/*!  ================================================================
  Xceed DataGrid for JavaScript - SAMPLE CODE
  Version 1.7.0
  Copyright (c) 2020-present, Xceed Software Inc.

  This file is part of the Xceed DataGrid for JavaScript product. The
  use and distribution of this Sample Code is subject to the terms 
  and conditions referring to "Sample Code" that are specified in 
  the XCEED SOFTWARE LICENSE AGREEMENT accompanying this product.
  Please see Licenses.pdf for a complete description.
================================================================== */
﻿function getDataSource()
{
  const input = [{"id":1100230,"employee":"Dodsworth, Anne","product":"Côte de Blaye","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":46.116,"quantity":3,"price":90.65,"orderDate":"1999-07-04T01:17:40.623Z","shipDate":"1999-07-06T01:17:40.623Z","discontinued":false,"stockLevel":0.518},{"id":1100231,"employee":"Peacock, Margaret","product":"Mozzarella di Giovanni","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":14.769,"quantity":268,"price":66.37,"orderDate":"1999-07-31T15:25:40.182Z","shipDate":"1999-08-01T15:25:40.182Z","discontinued":true,"stockLevel":0.928},{"id":1100232,"employee":"Fuller, Andrew","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":99.721,"quantity":97,"price":8.84,"orderDate":"2009-06-28T05:41:57.150Z","shipDate":"2009-06-29T05:41:57.150Z","discontinued":true,"stockLevel":0.5183},{"id":1100233,"employee":"Fuller, Andrew","product":"Röd Kaviar","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":33.541,"quantity":282,"price":37.83,"orderDate":"2015-09-01T23:08:19.252Z","shipDate":"2015-09-03T23:08:19.252Z","discontinued":true,"stockLevel":0.279},{"id":1100234,"employee":"Davolio, Nancy","product":"Gravad lax","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":90.892,"quantity":124,"price":69.99,"orderDate":"2009-01-22T05:50:56.678Z","shipDate":"2009-01-23T05:50:56.678Z","discontinued":false,"stockLevel":0.3175},{"id":1100235,"employee":"Callahan, Laura","product":"Lakkalikööri","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":35.953,"quantity":242,"price":0.98,"orderDate":"2014-03-17T08:02:56.010Z","shipDate":"2014-03-19T08:02:56.010Z","discontinued":false,"stockLevel":0.8539},{"id":1100236,"employee":"Gooney, Miguel","product":"Aniseed Syrup","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":29.454,"quantity":169,"price":25.11,"orderDate":"2004-06-27T09:24:48.992Z","shipDate":"2004-06-29T09:24:48.992Z","discontinued":true,"stockLevel":0.1934},{"id":1100237,"employee":"Buchanan, Steven","product":"Carnarvon Tigers","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":95.74,"quantity":236,"price":64.71,"orderDate":"2012-09-09T16:19:13.842Z","shipDate":"2012-09-10T16:19:13.842Z","discontinued":true,"stockLevel":0.3807},{"id":1100238,"employee":"Gooney, Miguel","product":"Singaporean Hokkien Fried Mee","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":13.654,"quantity":70,"price":38.17,"orderDate":"2003-11-22T10:13:25.337Z","shipDate":"2003-11-24T10:13:25.337Z","discontinued":true,"stockLevel":0.2415},{"id":1100239,"employee":"Peacock, Margaret","product":"Ipoh Coffee","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":14.751,"quantity":80,"price":12.19,"orderDate":"2003-10-28T03:50:09.749Z","shipDate":"2003-10-29T03:50:09.749Z","discontinued":false,"stockLevel":0.3325},{"id":1100240,"employee":"Callahan, Laura","product":"Carnarvon Tigers","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":86.289,"quantity":184,"price":88.82,"orderDate":"2001-05-31T10:04:39.819Z","shipDate":"2001-06-02T10:04:39.819Z","discontinued":true,"stockLevel":0.5093},{"id":1100241,"employee":"Davolio, Nancy","product":"Chef Anton's Cajun Seasoning","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":22.501,"quantity":200,"price":33.33,"orderDate":"2015-02-07T15:06:42.083Z","shipDate":"2015-02-09T15:06:42.083Z","discontinued":true,"stockLevel":0.9021},{"id":1100242,"employee":"Gooney, Miguel","product":"Jack's New England Clam Chowder","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":90.663,"quantity":387,"price":68.14,"orderDate":"2006-01-28T23:12:47.573Z","shipDate":"2006-01-29T23:12:47.573Z","discontinued":true,"stockLevel":0.3346},{"id":1100243,"employee":"Davolio, Nancy","product":"Mascarpone Fabioli","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":83.35,"quantity":108,"price":87.34,"orderDate":"2002-03-15T18:41:35.655Z","shipDate":"2002-03-16T18:41:35.655Z","discontinued":true,"stockLevel":0.5059},{"id":1100244,"employee":"Fuller, Andrew","product":"Escargots de Bourgogne","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":51.935,"quantity":137,"price":56.67,"orderDate":"1999-10-31T15:53:49.801Z","shipDate":"1999-11-01T15:53:49.801Z","discontinued":true,"stockLevel":0.717},{"id":1100245,"employee":"Dodsworth, Anne","product":"Chocolade","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":29.929,"quantity":189,"price":25.86,"orderDate":"1999-08-26T01:07:46.239Z","shipDate":"1999-08-28T01:07:46.239Z","discontinued":true,"stockLevel":0.1535},{"id":1100246,"employee":"Fuller, Andrew","product":"Maxilaku","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":3.989,"quantity":143,"price":44.97,"orderDate":"2003-11-23T02:05:33.132Z","shipDate":"2003-11-24T02:05:33.132Z","discontinued":false,"stockLevel":0.1466},{"id":1100247,"employee":"Fuller, Andrew","product":"Uncle Bob's Organic Dried Pears","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":61.249,"quantity":281,"price":99.32,"orderDate":"2017-03-16T11:37:41.096Z","shipDate":"2017-03-17T11:37:41.096Z","discontinued":false,"stockLevel":0.2551},{"id":1100248,"employee":"Buchanan, Steven","product":"Chai","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":83.887,"quantity":88,"price":0.62,"orderDate":"2002-03-21T04:17:23.131Z","shipDate":"2002-03-22T04:17:23.131Z","discontinued":false,"stockLevel":0.5425},{"id":1100249,"employee":"Callahan, Laura","product":"Gnocchi di nonna Alice","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":20.575,"quantity":23,"price":65.3,"orderDate":"2000-01-10T08:24:03.105Z","shipDate":"2000-01-11T08:24:03.105Z","discontinued":false,"stockLevel":0.7897},{"id":1100250,"employee":"Callahan, Laura","product":"Alice Mutton","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":11.041,"quantity":153,"price":8.9,"orderDate":"2017-05-10T14:40:56.223Z","shipDate":"2017-05-11T14:40:56.223Z","discontinued":false,"stockLevel":0.2464},{"id":1100251,"employee":"Callahan, Laura","product":"Longlife Tofu","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":25.075,"quantity":229,"price":41.26,"orderDate":"2004-07-17T13:21:34.972Z","shipDate":"2004-07-19T13:21:34.972Z","discontinued":true,"stockLevel":0.1391},{"id":1100252,"employee":"King, Robert","product":"Gravad lax","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":18.228,"quantity":171,"price":48.03,"orderDate":"2001-12-18T21:09:35.276Z","shipDate":"2001-12-20T21:09:35.276Z","discontinued":false,"stockLevel":0.2618},{"id":1100253,"employee":"Suyama, Naomi","product":"Singaporean Hokkien Fried Mee","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":24.6,"quantity":20,"price":50.64,"orderDate":"2005-05-01T15:04:28.259Z","shipDate":"2005-05-03T15:04:28.259Z","discontinued":true,"stockLevel":0.2251},{"id":1100254,"employee":"King, Robert","product":"Nord-Ost Matjeshering","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":99.436,"quantity":244,"price":26.86,"orderDate":"1999-06-01T17:30:45.617Z","shipDate":"1999-06-02T17:30:45.617Z","discontinued":true,"stockLevel":0.5016},{"id":1100255,"employee":"Buchanan, Steven","product":"Jack's New England Clam Chowder","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":32.304,"quantity":89,"price":66.87,"orderDate":"1999-11-06T11:55:35.000Z","shipDate":"1999-11-08T11:55:35.000Z","discontinued":true,"stockLevel":0.3293},{"id":1100256,"employee":"Fuller, Andrew","product":"Konbu","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":99.011,"quantity":217,"price":0.01,"orderDate":"2003-12-02T15:25:25.774Z","shipDate":"2003-12-03T15:25:25.774Z","discontinued":true,"stockLevel":0.7399},{"id":1100257,"employee":"Dodsworth, Anne","product":"Outback Lager","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":31.91,"quantity":25,"price":64.19,"orderDate":"2012-03-06T10:39:04.770Z","shipDate":"2012-03-08T10:39:04.770Z","discontinued":true,"stockLevel":0.7216},{"id":1100258,"employee":"King, Robert","product":"Chef Anton's Gumbo Mix","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":8.385,"quantity":357,"price":42.06,"orderDate":"2004-08-28T19:20:03.895Z","shipDate":"2004-08-30T19:20:03.895Z","discontinued":false,"stockLevel":0.5243},{"id":1100259,"employee":"Dodsworth, Anne","product":"Tourtière","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":94.598,"quantity":306,"price":27.4,"orderDate":"2018-01-19T20:48:16.916Z","shipDate":"2018-01-21T20:48:16.916Z","discontinued":true,"stockLevel":0.7811},{"id":1100260,"employee":"Buchanan, Steven","product":"Escargots de Bourgogne","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":96.067,"quantity":382,"price":45.85,"orderDate":"2005-11-19T07:58:54.427Z","shipDate":"2005-11-20T07:58:54.427Z","discontinued":true,"stockLevel":0.2604},{"id":1100261,"employee":"Callahan, Laura","product":"Valkoinen suklaa","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":98.879,"quantity":269,"price":37.42,"orderDate":"2005-01-29T16:45:59.814Z","shipDate":"2005-01-31T16:45:59.814Z","discontinued":true,"stockLevel":0.3115},{"id":1100262,"employee":"Peacock, Margaret","product":"Rössle Sauerkraut","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":32.422,"quantity":170,"price":48.54,"orderDate":"2012-01-09T15:49:39.777Z","shipDate":"2012-01-10T15:49:39.777Z","discontinued":false,"stockLevel":0.4069},{"id":1100263,"employee":"Buchanan, Steven","product":"Mozzarella di Giovanni","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":28.109,"quantity":191,"price":65.87,"orderDate":"2013-04-22T22:33:10.488Z","shipDate":"2013-04-23T22:33:10.488Z","discontinued":true,"stockLevel":0.3075},{"id":1100264,"employee":"Callahan, Laura","product":"Queso Manchego La Pastora","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":42.776,"quantity":81,"price":68.75,"orderDate":"2013-05-30T01:51:17.374Z","shipDate":"2013-05-31T01:51:17.374Z","discontinued":true,"stockLevel":0.6881},{"id":1100265,"employee":"Dodsworth, Anne","product":"Laughing Lumberjack Lager","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":79.005,"quantity":373,"price":14.21,"orderDate":"2009-07-18T04:56:17.229Z","shipDate":"2009-07-19T04:56:17.229Z","discontinued":true,"stockLevel":0.3952},{"id":1100266,"employee":"Leverling, Janet","product":"Sirop d'érable","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":23.738,"quantity":47,"price":59.45,"orderDate":"2005-11-19T07:34:09.370Z","shipDate":"2005-11-21T07:34:09.370Z","discontinued":false,"stockLevel":0.8218},{"id":1100267,"employee":"Gooney, Miguel","product":"Mozzarella di Giovanni","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":45.123,"quantity":248,"price":56.02,"orderDate":"2016-05-26T17:20:42.084Z","shipDate":"2016-05-27T17:20:42.084Z","discontinued":true,"stockLevel":0.103},{"id":1100268,"employee":"Callahan, Laura","product":"Gnocchi di nonna Alice","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":23.899,"quantity":109,"price":58.89,"orderDate":"2013-12-29T20:26:59.744Z","shipDate":"2013-12-30T20:26:59.744Z","discontinued":true,"stockLevel":0.2775},{"id":1100269,"employee":"Davolio, Nancy","product":"Grandma's Boysenberry Spread","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":35.611,"quantity":20,"price":1.93,"orderDate":"2011-07-26T23:52:47.991Z","shipDate":"2011-07-28T23:52:47.991Z","discontinued":true,"stockLevel":0.2616},{"id":1100270,"employee":"Leverling, Janet","product":"Gnocchi di nonna Alice","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":93.944,"quantity":171,"price":92.39,"orderDate":"2009-09-17T14:40:58.190Z","shipDate":"2009-09-19T14:40:58.190Z","discontinued":true,"stockLevel":0.8994},{"id":1100271,"employee":"Leverling, Janet","product":"Guaraná Fantástica","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":6.153,"quantity":237,"price":95.59,"orderDate":"2005-09-22T02:21:26.687Z","shipDate":"2005-09-23T02:21:26.687Z","discontinued":true,"stockLevel":0.8293},{"id":1100272,"employee":"King, Robert","product":"Côte de Blaye","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":50.316,"quantity":139,"price":8.94,"orderDate":"2018-01-19T17:39:32.391Z","shipDate":"2018-01-21T17:39:32.391Z","discontinued":false,"stockLevel":0.7134},{"id":1100273,"employee":"Suyama, Naomi","product":"Chocolade","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":3.927,"quantity":243,"price":5.12,"orderDate":"2000-10-15T22:43:19.319Z","shipDate":"2000-10-17T22:43:19.319Z","discontinued":true,"stockLevel":0.2859},{"id":1100274,"employee":"King, Robert","product":"Gumbär Gummibärchen","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":14.713,"quantity":255,"price":74.09,"orderDate":"2018-10-21T00:10:46.820Z","shipDate":"2018-10-22T00:10:46.820Z","discontinued":true,"stockLevel":0.9398},{"id":1100275,"employee":"Gooney, Miguel","product":"Original Frankfurter grüne Soße","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":41.891,"quantity":270,"price":11.78,"orderDate":"2006-02-01T02:03:59.061Z","shipDate":"2006-02-02T02:03:59.061Z","discontinued":true,"stockLevel":0.5223},{"id":1100276,"employee":"Gooney, Miguel","product":"Filo Mix","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":84.707,"quantity":303,"price":89.69,"orderDate":"2009-12-08T06:10:19.772Z","shipDate":"2009-12-09T06:10:19.772Z","discontinued":false,"stockLevel":0.4241},{"id":1100277,"employee":"King, Robert","product":"Tarte au sucre","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":65.336,"quantity":214,"price":32.09,"orderDate":"2001-05-10T20:36:18.058Z","shipDate":"2001-05-11T20:36:18.058Z","discontinued":true,"stockLevel":0.3635},{"id":1100278,"employee":"Leverling, Janet","product":"Laughing Lumberjack Lager","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":44.455,"quantity":237,"price":73.24,"orderDate":"2005-06-21T21:42:03.239Z","shipDate":"2005-06-23T21:42:03.239Z","discontinued":true,"stockLevel":0.2964},{"id":1100279,"employee":"Dodsworth, Anne","product":"Gustaf's Knäckebröd","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":80.405,"quantity":164,"price":10.92,"orderDate":"2014-05-05T04:19:09.286Z","shipDate":"2014-05-06T04:19:09.286Z","discontinued":false,"stockLevel":0.946},{"id":1100280,"employee":"Gooney, Miguel","product":"Röd Kaviar","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":89.687,"quantity":22,"price":85.3,"orderDate":"1999-05-02T19:55:05.048Z","shipDate":"1999-05-04T19:55:05.048Z","discontinued":true,"stockLevel":0.1234},{"id":1100281,"employee":"Dodsworth, Anne","product":"Grandma's Boysenberry Spread","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":82.987,"quantity":281,"price":29.28,"orderDate":"2014-09-13T19:15:55.895Z","shipDate":"2014-09-14T19:15:55.895Z","discontinued":false,"stockLevel":0.5226},{"id":1100282,"employee":"Buchanan, Steven","product":"Spegesild","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":6.667,"quantity":172,"price":39.38,"orderDate":"2004-10-07T10:43:20.921Z","shipDate":"2004-10-09T10:43:20.921Z","discontinued":true,"stockLevel":0.4009},{"id":1100283,"employee":"Buchanan, Steven","product":"Gumbär Gummibärchen","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":24.873,"quantity":49,"price":47.92,"orderDate":"2010-02-10T07:46:07.463Z","shipDate":"2010-02-11T07:46:07.463Z","discontinued":true,"stockLevel":0.9052},{"id":1100284,"employee":"Dodsworth, Anne","product":"Chang","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":92.515,"quantity":356,"price":54.44,"orderDate":"2006-08-19T06:47:33.976Z","shipDate":"2006-08-21T06:47:33.976Z","discontinued":true,"stockLevel":0.1251},{"id":1100285,"employee":"Fuller, Andrew","product":"Schoggi Schokolade","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":84.35,"quantity":219,"price":89.5,"orderDate":"2011-11-24T22:35:56.586Z","shipDate":"2011-11-26T22:35:56.586Z","discontinued":false,"stockLevel":0.7017},{"id":1100286,"employee":"Suyama, Naomi","product":"Queso Cabrales","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":72.138,"quantity":293,"price":14.48,"orderDate":"1999-10-23T01:49:26.843Z","shipDate":"1999-10-24T01:49:26.843Z","discontinued":true,"stockLevel":0.4485},{"id":1100287,"employee":"Buchanan, Steven","product":"Chai","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":55.12,"quantity":359,"price":73.28,"orderDate":"1999-12-13T12:24:35.261Z","shipDate":"1999-12-14T12:24:35.261Z","discontinued":true,"stockLevel":0.382},{"id":1100288,"employee":"Fuller, Andrew","product":"Uncle Bob's Organic Dried Pears","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":89.415,"quantity":353,"price":28.09,"orderDate":"1998-10-03T13:13:47.603Z","shipDate":"1998-10-04T13:13:47.603Z","discontinued":true,"stockLevel":0.2845},{"id":1100289,"employee":"Davolio, Nancy","product":"NuNuCa Nuß-Nougat-Creme","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":68.069,"quantity":178,"price":63.48,"orderDate":"2003-05-07T11:49:57.612Z","shipDate":"2003-05-09T11:49:57.612Z","discontinued":false,"stockLevel":0.162},{"id":1100290,"employee":"King, Robert","product":"Rhönbräu Klosterbier","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":65.341,"quantity":16,"price":29.56,"orderDate":"2001-03-08T00:15:14.512Z","shipDate":"2001-03-09T00:15:14.512Z","discontinued":false,"stockLevel":0.6542},{"id":1100291,"employee":"Dodsworth, Anne","product":"Chai","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":85.893,"quantity":99,"price":72.08,"orderDate":"2012-06-07T01:32:34.051Z","shipDate":"2012-06-08T01:32:34.051Z","discontinued":true,"stockLevel":0.116},{"id":1100292,"employee":"Suyama, Naomi","product":"Aniseed Syrup","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":17.507,"quantity":188,"price":22.36,"orderDate":"2012-06-26T04:02:27.163Z","shipDate":"2012-06-27T04:02:27.163Z","discontinued":true,"stockLevel":0.7168},{"id":1100293,"employee":"Callahan, Laura","product":"Wimmers gute Semmelknödel","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":49.328,"quantity":133,"price":80.57,"orderDate":"2017-02-19T12:44:06.797Z","shipDate":"2017-02-21T12:44:06.797Z","discontinued":false,"stockLevel":0.736},{"id":1100294,"employee":"Suyama, Naomi","product":"Maxilaku","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":7.772,"quantity":312,"price":84.01,"orderDate":"2014-05-23T09:20:44.424Z","shipDate":"2014-05-24T09:20:44.424Z","discontinued":true,"stockLevel":0.3569},{"id":1100295,"employee":"King, Robert","product":"NuNuCa Nuß-Nougat-Creme","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":84.294,"quantity":92,"price":87.45,"orderDate":"2009-11-30T09:15:22.783Z","shipDate":"2009-12-01T09:15:22.783Z","discontinued":false,"stockLevel":0.7833},{"id":1100296,"employee":"Davolio, Nancy","product":"Mishi Kobe Niku","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":52.323,"quantity":65,"price":84.71,"orderDate":"2011-07-21T06:31:34.112Z","shipDate":"2011-07-22T06:31:34.112Z","discontinued":true,"stockLevel":0.8992},{"id":1100297,"employee":"Suyama, Naomi","product":"Carnarvon Tigers","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":61.388,"quantity":69,"price":85.67,"orderDate":"2010-02-13T17:07:20.530Z","shipDate":"2010-02-15T17:07:20.530Z","discontinued":true,"stockLevel":0.2935},{"id":1100298,"employee":"Callahan, Laura","product":"Escargots de Bourgogne","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":3.689,"quantity":291,"price":76.18,"orderDate":"2002-01-29T08:55:51.764Z","shipDate":"2002-01-31T08:55:51.764Z","discontinued":true,"stockLevel":0.6496},{"id":1100299,"employee":"Suyama, Naomi","product":"Côte de Blaye","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":39.487,"quantity":16,"price":87.3,"orderDate":"2013-06-28T11:28:23.731Z","shipDate":"2013-06-30T11:28:23.731Z","discontinued":true,"stockLevel":0.8789},{"id":1100300,"employee":"Callahan, Laura","product":"Fløtemysost","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":41.224,"quantity":113,"price":46.8,"orderDate":"2003-09-20T16:37:02.781Z","shipDate":"2003-09-21T16:37:02.781Z","discontinued":false,"stockLevel":0.2787},{"id":1100301,"employee":"Gooney, Miguel","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":70.491,"quantity":164,"price":8.63,"orderDate":"2015-05-20T09:01:18.574Z","shipDate":"2015-05-21T09:01:18.574Z","discontinued":false,"stockLevel":0.1929},{"id":1100302,"employee":"Fuller, Andrew","product":"Carnarvon Tigers","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":16.953,"quantity":349,"price":74.76,"orderDate":"2005-07-03T15:38:36.201Z","shipDate":"2005-07-05T15:38:36.201Z","discontinued":false,"stockLevel":0.8575},{"id":1100303,"employee":"Suyama, Naomi","product":"Gudbrandsdalsost","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":95.83,"quantity":49,"price":95.39,"orderDate":"2010-06-17T17:21:08.920Z","shipDate":"2010-06-19T17:21:08.920Z","discontinued":false,"stockLevel":0.5339},{"id":1100304,"employee":"King, Robert","product":"Grandma's Boysenberry Spread","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":19.919,"quantity":23,"price":33,"orderDate":"2003-02-02T04:40:15.189Z","shipDate":"2003-02-03T04:40:15.189Z","discontinued":true,"stockLevel":0.3812},{"id":1100305,"employee":"Leverling, Janet","product":"Genen Shouyu","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":31.196,"quantity":398,"price":36.69,"orderDate":"2001-07-30T12:43:48.077Z","shipDate":"2001-07-31T12:43:48.077Z","discontinued":true,"stockLevel":0.4609},{"id":1100306,"employee":"Suyama, Naomi","product":"Scottish Longbreads","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":42.68,"quantity":114,"price":21.87,"orderDate":"2006-01-14T22:28:18.460Z","shipDate":"2006-01-16T22:28:18.460Z","discontinued":false,"stockLevel":0.2463},{"id":1100307,"employee":"Leverling, Janet","product":"Nord-Ost Matjeshering","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":91.647,"quantity":389,"price":42.92,"orderDate":"2017-11-09T02:21:58.434Z","shipDate":"2017-11-11T02:21:58.434Z","discontinued":false,"stockLevel":0.2691},{"id":1100308,"employee":"Leverling, Janet","product":"Tourtière","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":76.616,"quantity":387,"price":77.98,"orderDate":"2008-11-24T15:11:35.065Z","shipDate":"2008-11-25T15:11:35.065Z","discontinued":false,"stockLevel":0.6787},{"id":1100309,"employee":"Leverling, Janet","product":"Guaraná Fantástica","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":71.986,"quantity":391,"price":27.15,"orderDate":"2003-12-20T12:30:44.549Z","shipDate":"2003-12-21T12:30:44.549Z","discontinued":false,"stockLevel":0.2568},{"id":1100310,"employee":"Gooney, Miguel","product":"Chef Anton's Gumbo Mix","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":49.534,"quantity":8,"price":60.2,"orderDate":"2004-12-04T07:42:17.595Z","shipDate":"2004-12-05T07:42:17.595Z","discontinued":true,"stockLevel":0.6366},{"id":1100311,"employee":"Fuller, Andrew","product":"Guaraná Fantástica","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":14.397,"quantity":353,"price":62.92,"orderDate":"2006-09-25T00:00:41.580Z","shipDate":"2006-09-27T00:00:41.580Z","discontinued":false,"stockLevel":0.6443},{"id":1100312,"employee":"Buchanan, Steven","product":"Guaraná Fantástica","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":1.173,"quantity":50,"price":31.46,"orderDate":"2008-08-06T09:26:59.739Z","shipDate":"2008-08-08T09:26:59.739Z","discontinued":true,"stockLevel":0.868},{"id":1100313,"employee":"Peacock, Margaret","product":"Pavlova","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":60.808,"quantity":244,"price":43.26,"orderDate":"2000-02-23T10:15:13.828Z","shipDate":"2000-02-25T10:15:13.828Z","discontinued":true,"stockLevel":0.799},{"id":1100314,"employee":"Leverling, Janet","product":"Sasquatch Ale","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":88.383,"quantity":343,"price":8.92,"orderDate":"2005-03-30T16:45:08.330Z","shipDate":"2005-03-31T16:45:08.330Z","discontinued":false,"stockLevel":0.4274},{"id":1100315,"employee":"Leverling, Janet","product":"Filo Mix","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":22.808,"quantity":368,"price":28.44,"orderDate":"2003-02-22T09:23:37.392Z","shipDate":"2003-02-23T09:23:37.392Z","discontinued":true,"stockLevel":0.4208},{"id":1100316,"employee":"Buchanan, Steven","product":"Chartreuse verte","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":14.782,"quantity":255,"price":35.52,"orderDate":"2008-10-28T06:55:39.295Z","shipDate":"2008-10-29T06:55:39.295Z","discontinued":true,"stockLevel":0.6786},{"id":1100317,"employee":"Fuller, Andrew","product":"Longlife Tofu","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":79.333,"quantity":289,"price":2.32,"orderDate":"2015-10-12T14:37:00.782Z","shipDate":"2015-10-14T14:37:00.782Z","discontinued":true,"stockLevel":0.7581},{"id":1100318,"employee":"Davolio, Nancy","product":"Gula Malacca","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":21.604,"quantity":313,"price":93.14,"orderDate":"2003-04-23T11:09:45.601Z","shipDate":"2003-04-24T11:09:45.601Z","discontinued":true,"stockLevel":0.8834},{"id":1100319,"employee":"Fuller, Andrew","product":"Ipoh Coffee","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":2.246,"quantity":368,"price":93.57,"orderDate":"2009-04-21T20:04:46.706Z","shipDate":"2009-04-23T20:04:46.706Z","discontinued":true,"stockLevel":0.1003},{"id":1100320,"employee":"Davolio, Nancy","product":"Carnarvon Tigers","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":53.946,"quantity":71,"price":95.77,"orderDate":"2003-12-31T08:12:08.591Z","shipDate":"2004-01-01T08:12:08.591Z","discontinued":false,"stockLevel":0.6497},{"id":1100321,"employee":"Peacock, Margaret","product":"Schoggi Schokolade","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":85.296,"quantity":73,"price":76.94,"orderDate":"2006-10-05T22:44:21.890Z","shipDate":"2006-10-07T22:44:21.890Z","discontinued":false,"stockLevel":0.9227},{"id":1100322,"employee":"Callahan, Laura","product":"Rhönbräu Klosterbier","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":12.404,"quantity":68,"price":13.81,"orderDate":"2000-09-23T15:53:23.859Z","shipDate":"2000-09-24T15:53:23.859Z","discontinued":false,"stockLevel":0.1216},{"id":1100323,"employee":"Leverling, Janet","product":"Chartreuse verte","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":5.269,"quantity":172,"price":74.65,"orderDate":"2008-07-24T18:32:30.261Z","shipDate":"2008-07-25T18:32:30.261Z","discontinued":true,"stockLevel":0.8035},{"id":1100324,"employee":"Davolio, Nancy","product":"Fløtemysost","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":77.133,"quantity":381,"price":73.15,"orderDate":"2014-09-10T17:50:31.958Z","shipDate":"2014-09-11T17:50:31.958Z","discontinued":true,"stockLevel":0.7766},{"id":1100325,"employee":"Callahan, Laura","product":"Carnarvon Tigers","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":69.593,"quantity":221,"price":59.79,"orderDate":"2015-08-24T10:16:30.279Z","shipDate":"2015-08-25T10:16:30.279Z","discontinued":true,"stockLevel":0.6083},{"id":1100326,"employee":"Suyama, Naomi","product":"Sasquatch Ale","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":71.783,"quantity":156,"price":79.96,"orderDate":"2015-03-21T17:50:59.100Z","shipDate":"2015-03-23T17:50:59.100Z","discontinued":false,"stockLevel":0.1468},{"id":1100327,"employee":"Suyama, Naomi","product":"Filo Mix","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":40.342,"quantity":233,"price":55.37,"orderDate":"2010-10-02T05:25:52.778Z","shipDate":"2010-10-03T05:25:52.778Z","discontinued":true,"stockLevel":0.859},{"id":1100328,"employee":"Peacock, Margaret","product":"Gudbrandsdalsost","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":98.199,"quantity":210,"price":46.83,"orderDate":"2001-03-05T10:24:38.480Z","shipDate":"2001-03-06T10:24:38.480Z","discontinued":false,"stockLevel":0.8095},{"id":1100329,"employee":"Davolio, Nancy","product":"Longlife Tofu","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":5.521,"quantity":13,"price":14.52,"orderDate":"1999-11-19T21:51:09.495Z","shipDate":"1999-11-21T21:51:09.495Z","discontinued":true,"stockLevel":0.103},{"id":1100330,"employee":"Dodsworth, Anne","product":"Escargots de Bourgogne","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":91.767,"quantity":354,"price":34.22,"orderDate":"2004-01-15T06:50:56.971Z","shipDate":"2004-01-16T06:50:56.971Z","discontinued":true,"stockLevel":0.9017},{"id":1100331,"employee":"Davolio, Nancy","product":"Perth Pasties","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":98.735,"quantity":154,"price":93.93,"orderDate":"2014-03-16T23:59:08.982Z","shipDate":"2014-03-18T23:59:08.982Z","discontinued":true,"stockLevel":0.3689},{"id":1100332,"employee":"Fuller, Andrew","product":"Gudbrandsdalsost","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":57.176,"quantity":105,"price":76.51,"orderDate":"2015-01-17T04:20:51.889Z","shipDate":"2015-01-19T04:20:51.889Z","discontinued":true,"stockLevel":0.6927},{"id":1100333,"employee":"Callahan, Laura","product":"Lakkalikööri","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":30.746,"quantity":398,"price":92.98,"orderDate":"1999-04-12T02:53:27.072Z","shipDate":"1999-04-13T02:53:27.072Z","discontinued":true,"stockLevel":0.8672},{"id":1100334,"employee":"Callahan, Laura","product":"Gravad lax","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":14.046,"quantity":14,"price":46.52,"orderDate":"2015-10-28T19:29:59.067Z","shipDate":"2015-10-29T19:29:59.067Z","discontinued":true,"stockLevel":0.2367},{"id":1100335,"employee":"Gooney, Miguel","product":"Gula Malacca","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":0.513,"quantity":363,"price":19.07,"orderDate":"2005-09-26T08:04:44.092Z","shipDate":"2005-09-28T08:04:44.092Z","discontinued":true,"stockLevel":0.6658},{"id":1100336,"employee":"Buchanan, Steven","product":"Longlife Tofu","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":41.987,"quantity":325,"price":70.89,"orderDate":"1999-11-07T21:50:45.562Z","shipDate":"1999-11-09T21:50:45.562Z","discontinued":false,"stockLevel":0.4997},{"id":1100337,"employee":"Peacock, Margaret","product":"Chef Anton's Gumbo Mix","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":76.274,"quantity":174,"price":39.98,"orderDate":"2008-07-28T18:15:07.103Z","shipDate":"2008-07-29T18:15:07.103Z","discontinued":true,"stockLevel":0.8141},{"id":1100338,"employee":"Davolio, Nancy","product":"Chef Anton's Gumbo Mix","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":88.866,"quantity":315,"price":0.46,"orderDate":"2010-07-04T11:08:04.661Z","shipDate":"2010-07-05T11:08:04.661Z","discontinued":true,"stockLevel":0.8855},{"id":1100339,"employee":"Gooney, Miguel","product":"Chef Anton's Cajun Seasoning","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":78.06,"quantity":237,"price":86.66,"orderDate":"2012-03-27T10:09:07.370Z","shipDate":"2012-03-28T10:09:07.370Z","discontinued":true,"stockLevel":0.444},{"id":1100340,"employee":"Dodsworth, Anne","product":"Inlagd Sill","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":98.513,"quantity":363,"price":2.84,"orderDate":"2008-01-23T07:43:23.868Z","shipDate":"2008-01-24T07:43:23.868Z","discontinued":false,"stockLevel":0.7242},{"id":1100341,"employee":"Suyama, Naomi","product":"Nord-Ost Matjeshering","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":57.354,"quantity":367,"price":86.84,"orderDate":"2009-11-14T12:54:10.200Z","shipDate":"2009-11-15T12:54:10.200Z","discontinued":true,"stockLevel":0.8612},{"id":1100342,"employee":"Leverling, Janet","product":"Teatime Chocolate Biscuits","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":64.527,"quantity":386,"price":54.03,"orderDate":"2014-08-09T13:58:48.542Z","shipDate":"2014-08-11T13:58:48.542Z","discontinued":true,"stockLevel":0.7312},{"id":1100343,"employee":"Suyama, Naomi","product":"Filo Mix","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":50.136,"quantity":327,"price":21.66,"orderDate":"2004-04-07T12:53:36.295Z","shipDate":"2004-04-08T12:53:36.295Z","discontinued":true,"stockLevel":0.1016},{"id":1100344,"employee":"Buchanan, Steven","product":"Gravad lax","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":74.526,"quantity":88,"price":94.83,"orderDate":"2018-07-16T20:16:46.572Z","shipDate":"2018-07-17T20:16:46.572Z","discontinued":true,"stockLevel":0.7057},{"id":1100345,"employee":"Leverling, Janet","product":"Grandma's Boysenberry Spread","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":73.035,"quantity":6,"price":52.97,"orderDate":"2002-06-19T00:12:58.942Z","shipDate":"2002-06-20T00:12:58.942Z","discontinued":true,"stockLevel":0.8033},{"id":1100346,"employee":"Gooney, Miguel","product":"Jack's New England Clam Chowder","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":14.399,"quantity":288,"price":14.68,"orderDate":"2011-08-02T10:08:26.109Z","shipDate":"2011-08-03T10:08:26.109Z","discontinued":true,"stockLevel":0.5208},{"id":1100347,"employee":"Buchanan, Steven","product":"Ikura","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":65.005,"quantity":362,"price":52.75,"orderDate":"2003-10-15T00:51:30.853Z","shipDate":"2003-10-17T00:51:30.853Z","discontinued":true,"stockLevel":0.7334},{"id":1100348,"employee":"Suyama, Naomi","product":"Guaraná Fantástica","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":68.213,"quantity":158,"price":58.53,"orderDate":"2002-02-11T21:07:58.857Z","shipDate":"2002-02-13T21:07:58.857Z","discontinued":true,"stockLevel":0.1632},{"id":1100349,"employee":"Callahan, Laura","product":"Gula Malacca","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":74.185,"quantity":230,"price":37.19,"orderDate":"2002-08-07T14:28:27.450Z","shipDate":"2002-08-08T14:28:27.450Z","discontinued":true,"stockLevel":0.5285},{"id":1100350,"employee":"Dodsworth, Anne","product":"Scottish Longbreads","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":6.95,"quantity":371,"price":75.94,"orderDate":"2012-05-22T09:53:35.785Z","shipDate":"2012-05-23T09:53:35.785Z","discontinued":false,"stockLevel":0.3088},{"id":1100351,"employee":"Suyama, Naomi","product":"Ikura","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":23.456,"quantity":274,"price":6.51,"orderDate":"2002-07-04T14:15:01.729Z","shipDate":"2002-07-06T14:15:01.729Z","discontinued":true,"stockLevel":0.6989},{"id":1100352,"employee":"Buchanan, Steven","product":"Teatime Chocolate Biscuits","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":92.601,"quantity":4,"price":90.17,"orderDate":"2014-11-07T18:24:41.207Z","shipDate":"2014-11-09T18:24:41.207Z","discontinued":true,"stockLevel":0.139},{"id":1100353,"employee":"Dodsworth, Anne","product":"Jack's New England Clam Chowder","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":10.41,"quantity":131,"price":82.6,"orderDate":"2006-04-12T15:00:45.083Z","shipDate":"2006-04-13T15:00:45.083Z","discontinued":true,"stockLevel":0.6131},{"id":1100354,"employee":"Peacock, Margaret","product":"Gustaf's Knäckebröd","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":0.701,"quantity":377,"price":79.27,"orderDate":"2011-07-26T15:43:21.140Z","shipDate":"2011-07-28T15:43:21.140Z","discontinued":true,"stockLevel":0.4355},{"id":1100355,"employee":"Dodsworth, Anne","product":"Escargots de Bourgogne","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":41.883,"quantity":337,"price":35.27,"orderDate":"2003-10-26T01:21:05.999Z","shipDate":"2003-10-27T01:21:05.999Z","discontinued":false,"stockLevel":0.2626},{"id":1100356,"employee":"Buchanan, Steven","product":"Gumbär Gummibärchen","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":74.985,"quantity":117,"price":2.32,"orderDate":"1999-06-09T16:38:46.300Z","shipDate":"1999-06-11T16:38:46.300Z","discontinued":false,"stockLevel":0.1694},{"id":1100357,"employee":"Fuller, Andrew","product":"Sir Rodney's Marmalade","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":47.948,"quantity":269,"price":99.49,"orderDate":"2013-05-16T06:49:19.310Z","shipDate":"2013-05-17T06:49:19.310Z","discontinued":true,"stockLevel":0.7502},{"id":1100358,"employee":"Gooney, Miguel","product":"Camembert Pierrot","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":18.506,"quantity":121,"price":14.54,"orderDate":"2016-07-03T01:35:46.391Z","shipDate":"2016-07-05T01:35:46.391Z","discontinued":true,"stockLevel":0.6133},{"id":1100359,"employee":"Gooney, Miguel","product":"Jack's New England Clam Chowder","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":43.301,"quantity":194,"price":85.44,"orderDate":"2011-01-30T13:21:06.957Z","shipDate":"2011-01-31T13:21:06.957Z","discontinued":false,"stockLevel":0.7908},{"id":1100360,"employee":"Suyama, Naomi","product":"Outback Lager","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":36.014,"quantity":94,"price":34.2,"orderDate":"2016-08-19T21:35:40.833Z","shipDate":"2016-08-21T21:35:40.833Z","discontinued":true,"stockLevel":0.5379},{"id":1100361,"employee":"Dodsworth, Anne","product":"Queso Manchego La Pastora","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":61.728,"quantity":34,"price":97.66,"orderDate":"2006-04-19T19:28:27.366Z","shipDate":"2006-04-21T19:28:27.366Z","discontinued":true,"stockLevel":0.5708},{"id":1100362,"employee":"Leverling, Janet","product":"Gudbrandsdalsost","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":2.513,"quantity":133,"price":38.03,"orderDate":"1998-05-27T07:05:27.384Z","shipDate":"1998-05-29T07:05:27.384Z","discontinued":true,"stockLevel":0.8049},{"id":1100363,"employee":"Gooney, Miguel","product":"Sir Rodney's Marmalade","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":71.887,"quantity":147,"price":60.21,"orderDate":"2001-09-05T12:37:07.428Z","shipDate":"2001-09-06T12:37:07.428Z","discontinued":true,"stockLevel":0.7725},{"id":1100364,"employee":"Callahan, Laura","product":"Rhönbräu Klosterbier","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":71.365,"quantity":33,"price":30.17,"orderDate":"2012-06-24T12:42:12.902Z","shipDate":"2012-06-25T12:42:12.902Z","discontinued":false,"stockLevel":0.9352},{"id":1100365,"employee":"King, Robert","product":"Louisiana Hot Spiced Okra","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":78.617,"quantity":277,"price":57.23,"orderDate":"2012-01-26T14:08:21.850Z","shipDate":"2012-01-27T14:08:21.850Z","discontinued":true,"stockLevel":0.2516},{"id":1100366,"employee":"Davolio, Nancy","product":"Alice Mutton","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":76.48,"quantity":114,"price":3.68,"orderDate":"2003-01-02T11:52:55.449Z","shipDate":"2003-01-03T11:52:55.449Z","discontinued":true,"stockLevel":0.7231},{"id":1100367,"employee":"Davolio, Nancy","product":"Aniseed Syrup","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":29.915,"quantity":123,"price":55.97,"orderDate":"2004-12-30T01:10:18.391Z","shipDate":"2005-01-01T01:10:18.391Z","discontinued":true,"stockLevel":0.7755},{"id":1100368,"employee":"Buchanan, Steven","product":"Sasquatch Ale","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":65.251,"quantity":259,"price":64.27,"orderDate":"2005-01-10T03:04:39.116Z","shipDate":"2005-01-11T03:04:39.116Z","discontinued":true,"stockLevel":0.7334},{"id":1100369,"employee":"Callahan, Laura","product":"Fløtemysost","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":88.37,"quantity":87,"price":39.53,"orderDate":"2009-11-02T07:52:17.330Z","shipDate":"2009-11-03T07:52:17.330Z","discontinued":false,"stockLevel":0.3876},{"id":1100370,"employee":"Davolio, Nancy","product":"Pavlova","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":40.906,"quantity":236,"price":44.64,"orderDate":"1999-11-28T18:53:50.743Z","shipDate":"1999-11-29T18:53:50.743Z","discontinued":false,"stockLevel":0.4667},{"id":1100371,"employee":"Fuller, Andrew","product":"Louisiana Fiery Hot Pepper Sauce","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":77.387,"quantity":130,"price":3.11,"orderDate":"2013-03-19T09:54:36.676Z","shipDate":"2013-03-21T09:54:36.676Z","discontinued":false,"stockLevel":0.9174},{"id":1100372,"employee":"Leverling, Janet","product":"Manjimup Dried Apples","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":50.771,"quantity":115,"price":30.19,"orderDate":"1999-07-11T18:34:29.717Z","shipDate":"1999-07-12T18:34:29.717Z","discontinued":false,"stockLevel":0.5175},{"id":1100373,"employee":"Buchanan, Steven","product":"Singaporean Hokkien Fried Mee","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":72.942,"quantity":345,"price":29.59,"orderDate":"1998-12-19T09:57:33.145Z","shipDate":"1998-12-21T09:57:33.145Z","discontinued":false,"stockLevel":0.1833},{"id":1100374,"employee":"Buchanan, Steven","product":"Genen Shouyu","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":99.787,"quantity":233,"price":9.63,"orderDate":"2011-07-04T12:20:38.332Z","shipDate":"2011-07-06T12:20:38.332Z","discontinued":false,"stockLevel":0.8166},{"id":1100375,"employee":"Gooney, Miguel","product":"Jack's New England Clam Chowder","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":69.507,"quantity":315,"price":13.96,"orderDate":"2017-12-30T03:16:15.725Z","shipDate":"2018-01-01T03:16:15.725Z","discontinued":true,"stockLevel":0.6143},{"id":1100376,"employee":"Suyama, Naomi","product":"Ikura","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":62.636,"quantity":342,"price":36.65,"orderDate":"1999-05-26T10:19:34.942Z","shipDate":"1999-05-28T10:19:34.942Z","discontinued":false,"stockLevel":0.2077},{"id":1100377,"employee":"Leverling, Janet","product":"Sir Rodney's Marmalade","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":69.816,"quantity":101,"price":33.9,"orderDate":"2017-12-04T17:17:44.489Z","shipDate":"2017-12-05T17:17:44.489Z","discontinued":false,"stockLevel":0.7004},{"id":1100378,"employee":"Suyama, Naomi","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":80.267,"quantity":254,"price":39.04,"orderDate":"2013-07-11T15:11:47.643Z","shipDate":"2013-07-12T15:11:47.643Z","discontinued":true,"stockLevel":0.1765},{"id":1100379,"employee":"Suyama, Naomi","product":"Chocolade","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":45.485,"quantity":191,"price":58.64,"orderDate":"2007-05-12T04:18:17.266Z","shipDate":"2007-05-14T04:18:17.266Z","discontinued":true,"stockLevel":0.5072},{"id":1100380,"employee":"Davolio, Nancy","product":"Chai","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":17.069,"quantity":235,"price":3.01,"orderDate":"2010-05-27T13:16:37.489Z","shipDate":"2010-05-28T13:16:37.489Z","discontinued":true,"stockLevel":0.5864},{"id":1100381,"employee":"Leverling, Janet","product":"Chai","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":34.391,"quantity":249,"price":20.61,"orderDate":"2000-10-30T10:16:18.256Z","shipDate":"2000-10-31T10:16:18.256Z","discontinued":true,"stockLevel":0.8294},{"id":1100382,"employee":"Gooney, Miguel","product":"Fløtemysost","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":81.573,"quantity":134,"price":12.65,"orderDate":"1998-01-14T17:58:25.484Z","shipDate":"1998-01-16T17:58:25.484Z","discontinued":false,"stockLevel":0.1191},{"id":1100383,"employee":"Peacock, Margaret","product":"Vegie-spread","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":13.506,"quantity":101,"price":90.26,"orderDate":"2000-10-27T05:29:14.281Z","shipDate":"2000-10-28T05:29:14.281Z","discontinued":false,"stockLevel":0.4366},{"id":1100384,"employee":"King, Robert","product":"Camembert Pierrot","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":12.537,"quantity":130,"price":61.1,"orderDate":"2015-07-17T16:17:33.997Z","shipDate":"2015-07-19T16:17:33.997Z","discontinued":true,"stockLevel":0.5361},{"id":1100385,"employee":"Callahan, Laura","product":"Mascarpone Fabioli","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":5.217,"quantity":317,"price":89.23,"orderDate":"2008-03-14T06:30:59.375Z","shipDate":"2008-03-16T06:30:59.375Z","discontinued":true,"stockLevel":0.3725},{"id":1100386,"employee":"Leverling, Janet","product":"Gumbär Gummibärchen","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":82.487,"quantity":97,"price":31.68,"orderDate":"2006-09-18T09:33:59.605Z","shipDate":"2006-09-19T09:33:59.605Z","discontinued":false,"stockLevel":0.2653},{"id":1100387,"employee":"Gooney, Miguel","product":"Gravad lax","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":20.112,"quantity":372,"price":58.89,"orderDate":"2018-11-28T01:47:54.328Z","shipDate":"2018-11-29T01:47:54.328Z","discontinued":false,"stockLevel":0.4641},{"id":1100388,"employee":"Gooney, Miguel","product":"Mascarpone Fabioli","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":96.007,"quantity":227,"price":39.12,"orderDate":"2016-07-08T04:19:36.891Z","shipDate":"2016-07-10T04:19:36.891Z","discontinued":true,"stockLevel":0.5328},{"id":1100389,"employee":"King, Robert","product":"Teatime Chocolate Biscuits","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":12.176,"quantity":314,"price":92.48,"orderDate":"2003-11-28T12:24:40.905Z","shipDate":"2003-11-29T12:24:40.905Z","discontinued":true,"stockLevel":0.1997},{"id":1100390,"employee":"Suyama, Naomi","product":"Gorgonzola Telino","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":71.205,"quantity":277,"price":9.84,"orderDate":"2003-07-30T04:16:08.322Z","shipDate":"2003-08-01T04:16:08.322Z","discontinued":true,"stockLevel":0.8266},{"id":1100391,"employee":"Davolio, Nancy","product":"Sasquatch Ale","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":82.876,"quantity":40,"price":43,"orderDate":"2008-10-26T19:29:17.526Z","shipDate":"2008-10-28T19:29:17.526Z","discontinued":true,"stockLevel":0.2386},{"id":1100392,"employee":"Leverling, Janet","product":"Tofu","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":72.233,"quantity":306,"price":48.67,"orderDate":"2004-02-10T15:47:20.895Z","shipDate":"2004-02-11T15:47:20.895Z","discontinued":false,"stockLevel":0.4306},{"id":1100393,"employee":"Davolio, Nancy","product":"Chef Anton's Gumbo Mix","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":97.324,"quantity":400,"price":15.28,"orderDate":"2014-07-18T06:09:59.912Z","shipDate":"2014-07-20T06:09:59.912Z","discontinued":false,"stockLevel":0.911},{"id":1100394,"employee":"Davolio, Nancy","product":"Longlife Tofu","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":50.289,"quantity":115,"price":10.5,"orderDate":"2006-06-25T17:14:53.562Z","shipDate":"2006-06-26T17:14:53.562Z","discontinued":true,"stockLevel":0.508},{"id":1100395,"employee":"King, Robert","product":"Escargots de Bourgogne","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":62.086,"quantity":279,"price":82.08,"orderDate":"2018-03-25T02:17:25.951Z","shipDate":"2018-03-26T02:17:25.951Z","discontinued":true,"stockLevel":0.6083},{"id":1100396,"employee":"Dodsworth, Anne","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":0.297,"quantity":358,"price":75.16,"orderDate":"2017-07-02T02:55:09.797Z","shipDate":"2017-07-03T02:55:09.797Z","discontinued":true,"stockLevel":0.4943},{"id":1100397,"employee":"Leverling, Janet","product":"Fløtemysost","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":31.49,"quantity":349,"price":70.59,"orderDate":"2001-11-04T15:12:49.159Z","shipDate":"2001-11-05T15:12:49.159Z","discontinued":false,"stockLevel":0.8796},{"id":1100398,"employee":"Buchanan, Steven","product":"Guaraná Fantástica","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":52.349,"quantity":230,"price":42.58,"orderDate":"2001-11-02T06:01:13.536Z","shipDate":"2001-11-03T06:01:13.536Z","discontinued":true,"stockLevel":0.4002},{"id":1100399,"employee":"King, Robert","product":"Pavlova","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":17.139,"quantity":336,"price":46.01,"orderDate":"2003-08-06T07:05:43.057Z","shipDate":"2003-08-07T07:05:43.057Z","discontinued":true,"stockLevel":0.688},{"id":1100400,"employee":"Leverling, Janet","product":"Longlife Tofu","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":38.007,"quantity":184,"price":8.14,"orderDate":"2015-12-14T06:30:10.109Z","shipDate":"2015-12-15T06:30:10.109Z","discontinued":false,"stockLevel":0.7871},{"id":1100401,"employee":"Davolio, Nancy","product":"Escargots de Bourgogne","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":75.266,"quantity":175,"price":79.33,"orderDate":"2009-04-10T05:05:11.507Z","shipDate":"2009-04-12T05:05:11.507Z","discontinued":false,"stockLevel":0.2574},{"id":1100402,"employee":"Peacock, Margaret","product":"Mozzarella di Giovanni","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":36.699,"quantity":132,"price":52.63,"orderDate":"2012-09-22T11:21:36.591Z","shipDate":"2012-09-24T11:21:36.591Z","discontinued":true,"stockLevel":0.8511},{"id":1100403,"employee":"King, Robert","product":"Inlagd Sill","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":70.246,"quantity":224,"price":29.27,"orderDate":"2018-02-02T23:40:19.650Z","shipDate":"2018-02-03T23:40:19.650Z","discontinued":true,"stockLevel":0.7049},{"id":1100404,"employee":"Leverling, Janet","product":"Uncle Bob's Organic Dried Pears","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":9.026,"quantity":65,"price":79.54,"orderDate":"2006-06-25T15:12:57.306Z","shipDate":"2006-06-27T15:12:57.306Z","discontinued":true,"stockLevel":0.8367},{"id":1100405,"employee":"Davolio, Nancy","product":"Northwoods Cranberry Sauce","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":51.145,"quantity":210,"price":90.08,"orderDate":"2001-05-05T16:15:22.207Z","shipDate":"2001-05-06T16:15:22.207Z","discontinued":true,"stockLevel":0.551},{"id":1100406,"employee":"Buchanan, Steven","product":"Lakkalikööri","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":82.138,"quantity":67,"price":53.79,"orderDate":"1999-07-03T21:34:25.548Z","shipDate":"1999-07-04T21:34:25.548Z","discontinued":true,"stockLevel":0.8121},{"id":1100407,"employee":"Gooney, Miguel","product":"Tunnbröd","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":30.388,"quantity":318,"price":37.5,"orderDate":"2009-02-05T02:23:41.840Z","shipDate":"2009-02-07T02:23:41.840Z","discontinued":false,"stockLevel":0.836},{"id":1100408,"employee":"Callahan, Laura","product":"Sir Rodney's Marmalade","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":10.152,"quantity":89,"price":16.56,"orderDate":"2016-11-11T18:09:08.815Z","shipDate":"2016-11-13T18:09:08.815Z","discontinued":false,"stockLevel":0.2944},{"id":1100409,"employee":"Peacock, Margaret","product":"Original Frankfurter grüne Soße","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":88.569,"quantity":231,"price":32.42,"orderDate":"2015-05-06T20:38:03.536Z","shipDate":"2015-05-08T20:38:03.536Z","discontinued":true,"stockLevel":0.3408},{"id":1100410,"employee":"King, Robert","product":"Raclette Courdavault","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":1.515,"quantity":242,"price":54.88,"orderDate":"2018-06-26T03:15:56.991Z","shipDate":"2018-06-27T03:15:56.991Z","discontinued":true,"stockLevel":0.7228},{"id":1100411,"employee":"Dodsworth, Anne","product":"Outback Lager","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":8.473,"quantity":269,"price":55.62,"orderDate":"2005-08-22T02:50:08.156Z","shipDate":"2005-08-24T02:50:08.156Z","discontinued":false,"stockLevel":0.8688},{"id":1100412,"employee":"Callahan, Laura","product":"Genen Shouyu","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":4.515,"quantity":190,"price":59.28,"orderDate":"2001-05-29T05:51:41.733Z","shipDate":"2001-05-31T05:51:41.733Z","discontinued":true,"stockLevel":0.8013},{"id":1100413,"employee":"Peacock, Margaret","product":"Ipoh Coffee","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":33.318,"quantity":247,"price":73.26,"orderDate":"2015-05-10T16:35:23.859Z","shipDate":"2015-05-12T16:35:23.859Z","discontinued":true,"stockLevel":0.4187},{"id":1100414,"employee":"Fuller, Andrew","product":"Ikura","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":36.86,"quantity":29,"price":21.41,"orderDate":"2005-11-29T06:07:34.026Z","shipDate":"2005-11-30T06:07:34.026Z","discontinued":false,"stockLevel":0.4024},{"id":1100415,"employee":"King, Robert","product":"Original Frankfurter grüne Soße","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":73.002,"quantity":399,"price":61.81,"orderDate":"2006-11-08T00:05:10.389Z","shipDate":"2006-11-09T00:05:10.389Z","discontinued":false,"stockLevel":0.8847},{"id":1100416,"employee":"Peacock, Margaret","product":"Northwoods Cranberry Sauce","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":41.467,"quantity":35,"price":13.86,"orderDate":"2015-03-11T01:31:53.276Z","shipDate":"2015-03-13T01:31:53.276Z","discontinued":true,"stockLevel":0.1714},{"id":1100417,"employee":"Fuller, Andrew","product":"Escargots de Bourgogne","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":64.675,"quantity":274,"price":23.72,"orderDate":"2003-03-23T23:28:25.917Z","shipDate":"2003-03-24T23:28:25.917Z","discontinued":true,"stockLevel":0.6987},{"id":1100418,"employee":"Davolio, Nancy","product":"Steeleye Stout","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":67.773,"quantity":33,"price":6.38,"orderDate":"2015-08-19T17:40:08.823Z","shipDate":"2015-08-20T17:40:08.823Z","discontinued":true,"stockLevel":0.3224},{"id":1100419,"employee":"Peacock, Margaret","product":"Spegesild","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":43.333,"quantity":120,"price":11.78,"orderDate":"2015-10-30T00:58:25.485Z","shipDate":"2015-11-01T00:58:25.485Z","discontinued":false,"stockLevel":0.3026},{"id":1100420,"employee":"Davolio, Nancy","product":"Manjimup Dried Apples","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":31.195,"quantity":41,"price":99.08,"orderDate":"2017-05-11T21:41:26.749Z","shipDate":"2017-05-13T21:41:26.749Z","discontinued":true,"stockLevel":0.6575},{"id":1100421,"employee":"Callahan, Laura","product":"Geitost","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":89.167,"quantity":303,"price":20.06,"orderDate":"2002-10-23T07:49:47.426Z","shipDate":"2002-10-25T07:49:47.426Z","discontinued":false,"stockLevel":0.4586},{"id":1100422,"employee":"Peacock, Margaret","product":"Aniseed Syrup","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":56.539,"quantity":396,"price":49.11,"orderDate":"2003-12-20T23:38:35.381Z","shipDate":"2003-12-21T23:38:35.381Z","discontinued":false,"stockLevel":0.8984},{"id":1100423,"employee":"Fuller, Andrew","product":"Nord-Ost Matjeshering","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":93.199,"quantity":208,"price":50.5,"orderDate":"2017-10-01T21:11:29.748Z","shipDate":"2017-10-03T21:11:29.748Z","discontinued":false,"stockLevel":0.881},{"id":1100424,"employee":"Fuller, Andrew","product":"Thüringer Rostbratwurst","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":39.509,"quantity":187,"price":61.25,"orderDate":"1999-08-29T20:23:25.314Z","shipDate":"1999-08-30T20:23:25.314Z","discontinued":false,"stockLevel":0.172},{"id":1100425,"employee":"Davolio, Nancy","product":"Ravioli Angelo","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":10.825,"quantity":211,"price":29.46,"orderDate":"2005-06-24T17:49:08.610Z","shipDate":"2005-06-26T17:49:08.610Z","discontinued":true,"stockLevel":0.5217},{"id":1100426,"employee":"Buchanan, Steven","product":"Thüringer Rostbratwurst","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":33,"quantity":194,"price":76.58,"orderDate":"2018-03-29T11:14:36.927Z","shipDate":"2018-03-30T11:14:36.927Z","discontinued":false,"stockLevel":0.23},{"id":1100427,"employee":"Fuller, Andrew","product":"Tunnbröd","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":53.31,"quantity":28,"price":58,"orderDate":"2009-02-16T19:08:56.357Z","shipDate":"2009-02-18T19:08:56.357Z","discontinued":true,"stockLevel":0.9234},{"id":1100428,"employee":"Gooney, Miguel","product":"Northwoods Cranberry Sauce","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":93.864,"quantity":273,"price":60.06,"orderDate":"2010-02-08T20:38:00.459Z","shipDate":"2010-02-10T20:38:00.459Z","discontinued":true,"stockLevel":0.8121},{"id":1100429,"employee":"Buchanan, Steven","product":"Gravad lax","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":41.756,"quantity":247,"price":19.2,"orderDate":"2009-08-24T12:13:52.120Z","shipDate":"2009-08-25T12:13:52.120Z","discontinued":true,"stockLevel":0.1483},{"id":1100430,"employee":"Callahan, Laura","product":"Sir Rodney's Scones","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":40.498,"quantity":301,"price":22.23,"orderDate":"2004-11-29T10:49:33.225Z","shipDate":"2004-12-01T10:49:33.225Z","discontinued":true,"stockLevel":0.5817},{"id":1100431,"employee":"Fuller, Andrew","product":"Grandma's Boysenberry Spread","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":60.095,"quantity":35,"price":93.38,"orderDate":"2014-02-02T20:11:27.882Z","shipDate":"2014-02-03T20:11:27.882Z","discontinued":true,"stockLevel":0.3043},{"id":1100432,"employee":"Fuller, Andrew","product":"Chef Anton's Cajun Seasoning","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":91.405,"quantity":284,"price":9.32,"orderDate":"2015-10-25T20:25:17.364Z","shipDate":"2015-10-27T20:25:17.364Z","discontinued":true,"stockLevel":0.3761},{"id":1100433,"employee":"Davolio, Nancy","product":"Longlife Tofu","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":21.791,"quantity":229,"price":49.19,"orderDate":"2017-08-28T01:05:44.397Z","shipDate":"2017-08-30T01:05:44.397Z","discontinued":true,"stockLevel":0.6965},{"id":1100434,"employee":"Suyama, Naomi","product":"Sirop d'érable","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":48.922,"quantity":308,"price":92.97,"orderDate":"2011-04-18T08:56:02.089Z","shipDate":"2011-04-20T08:56:02.089Z","discontinued":true,"stockLevel":0.8519},{"id":1100435,"employee":"King, Robert","product":"Gorgonzola Telino","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":2.216,"quantity":148,"price":15.87,"orderDate":"1999-11-04T07:02:12.150Z","shipDate":"1999-11-05T07:02:12.150Z","discontinued":true,"stockLevel":0.9209},{"id":1100436,"employee":"Fuller, Andrew","product":"Vegie-spread","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":42.203,"quantity":124,"price":48.28,"orderDate":"2003-03-29T01:20:20.488Z","shipDate":"2003-03-30T01:20:20.488Z","discontinued":true,"stockLevel":0.1009},{"id":1100437,"employee":"Suyama, Naomi","product":"Queso Manchego La Pastora","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":5.999,"quantity":329,"price":4.51,"orderDate":"2011-12-25T08:22:38.144Z","shipDate":"2011-12-27T08:22:38.144Z","discontinued":false,"stockLevel":0.1864},{"id":1100438,"employee":"Suyama, Naomi","product":"Côte de Blaye","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":92.176,"quantity":288,"price":30.38,"orderDate":"2002-10-17T07:20:49.655Z","shipDate":"2002-10-18T07:20:49.655Z","discontinued":true,"stockLevel":0.5146},{"id":1100439,"employee":"Buchanan, Steven","product":"Genen Shouyu","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":8.522,"quantity":266,"price":71.32,"orderDate":"2011-11-19T03:16:29.277Z","shipDate":"2011-11-20T03:16:29.277Z","discontinued":true,"stockLevel":0.6582},{"id":1100440,"employee":"Peacock, Margaret","product":"Louisiana Hot Spiced Okra","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":85.166,"quantity":282,"price":86.03,"orderDate":"2001-10-28T14:57:48.596Z","shipDate":"2001-10-29T14:57:48.596Z","discontinued":false,"stockLevel":0.3201},{"id":1100441,"employee":"King, Robert","product":"Maxilaku","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":70.839,"quantity":235,"price":65.77,"orderDate":"2000-04-03T00:11:29.787Z","shipDate":"2000-04-05T00:11:29.787Z","discontinued":false,"stockLevel":0.6267},{"id":1100442,"employee":"Buchanan, Steven","product":"Lakkalikööri","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":50.895,"quantity":311,"price":47.72,"orderDate":"2008-11-27T14:55:14.178Z","shipDate":"2008-11-28T14:55:14.178Z","discontinued":false,"stockLevel":0.1703},{"id":1100443,"employee":"Davolio, Nancy","product":"Northwoods Cranberry Sauce","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":92.055,"quantity":276,"price":34.74,"orderDate":"2007-07-29T17:06:19.981Z","shipDate":"2007-07-31T17:06:19.981Z","discontinued":true,"stockLevel":0.9021},{"id":1100444,"employee":"Gooney, Miguel","product":"Tarte au sucre","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":44.704,"quantity":335,"price":25.59,"orderDate":"2004-11-01T22:24:31.287Z","shipDate":"2004-11-02T22:24:31.287Z","discontinued":true,"stockLevel":0.1117},{"id":1100445,"employee":"Leverling, Janet","product":"Inlagd Sill","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":8.704,"quantity":262,"price":14.63,"orderDate":"2006-10-23T03:13:31.719Z","shipDate":"2006-10-25T03:13:31.719Z","discontinued":false,"stockLevel":0.8122},{"id":1100446,"employee":"Callahan, Laura","product":"Chef Anton's Gumbo Mix","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":28.64,"quantity":247,"price":35.18,"orderDate":"2004-04-17T01:41:08.105Z","shipDate":"2004-04-18T01:41:08.105Z","discontinued":true,"stockLevel":0.1943},{"id":1100447,"employee":"Leverling, Janet","product":"Outback Lager","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":79.606,"quantity":43,"price":24.53,"orderDate":"2010-12-24T03:22:32.462Z","shipDate":"2010-12-26T03:22:32.462Z","discontinued":false,"stockLevel":0.1719},{"id":1100448,"employee":"Callahan, Laura","product":"Laughing Lumberjack Lager","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":18.574,"quantity":43,"price":13.16,"orderDate":"2014-10-06T22:40:40.524Z","shipDate":"2014-10-07T22:40:40.524Z","discontinued":true,"stockLevel":0.2218},{"id":1100449,"employee":"Leverling, Janet","product":"Genen Shouyu","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":48.319,"quantity":344,"price":0.76,"orderDate":"1999-04-12T23:05:31.483Z","shipDate":"1999-04-13T23:05:31.483Z","discontinued":false,"stockLevel":0.2707},{"id":1100450,"employee":"Peacock, Margaret","product":"Laughing Lumberjack Lager","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":51.619,"quantity":167,"price":69.54,"orderDate":"2013-02-04T05:28:42.654Z","shipDate":"2013-02-06T05:28:42.654Z","discontinued":true,"stockLevel":0.5714},{"id":1100451,"employee":"Peacock, Margaret","product":"Wimmers gute Semmelknödel","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":23.933,"quantity":353,"price":26.51,"orderDate":"2006-03-11T04:52:47.906Z","shipDate":"2006-03-12T04:52:47.906Z","discontinued":false,"stockLevel":0.3423},{"id":1100452,"employee":"Callahan, Laura","product":"Filo Mix","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":91.817,"quantity":324,"price":79.25,"orderDate":"2006-07-31T16:12:35.896Z","shipDate":"2006-08-02T16:12:35.896Z","discontinued":true,"stockLevel":0.4993},{"id":1100453,"employee":"Buchanan, Steven","product":"Chef Anton's Gumbo Mix","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":46.357,"quantity":339,"price":48.2,"orderDate":"2002-04-27T01:22:20.591Z","shipDate":"2002-04-28T01:22:20.591Z","discontinued":false,"stockLevel":0.7168},{"id":1100454,"employee":"Fuller, Andrew","product":"Mozzarella di Giovanni","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":47.764,"quantity":84,"price":12.39,"orderDate":"2013-10-16T17:59:51.236Z","shipDate":"2013-10-18T17:59:51.236Z","discontinued":true,"stockLevel":0.8737},{"id":1100455,"employee":"Leverling, Janet","product":"Sir Rodney's Scones","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":50.3,"quantity":102,"price":95.61,"orderDate":"2015-04-15T10:11:50.428Z","shipDate":"2015-04-17T10:11:50.428Z","discontinued":true,"stockLevel":0.8926},{"id":1100456,"employee":"Gooney, Miguel","product":"Chef Anton's Gumbo Mix","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":79.695,"quantity":357,"price":1.93,"orderDate":"2006-10-27T09:53:19.179Z","shipDate":"2006-10-28T09:53:19.179Z","discontinued":true,"stockLevel":0.8477},{"id":1100457,"employee":"Leverling, Janet","product":"Escargots de Bourgogne","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":50.177,"quantity":125,"price":62.81,"orderDate":"2017-02-16T12:42:37.924Z","shipDate":"2017-02-18T12:42:37.924Z","discontinued":true,"stockLevel":0.4976},{"id":1100458,"employee":"Leverling, Janet","product":"Côte de Blaye","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":22.339,"quantity":237,"price":35.66,"orderDate":"2015-02-16T20:37:49.576Z","shipDate":"2015-02-18T20:37:49.576Z","discontinued":true,"stockLevel":0.5585},{"id":1100459,"employee":"Fuller, Andrew","product":"Gnocchi di nonna Alice","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":90.789,"quantity":267,"price":29.48,"orderDate":"2000-08-31T21:28:15.374Z","shipDate":"2000-09-01T21:28:15.374Z","discontinued":true,"stockLevel":0.8009},{"id":1100460,"employee":"King, Robert","product":"Sasquatch Ale","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":52.881,"quantity":79,"price":15.47,"orderDate":"2017-09-09T22:10:58.664Z","shipDate":"2017-09-10T22:10:58.664Z","discontinued":false,"stockLevel":0.5007},{"id":1100461,"employee":"Gooney, Miguel","product":"Genen Shouyu","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":55.9,"quantity":201,"price":50.39,"orderDate":"2009-08-24T09:34:21.904Z","shipDate":"2009-08-25T09:34:21.904Z","discontinued":true,"stockLevel":0.7415},{"id":1100462,"employee":"Gooney, Miguel","product":"Gula Malacca","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":31.106,"quantity":110,"price":7.94,"orderDate":"2001-12-14T05:19:42.249Z","shipDate":"2001-12-16T05:19:42.249Z","discontinued":true,"stockLevel":0.6683},{"id":1100463,"employee":"Davolio, Nancy","product":"Scottish Longbreads","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":17.445,"quantity":82,"price":53.59,"orderDate":"2007-08-14T23:44:33.820Z","shipDate":"2007-08-16T23:44:33.820Z","discontinued":true,"stockLevel":0.1478},{"id":1100464,"employee":"Davolio, Nancy","product":"Lakkalikööri","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":19.019,"quantity":323,"price":90.65,"orderDate":"2002-01-08T00:52:46.801Z","shipDate":"2002-01-10T00:52:46.801Z","discontinued":true,"stockLevel":0.2251},{"id":1100465,"employee":"Suyama, Naomi","product":"Ipoh Coffee","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":48.681,"quantity":255,"price":19.38,"orderDate":"2002-10-29T23:18:01.078Z","shipDate":"2002-10-30T23:18:01.078Z","discontinued":false,"stockLevel":0.6628},{"id":1100466,"employee":"Gooney, Miguel","product":"Jack's New England Clam Chowder","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":89.519,"quantity":37,"price":83.84,"orderDate":"2013-12-26T08:26:49.851Z","shipDate":"2013-12-28T08:26:49.851Z","discontinued":true,"stockLevel":0.5379},{"id":1100467,"employee":"Callahan, Laura","product":"Mozzarella di Giovanni","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":76.723,"quantity":286,"price":17.14,"orderDate":"1998-06-29T16:39:31.017Z","shipDate":"1998-06-30T16:39:31.017Z","discontinued":true,"stockLevel":0.226},{"id":1100468,"employee":"Suyama, Naomi","product":"Röd Kaviar","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":32.661,"quantity":222,"price":14.7,"orderDate":"2011-07-18T22:34:09.026Z","shipDate":"2011-07-19T22:34:09.026Z","discontinued":true,"stockLevel":0.3953},{"id":1100469,"employee":"Peacock, Margaret","product":"Chang","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":23.476,"quantity":252,"price":10.03,"orderDate":"2012-06-10T08:18:57.056Z","shipDate":"2012-06-11T08:18:57.056Z","discontinued":false,"stockLevel":0.4703},{"id":1100470,"employee":"Buchanan, Steven","product":"Schoggi Schokolade","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":58.666,"quantity":311,"price":59.96,"orderDate":"2007-06-10T20:24:21.781Z","shipDate":"2007-06-12T20:24:21.781Z","discontinued":true,"stockLevel":0.5006},{"id":1100471,"employee":"Peacock, Margaret","product":"Sasquatch Ale","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":14.987,"quantity":161,"price":42.83,"orderDate":"2000-07-23T04:13:40.563Z","shipDate":"2000-07-24T04:13:40.563Z","discontinued":true,"stockLevel":0.559},{"id":1100472,"employee":"Leverling, Janet","product":"Côte de Blaye","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":59.651,"quantity":342,"price":76.4,"orderDate":"2002-04-30T06:03:07.603Z","shipDate":"2002-05-01T06:03:07.603Z","discontinued":true,"stockLevel":0.5751},{"id":1100473,"employee":"Gooney, Miguel","product":"Tarte au sucre","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":30.789,"quantity":198,"price":81.57,"orderDate":"2015-08-01T20:32:20.234Z","shipDate":"2015-08-02T20:32:20.234Z","discontinued":false,"stockLevel":0.6858},{"id":1100474,"employee":"King, Robert","product":"Chef Anton's Cajun Seasoning","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":76.706,"quantity":360,"price":63.98,"orderDate":"2016-05-02T00:42:35.776Z","shipDate":"2016-05-04T00:42:35.776Z","discontinued":false,"stockLevel":0.6118},{"id":1100475,"employee":"King, Robert","product":"Fløtemysost","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":90.184,"quantity":46,"price":19.21,"orderDate":"2002-02-06T08:15:01.905Z","shipDate":"2002-02-08T08:15:01.905Z","discontinued":true,"stockLevel":0.528},{"id":1100476,"employee":"Fuller, Andrew","product":"Mishi Kobe Niku","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":24.13,"quantity":167,"price":82.03,"orderDate":"2005-09-11T03:41:06.282Z","shipDate":"2005-09-12T03:41:06.282Z","discontinued":false,"stockLevel":0.5103},{"id":1100477,"employee":"Gooney, Miguel","product":"Ikura","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":90.344,"quantity":375,"price":62.65,"orderDate":"1998-08-15T23:05:58.605Z","shipDate":"1998-08-17T23:05:58.605Z","discontinued":false,"stockLevel":0.799},{"id":1100478,"employee":"Callahan, Laura","product":"Scottish Longbreads","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":84.354,"quantity":41,"price":70.78,"orderDate":"2013-08-19T04:02:39.724Z","shipDate":"2013-08-20T04:02:39.724Z","discontinued":true,"stockLevel":0.3316},{"id":1100479,"employee":"Leverling, Janet","product":"Tunnbröd","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":74.906,"quantity":353,"price":19.95,"orderDate":"2001-04-20T09:10:25.987Z","shipDate":"2001-04-22T09:10:25.987Z","discontinued":true,"stockLevel":0.3038},{"id":1100480,"employee":"Leverling, Janet","product":"Chocolade","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":61.612,"quantity":358,"price":53.56,"orderDate":"2002-09-12T16:46:27.116Z","shipDate":"2002-09-14T16:46:27.116Z","discontinued":true,"stockLevel":0.739},{"id":1100481,"employee":"Callahan, Laura","product":"Laughing Lumberjack Lager","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":35.977,"quantity":205,"price":99.16,"orderDate":"2011-12-30T21:47:41.355Z","shipDate":"2011-12-31T21:47:41.355Z","discontinued":false,"stockLevel":0.1897},{"id":1100482,"employee":"Callahan, Laura","product":"Konbu","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":86.673,"quantity":21,"price":13.46,"orderDate":"2017-11-08T17:02:56.734Z","shipDate":"2017-11-10T17:02:56.734Z","discontinued":false,"stockLevel":0.7972},{"id":1100483,"employee":"Fuller, Andrew","product":"Ipoh Coffee","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":26.122,"quantity":375,"price":94.95,"orderDate":"2014-09-08T23:32:53.906Z","shipDate":"2014-09-10T23:32:53.906Z","discontinued":true,"stockLevel":0.4326},{"id":1100484,"employee":"Buchanan, Steven","product":"Longlife Tofu","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":17.592,"quantity":337,"price":33.5,"orderDate":"2015-04-07T07:21:45.156Z","shipDate":"2015-04-09T07:21:45.156Z","discontinued":true,"stockLevel":0.3757},{"id":1100485,"employee":"Dodsworth, Anne","product":"Ipoh Coffee","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":89.746,"quantity":150,"price":75.14,"orderDate":"2017-09-08T15:39:24.899Z","shipDate":"2017-09-09T15:39:24.899Z","discontinued":true,"stockLevel":0.7796},{"id":1100486,"employee":"King, Robert","product":"Rössle Sauerkraut","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":43.387,"quantity":56,"price":69.83,"orderDate":"2015-08-13T17:35:03.433Z","shipDate":"2015-08-15T17:35:03.433Z","discontinued":true,"stockLevel":0.8974},{"id":1100487,"employee":"King, Robert","product":"Sir Rodney's Marmalade","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":64.369,"quantity":289,"price":71.36,"orderDate":"2006-06-27T14:23:13.646Z","shipDate":"2006-06-28T14:23:13.646Z","discontinued":true,"stockLevel":0.4596},{"id":1100488,"employee":"Peacock, Margaret","product":"Aniseed Syrup","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":65.551,"quantity":53,"price":5.72,"orderDate":"2010-11-09T04:44:11.584Z","shipDate":"2010-11-10T04:44:11.584Z","discontinued":true,"stockLevel":0.1925},{"id":1100489,"employee":"Leverling, Janet","product":"Chai","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":69.783,"quantity":302,"price":25.9,"orderDate":"2007-09-01T23:04:18.132Z","shipDate":"2007-09-03T23:04:18.132Z","discontinued":true,"stockLevel":0.8852},{"id":1100490,"employee":"Leverling, Janet","product":"Mishi Kobe Niku","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":80.379,"quantity":236,"price":7.75,"orderDate":"1998-05-18T22:21:36.677Z","shipDate":"1998-05-20T22:21:36.677Z","discontinued":false,"stockLevel":0.7827},{"id":1100491,"employee":"Buchanan, Steven","product":"Chef Anton's Gumbo Mix","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":74.902,"quantity":205,"price":63.73,"orderDate":"2013-08-24T07:53:10.884Z","shipDate":"2013-08-25T07:53:10.884Z","discontinued":true,"stockLevel":0.2187},{"id":1100492,"employee":"Gooney, Miguel","product":"Camembert Pierrot","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":17.235,"quantity":97,"price":89.54,"orderDate":"2000-09-18T10:25:34.628Z","shipDate":"2000-09-19T10:25:34.628Z","discontinued":true,"stockLevel":0.8143},{"id":1100493,"employee":"Gooney, Miguel","product":"Queso Cabrales","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":92.052,"quantity":199,"price":34.77,"orderDate":"1999-07-14T14:25:14.523Z","shipDate":"1999-07-15T14:25:14.523Z","discontinued":false,"stockLevel":0.4721},{"id":1100494,"employee":"Suyama, Naomi","product":"Carnarvon Tigers","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":73.811,"quantity":319,"price":56.12,"orderDate":"2015-05-22T00:47:47.806Z","shipDate":"2015-05-24T00:47:47.806Z","discontinued":false,"stockLevel":0.7988},{"id":1100495,"employee":"Fuller, Andrew","product":"Sasquatch Ale","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":16.248,"quantity":164,"price":61.24,"orderDate":"2014-08-01T06:12:02.925Z","shipDate":"2014-08-02T06:12:02.925Z","discontinued":false,"stockLevel":0.409},{"id":1100496,"employee":"Dodsworth, Anne","product":"Spegesild","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":89.556,"quantity":272,"price":15.9,"orderDate":"1999-10-16T13:00:44.967Z","shipDate":"1999-10-17T13:00:44.967Z","discontinued":true,"stockLevel":0.173},{"id":1100497,"employee":"Peacock, Margaret","product":"Chef Anton's Cajun Seasoning","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":36.287,"quantity":101,"price":51.41,"orderDate":"2015-09-02T17:02:08.665Z","shipDate":"2015-09-03T17:02:08.665Z","discontinued":true,"stockLevel":0.2149},{"id":1100498,"employee":"Dodsworth, Anne","product":"Boston Crab Meat","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":21.268,"quantity":133,"price":7.4,"orderDate":"2015-07-01T05:38:13.703Z","shipDate":"2015-07-03T05:38:13.703Z","discontinued":true,"stockLevel":0.4612},{"id":1100499,"employee":"Suyama, Naomi","product":"Chartreuse verte","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":1.713,"quantity":7,"price":28.87,"orderDate":"2004-01-15T22:27:31.664Z","shipDate":"2004-01-17T22:27:31.664Z","discontinued":false,"stockLevel":0.7835},{"id":1100500,"employee":"Callahan, Laura","product":"Rhönbräu Klosterbier","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":7.419,"quantity":233,"price":92.58,"orderDate":"2016-11-08T18:16:08.027Z","shipDate":"2016-11-10T18:16:08.027Z","discontinued":true,"stockLevel":0.199},{"id":1100501,"employee":"Callahan, Laura","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":38.846,"quantity":284,"price":53.43,"orderDate":"2017-12-15T10:31:58.783Z","shipDate":"2017-12-17T10:31:58.783Z","discontinued":true,"stockLevel":0.2446},{"id":1100502,"employee":"Buchanan, Steven","product":"Chang","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":5.941,"quantity":396,"price":89.46,"orderDate":"2012-08-02T15:19:42.645Z","shipDate":"2012-08-03T15:19:42.645Z","discontinued":true,"stockLevel":0.7134},{"id":1100503,"employee":"Gooney, Miguel","product":"Röd Kaviar","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":51.169,"quantity":149,"price":44.28,"orderDate":"2015-09-20T05:36:40.188Z","shipDate":"2015-09-22T05:36:40.188Z","discontinued":true,"stockLevel":0.6881},{"id":1100504,"employee":"King, Robert","product":"Fløtemysost","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":29.894,"quantity":283,"price":11.45,"orderDate":"2000-08-07T21:24:56.323Z","shipDate":"2000-08-08T21:24:56.323Z","discontinued":false,"stockLevel":0.8265},{"id":1100505,"employee":"Peacock, Margaret","product":"Laughing Lumberjack Lager","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":97.158,"quantity":103,"price":48.9,"orderDate":"2009-12-07T11:06:29.258Z","shipDate":"2009-12-09T11:06:29.258Z","discontinued":true,"stockLevel":0.1273},{"id":1100506,"employee":"Fuller, Andrew","product":"Wimmers gute Semmelknödel","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":92.556,"quantity":73,"price":86.72,"orderDate":"2003-04-10T21:42:13.852Z","shipDate":"2003-04-12T21:42:13.852Z","discontinued":true,"stockLevel":0.5034},{"id":1100507,"employee":"Suyama, Naomi","product":"Tunnbröd","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":7.7,"quantity":106,"price":39.53,"orderDate":"2008-08-25T08:31:07.886Z","shipDate":"2008-08-27T08:31:07.886Z","discontinued":false,"stockLevel":0.6256},{"id":1100508,"employee":"Dodsworth, Anne","product":"Genen Shouyu","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":66.208,"quantity":241,"price":48.16,"orderDate":"2003-04-20T00:31:43.301Z","shipDate":"2003-04-22T00:31:43.301Z","discontinued":true,"stockLevel":0.493},{"id":1100509,"employee":"Leverling, Janet","product":"Queso Manchego La Pastora","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":91.63,"quantity":291,"price":0.7,"orderDate":"2007-09-15T11:58:17.162Z","shipDate":"2007-09-17T11:58:17.162Z","discontinued":true,"stockLevel":0.8408},{"id":1100510,"employee":"Peacock, Margaret","product":"Louisiana Hot Spiced Okra","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":44.268,"quantity":297,"price":87,"orderDate":"2013-10-09T15:07:57.900Z","shipDate":"2013-10-10T15:07:57.900Z","discontinued":false,"stockLevel":0.6137},{"id":1100511,"employee":"Gooney, Miguel","product":"Chocolade","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":92.869,"quantity":399,"price":58.8,"orderDate":"2000-02-11T17:48:29.952Z","shipDate":"2000-02-12T17:48:29.952Z","discontinued":true,"stockLevel":0.2546},{"id":1100512,"employee":"Fuller, Andrew","product":"Ikura","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":86.678,"quantity":350,"price":90.8,"orderDate":"2002-08-06T15:02:31.931Z","shipDate":"2002-08-07T15:02:31.931Z","discontinued":true,"stockLevel":0.6811},{"id":1100513,"employee":"Suyama, Naomi","product":"Rössle Sauerkraut","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":89.696,"quantity":264,"price":20.1,"orderDate":"2005-08-18T14:33:56.282Z","shipDate":"2005-08-19T14:33:56.282Z","discontinued":false,"stockLevel":0.9188},{"id":1100514,"employee":"Suyama, Naomi","product":"Lakkalikööri","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":87.8,"quantity":342,"price":23.95,"orderDate":"1999-09-24T17:13:23.733Z","shipDate":"1999-09-26T17:13:23.733Z","discontinued":true,"stockLevel":0.7023},{"id":1100515,"employee":"Peacock, Margaret","product":"Sir Rodney's Scones","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":98.826,"quantity":275,"price":53.59,"orderDate":"2017-08-12T08:23:36.707Z","shipDate":"2017-08-13T08:23:36.707Z","discontinued":false,"stockLevel":0.9486},{"id":1100516,"employee":"Suyama, Naomi","product":"Aniseed Syrup","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":84.713,"quantity":177,"price":51.24,"orderDate":"2006-10-06T01:15:44.910Z","shipDate":"2006-10-08T01:15:44.910Z","discontinued":true,"stockLevel":0.2257},{"id":1100517,"employee":"King, Robert","product":"Pâté chinois","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":58.918,"quantity":235,"price":74.23,"orderDate":"2004-12-06T17:08:03.652Z","shipDate":"2004-12-07T17:08:03.652Z","discontinued":false,"stockLevel":0.4321},{"id":1100518,"employee":"Peacock, Margaret","product":"Zaanse koeken","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":35.498,"quantity":263,"price":69.49,"orderDate":"2017-09-27T12:58:54.076Z","shipDate":"2017-09-28T12:58:54.076Z","discontinued":true,"stockLevel":0.5799},{"id":1100519,"employee":"Callahan, Laura","product":"Lakkalikööri","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":90.25,"quantity":301,"price":17.94,"orderDate":"2002-05-21T10:41:34.570Z","shipDate":"2002-05-23T10:41:34.570Z","discontinued":false,"stockLevel":0.7093},{"id":1100520,"employee":"Gooney, Miguel","product":"Fløtemysost","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":49.886,"quantity":194,"price":6.8,"orderDate":"2014-05-07T00:12:18.034Z","shipDate":"2014-05-08T00:12:18.034Z","discontinued":true,"stockLevel":0.2282},{"id":1100521,"employee":"Fuller, Andrew","product":"Filo Mix","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":94.063,"quantity":29,"price":69.8,"orderDate":"2001-04-30T11:59:03.157Z","shipDate":"2001-05-02T11:59:03.157Z","discontinued":false,"stockLevel":0.1375},{"id":1100522,"employee":"Fuller, Andrew","product":"Pavlova","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":53.998,"quantity":350,"price":50.93,"orderDate":"2008-08-26T12:36:43.860Z","shipDate":"2008-08-28T12:36:43.860Z","discontinued":true,"stockLevel":0.9228},{"id":1100523,"employee":"Callahan, Laura","product":"Inlagd Sill","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":75.061,"quantity":160,"price":20.26,"orderDate":"2005-08-03T10:38:05.077Z","shipDate":"2005-08-04T10:38:05.077Z","discontinued":true,"stockLevel":0.7026},{"id":1100524,"employee":"Buchanan, Steven","product":"Spegesild","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":98.034,"quantity":151,"price":55,"orderDate":"2006-09-05T16:35:45.874Z","shipDate":"2006-09-06T16:35:45.874Z","discontinued":true,"stockLevel":0.4838},{"id":1100525,"employee":"Fuller, Andrew","product":"Teatime Chocolate Biscuits","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":55.934,"quantity":166,"price":83.35,"orderDate":"2015-07-24T01:39:25.131Z","shipDate":"2015-07-26T01:39:25.131Z","discontinued":true,"stockLevel":0.7487},{"id":1100526,"employee":"King, Robert","product":"Singaporean Hokkien Fried Mee","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":85.718,"quantity":164,"price":72.22,"orderDate":"2005-08-05T20:50:21.046Z","shipDate":"2005-08-07T20:50:21.046Z","discontinued":true,"stockLevel":0.2977},{"id":1100527,"employee":"Davolio, Nancy","product":"Mozzarella di Giovanni","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":74.835,"quantity":295,"price":48.41,"orderDate":"2014-12-16T17:57:11.175Z","shipDate":"2014-12-17T17:57:11.175Z","discontinued":false,"stockLevel":0.3985},{"id":1100528,"employee":"Leverling, Janet","product":"Chai","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":10.368,"quantity":318,"price":4.95,"orderDate":"2018-03-07T00:29:53.389Z","shipDate":"2018-03-09T00:29:53.389Z","discontinued":true,"stockLevel":0.1734},{"id":1100529,"employee":"Dodsworth, Anne","product":"Valkoinen suklaa","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":15.051,"quantity":172,"price":93.65,"orderDate":"2018-03-28T05:21:22.063Z","shipDate":"2018-03-30T05:21:22.063Z","discontinued":true,"stockLevel":0.7625},{"id":1100530,"employee":"Buchanan, Steven","product":"Queso Cabrales","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":24.674,"quantity":293,"price":27.29,"orderDate":"2001-08-13T17:47:23.243Z","shipDate":"2001-08-15T17:47:23.243Z","discontinued":false,"stockLevel":0.5735},{"id":1100531,"employee":"Dodsworth, Anne","product":"Aniseed Syrup","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":47.372,"quantity":171,"price":46.63,"orderDate":"2015-01-05T05:00:34.233Z","shipDate":"2015-01-07T05:00:34.233Z","discontinued":false,"stockLevel":0.2971},{"id":1100532,"employee":"Peacock, Margaret","product":"Chang","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":76.211,"quantity":125,"price":7.73,"orderDate":"2016-06-09T16:43:53.470Z","shipDate":"2016-06-11T16:43:53.470Z","discontinued":true,"stockLevel":0.8917},{"id":1100533,"employee":"Leverling, Janet","product":"Thüringer Rostbratwurst","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":71.977,"quantity":365,"price":2.14,"orderDate":"2011-09-17T11:23:39.269Z","shipDate":"2011-09-19T11:23:39.269Z","discontinued":true,"stockLevel":0.347},{"id":1100534,"employee":"Leverling, Janet","product":"Geitost","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":62.855,"quantity":125,"price":41.2,"orderDate":"2006-03-01T16:41:46.239Z","shipDate":"2006-03-02T16:41:46.239Z","discontinued":true,"stockLevel":0.7947},{"id":1100535,"employee":"Davolio, Nancy","product":"Zaanse koeken","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":58.939,"quantity":133,"price":73.08,"orderDate":"2017-03-04T07:52:40.348Z","shipDate":"2017-03-05T07:52:40.348Z","discontinued":false,"stockLevel":0.7821},{"id":1100536,"employee":"King, Robert","product":"Sasquatch Ale","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":0.97,"quantity":373,"price":50.23,"orderDate":"2015-02-15T17:37:02.970Z","shipDate":"2015-02-16T17:37:02.970Z","discontinued":true,"stockLevel":0.9074},{"id":1100537,"employee":"King, Robert","product":"Mozzarella di Giovanni","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":85.295,"quantity":381,"price":41.22,"orderDate":"2017-04-12T02:45:59.769Z","shipDate":"2017-04-14T02:45:59.769Z","discontinued":true,"stockLevel":0.3787},{"id":1100538,"employee":"Davolio, Nancy","product":"Aniseed Syrup","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":57.222,"quantity":89,"price":64.48,"orderDate":"2016-07-13T07:41:03.599Z","shipDate":"2016-07-15T07:41:03.599Z","discontinued":false,"stockLevel":0.2381},{"id":1100539,"employee":"Dodsworth, Anne","product":"Röd Kaviar","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":96.882,"quantity":277,"price":30.61,"orderDate":"2009-08-27T06:03:24.574Z","shipDate":"2009-08-29T06:03:24.574Z","discontinued":false,"stockLevel":0.7149},{"id":1100540,"employee":"King, Robert","product":"Boston Crab Meat","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":83.918,"quantity":96,"price":13.01,"orderDate":"2000-09-27T21:14:15.425Z","shipDate":"2000-09-29T21:14:15.425Z","discontinued":true,"stockLevel":0.3142},{"id":1100541,"employee":"King, Robert","product":"Aniseed Syrup","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":20.536,"quantity":118,"price":81.03,"orderDate":"2009-12-09T07:16:30.704Z","shipDate":"2009-12-11T07:16:30.704Z","discontinued":true,"stockLevel":0.4686},{"id":1100542,"employee":"Leverling, Janet","product":"Manjimup Dried Apples","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":42.3,"quantity":226,"price":96.74,"orderDate":"2009-06-12T18:14:29.615Z","shipDate":"2009-06-13T18:14:29.615Z","discontinued":true,"stockLevel":0.5441},{"id":1100543,"employee":"Callahan, Laura","product":"Mozzarella di Giovanni","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":67.971,"quantity":339,"price":15.9,"orderDate":"1999-08-08T22:44:22.297Z","shipDate":"1999-08-09T22:44:22.297Z","discontinued":true,"stockLevel":0.8709},{"id":1100544,"employee":"Peacock, Margaret","product":"Chef Anton's Gumbo Mix","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":36.823,"quantity":42,"price":68.38,"orderDate":"1998-07-15T11:49:55.554Z","shipDate":"1998-07-17T11:49:55.554Z","discontinued":true,"stockLevel":0.155},{"id":1100545,"employee":"Dodsworth, Anne","product":"Singaporean Hokkien Fried Mee","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":29.038,"quantity":382,"price":3.45,"orderDate":"2010-08-15T10:17:54.397Z","shipDate":"2010-08-17T10:17:54.397Z","discontinued":true,"stockLevel":0.868},{"id":1100546,"employee":"Gooney, Miguel","product":"Aniseed Syrup","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":95.291,"quantity":222,"price":51.78,"orderDate":"2014-11-12T03:58:12.172Z","shipDate":"2014-11-13T03:58:12.172Z","discontinued":false,"stockLevel":0.6392},{"id":1100547,"employee":"Buchanan, Steven","product":"Longlife Tofu","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":32.112,"quantity":11,"price":29.98,"orderDate":"2013-02-27T23:19:43.488Z","shipDate":"2013-03-01T23:19:43.488Z","discontinued":true,"stockLevel":0.7869},{"id":1100548,"employee":"Suyama, Naomi","product":"Teatime Chocolate Biscuits","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":39.984,"quantity":353,"price":81.86,"orderDate":"2006-11-01T09:47:58.243Z","shipDate":"2006-11-02T09:47:58.243Z","discontinued":true,"stockLevel":0.2757},{"id":1100549,"employee":"Davolio, Nancy","product":"Raclette Courdavault","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":35.033,"quantity":394,"price":82.61,"orderDate":"1998-12-20T03:02:10.191Z","shipDate":"1998-12-22T03:02:10.191Z","discontinued":false,"stockLevel":0.6232},{"id":1100550,"employee":"Fuller, Andrew","product":"Gravad lax","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":82.656,"quantity":380,"price":86.13,"orderDate":"2017-08-31T01:36:59.296Z","shipDate":"2017-09-01T01:36:59.296Z","discontinued":false,"stockLevel":0.1406},{"id":1100551,"employee":"Davolio, Nancy","product":"Aniseed Syrup","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":56.77,"quantity":195,"price":55.21,"orderDate":"2014-01-29T03:47:33.191Z","shipDate":"2014-01-31T03:47:33.191Z","discontinued":true,"stockLevel":0.7394},{"id":1100552,"employee":"Buchanan, Steven","product":"Tourtière","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":32.302,"quantity":298,"price":51.49,"orderDate":"2012-02-15T00:13:34.573Z","shipDate":"2012-02-17T00:13:34.573Z","discontinued":false,"stockLevel":0.7991},{"id":1100553,"employee":"King, Robert","product":"Guaraná Fantástica","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":60.269,"quantity":211,"price":38.39,"orderDate":"2010-03-14T07:33:22.168Z","shipDate":"2010-03-16T07:33:22.168Z","discontinued":true,"stockLevel":0.2806},{"id":1100554,"employee":"Davolio, Nancy","product":"Lakkalikööri","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":56.854,"quantity":26,"price":91.23,"orderDate":"2007-03-04T21:07:45.068Z","shipDate":"2007-03-05T21:07:45.068Z","discontinued":false,"stockLevel":0.8834},{"id":1100555,"employee":"Peacock, Margaret","product":"Tofu","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":12.754,"quantity":80,"price":82.58,"orderDate":"2018-05-24T19:36:05.561Z","shipDate":"2018-05-25T19:36:05.561Z","discontinued":true,"stockLevel":0.194},{"id":1100556,"employee":"Callahan, Laura","product":"Gudbrandsdalsost","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":99.316,"quantity":369,"price":58.61,"orderDate":"2006-10-27T05:34:28.546Z","shipDate":"2006-10-29T05:34:28.546Z","discontinued":true,"stockLevel":0.6793},{"id":1100557,"employee":"Dodsworth, Anne","product":"Boston Crab Meat","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":77.101,"quantity":274,"price":73.96,"orderDate":"2001-01-28T03:43:22.386Z","shipDate":"2001-01-30T03:43:22.386Z","discontinued":true,"stockLevel":0.863},{"id":1100558,"employee":"Gooney, Miguel","product":"Spegesild","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":40.092,"quantity":65,"price":51.84,"orderDate":"2003-10-25T14:39:07.766Z","shipDate":"2003-10-26T14:39:07.766Z","discontinued":false,"stockLevel":0.5401},{"id":1100559,"employee":"Gooney, Miguel","product":"Chang","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":89.455,"quantity":259,"price":24.37,"orderDate":"2013-04-19T05:27:19.196Z","shipDate":"2013-04-21T05:27:19.196Z","discontinued":false,"stockLevel":0.3269},{"id":1100560,"employee":"Buchanan, Steven","product":"Chef Anton's Gumbo Mix","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":83.856,"quantity":267,"price":33.51,"orderDate":"1998-10-19T18:24:58.680Z","shipDate":"1998-10-20T18:24:58.680Z","discontinued":true,"stockLevel":0.3566},{"id":1100561,"employee":"Dodsworth, Anne","product":"Queso Cabrales","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":72.815,"quantity":290,"price":28.43,"orderDate":"2009-06-20T12:51:49.913Z","shipDate":"2009-06-21T12:51:49.913Z","discontinued":true,"stockLevel":0.9368},{"id":1100562,"employee":"Callahan, Laura","product":"Zaanse koeken","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":67.688,"quantity":41,"price":23.03,"orderDate":"2013-11-01T17:17:43.461Z","shipDate":"2013-11-02T17:17:43.461Z","discontinued":true,"stockLevel":0.4506},{"id":1100563,"employee":"King, Robert","product":"Chai","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":51.49,"quantity":124,"price":2.97,"orderDate":"2007-10-21T11:47:06.965Z","shipDate":"2007-10-23T11:47:06.965Z","discontinued":false,"stockLevel":0.6816},{"id":1100564,"employee":"Buchanan, Steven","product":"Sasquatch Ale","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":96.952,"quantity":67,"price":16.17,"orderDate":"2004-03-10T20:53:26.297Z","shipDate":"2004-03-12T20:53:26.297Z","discontinued":true,"stockLevel":0.1763},{"id":1100565,"employee":"Gooney, Miguel","product":"Chartreuse verte","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":65.165,"quantity":104,"price":87.79,"orderDate":"2009-08-14T21:08:34.944Z","shipDate":"2009-08-15T21:08:34.944Z","discontinued":false,"stockLevel":0.3967},{"id":1100566,"employee":"Peacock, Margaret","product":"Sasquatch Ale","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":41.478,"quantity":343,"price":10.02,"orderDate":"2001-06-13T07:33:56.164Z","shipDate":"2001-06-15T07:33:56.164Z","discontinued":true,"stockLevel":0.3961},{"id":1100567,"employee":"Fuller, Andrew","product":"Perth Pasties","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":19.589,"quantity":72,"price":34.21,"orderDate":"1998-04-19T08:59:01.059Z","shipDate":"1998-04-20T08:59:01.059Z","discontinued":true,"stockLevel":0.6962},{"id":1100568,"employee":"Fuller, Andrew","product":"Mishi Kobe Niku","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":78.867,"quantity":281,"price":36.56,"orderDate":"2000-02-26T20:07:30.040Z","shipDate":"2000-02-27T20:07:30.040Z","discontinued":false,"stockLevel":0.2663},{"id":1100569,"employee":"Fuller, Andrew","product":"Uncle Bob's Organic Dried Pears","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":3.002,"quantity":178,"price":6.21,"orderDate":"1999-12-01T18:38:50.350Z","shipDate":"1999-12-03T18:38:50.350Z","discontinued":true,"stockLevel":0.4612},{"id":1100570,"employee":"Fuller, Andrew","product":"Spegesild","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":43.473,"quantity":248,"price":38.61,"orderDate":"2010-12-20T05:57:47.169Z","shipDate":"2010-12-22T05:57:47.169Z","discontinued":true,"stockLevel":0.2113},{"id":1100571,"employee":"Gooney, Miguel","product":"Valkoinen suklaa","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":92.232,"quantity":22,"price":97.07,"orderDate":"2010-03-16T08:43:53.694Z","shipDate":"2010-03-18T08:43:53.694Z","discontinued":false,"stockLevel":0.7781},{"id":1100572,"employee":"Suyama, Naomi","product":"Gustaf's Knäckebröd","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":57.182,"quantity":81,"price":87.48,"orderDate":"2001-02-18T21:18:56.902Z","shipDate":"2001-02-20T21:18:56.902Z","discontinued":false,"stockLevel":0.5459},{"id":1100573,"employee":"Dodsworth, Anne","product":"Röd Kaviar","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":32.433,"quantity":235,"price":70.46,"orderDate":"2011-02-15T19:33:51.979Z","shipDate":"2011-02-16T19:33:51.979Z","discontinued":true,"stockLevel":0.2311},{"id":1100574,"employee":"Peacock, Margaret","product":"Zaanse koeken","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":26.853,"quantity":147,"price":88.93,"orderDate":"2016-04-07T18:55:32.165Z","shipDate":"2016-04-09T18:55:32.165Z","discontinued":true,"stockLevel":0.109},{"id":1100575,"employee":"King, Robert","product":"Uncle Bob's Organic Dried Pears","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":56.593,"quantity":214,"price":6.02,"orderDate":"2002-10-20T20:45:23.284Z","shipDate":"2002-10-22T20:45:23.284Z","discontinued":false,"stockLevel":0.9029},{"id":1100576,"employee":"Leverling, Janet","product":"Chai","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":54.81,"quantity":250,"price":19.44,"orderDate":"2008-11-07T05:39:26.583Z","shipDate":"2008-11-09T05:39:26.583Z","discontinued":false,"stockLevel":0.4926},{"id":1100577,"employee":"Suyama, Naomi","product":"Perth Pasties","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":53.967,"quantity":398,"price":25.14,"orderDate":"2007-06-02T03:29:11.917Z","shipDate":"2007-06-04T03:29:11.917Z","discontinued":true,"stockLevel":0.6182},{"id":1100578,"employee":"King, Robert","product":"Original Frankfurter grüne Soße","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":61.554,"quantity":136,"price":71.59,"orderDate":"2006-11-19T02:35:18.394Z","shipDate":"2006-11-21T02:35:18.394Z","discontinued":false,"stockLevel":0.4621},{"id":1100579,"employee":"Callahan, Laura","product":"Chef Anton's Cajun Seasoning","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":31.27,"quantity":378,"price":2.07,"orderDate":"2002-11-09T19:44:54.699Z","shipDate":"2002-11-11T19:44:54.699Z","discontinued":true,"stockLevel":0.8494},{"id":1100580,"employee":"Fuller, Andrew","product":"Chartreuse verte","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":0.524,"quantity":191,"price":38.02,"orderDate":"2008-06-10T08:19:46.470Z","shipDate":"2008-06-11T08:19:46.470Z","discontinued":false,"stockLevel":0.7366},{"id":1100581,"employee":"Leverling, Janet","product":"Fløtemysost","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":7.328,"quantity":142,"price":25.28,"orderDate":"2006-06-20T16:36:41.836Z","shipDate":"2006-06-21T16:36:41.836Z","discontinued":false,"stockLevel":0.2702},{"id":1100582,"employee":"Callahan, Laura","product":"Mascarpone Fabioli","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":78.759,"quantity":62,"price":71.52,"orderDate":"2018-09-01T08:43:48.149Z","shipDate":"2018-09-03T08:43:48.149Z","discontinued":true,"stockLevel":0.3303},{"id":1100583,"employee":"Davolio, Nancy","product":"Jack's New England Clam Chowder","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":28.187,"quantity":370,"price":58.64,"orderDate":"2015-12-23T06:31:05.831Z","shipDate":"2015-12-24T06:31:05.831Z","discontinued":false,"stockLevel":0.7693},{"id":1100584,"employee":"Buchanan, Steven","product":"Rössle Sauerkraut","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":85.754,"quantity":45,"price":28.26,"orderDate":"2012-01-26T12:04:16.939Z","shipDate":"2012-01-28T12:04:16.939Z","discontinued":true,"stockLevel":0.9392},{"id":1100585,"employee":"Callahan, Laura","product":"Sir Rodney's Marmalade","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":47.356,"quantity":90,"price":92.2,"orderDate":"2013-10-24T22:53:29.543Z","shipDate":"2013-10-25T22:53:29.543Z","discontinued":true,"stockLevel":0.846},{"id":1100586,"employee":"Davolio, Nancy","product":"Pavlova","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":39.685,"quantity":79,"price":99.62,"orderDate":"2012-09-17T01:04:45.590Z","shipDate":"2012-09-19T01:04:45.590Z","discontinued":false,"stockLevel":0.4794},{"id":1100587,"employee":"Gooney, Miguel","product":"Genen Shouyu","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":46.055,"quantity":326,"price":65.86,"orderDate":"2008-11-10T02:50:55.571Z","shipDate":"2008-11-12T02:50:55.571Z","discontinued":true,"stockLevel":0.6129},{"id":1100588,"employee":"Peacock, Margaret","product":"Perth Pasties","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":53.954,"quantity":163,"price":56.82,"orderDate":"1998-03-15T08:56:51.730Z","shipDate":"1998-03-17T08:56:51.730Z","discontinued":true,"stockLevel":0.8474},{"id":1100589,"employee":"Suyama, Naomi","product":"Gudbrandsdalsost","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":73.909,"quantity":56,"price":52.62,"orderDate":"2003-10-16T19:30:36.319Z","shipDate":"2003-10-17T19:30:36.319Z","discontinued":true,"stockLevel":0.3215},{"id":1100590,"employee":"Fuller, Andrew","product":"Röd Kaviar","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":33.198,"quantity":263,"price":85.68,"orderDate":"2007-11-20T04:54:09.928Z","shipDate":"2007-11-22T04:54:09.928Z","discontinued":true,"stockLevel":0.25},{"id":1100591,"employee":"Callahan, Laura","product":"Ipoh Coffee","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":80.642,"quantity":197,"price":19.64,"orderDate":"2002-01-02T22:34:44.268Z","shipDate":"2002-01-03T22:34:44.268Z","discontinued":true,"stockLevel":0.3151},{"id":1100592,"employee":"Dodsworth, Anne","product":"Tarte au sucre","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":14.784,"quantity":351,"price":70.74,"orderDate":"2010-11-12T00:54:47.233Z","shipDate":"2010-11-13T00:54:47.233Z","discontinued":true,"stockLevel":0.5854},{"id":1100593,"employee":"Gooney, Miguel","product":"Sir Rodney's Marmalade","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":64.748,"quantity":40,"price":59.57,"orderDate":"1998-01-02T06:20:39.614Z","shipDate":"1998-01-04T06:20:39.614Z","discontinued":true,"stockLevel":0.9009},{"id":1100594,"employee":"Gooney, Miguel","product":"Chocolade","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":46.039,"quantity":256,"price":67.97,"orderDate":"2002-11-06T06:19:15.166Z","shipDate":"2002-11-07T06:19:15.166Z","discontinued":false,"stockLevel":0.9221},{"id":1100595,"employee":"Davolio, Nancy","product":"Original Frankfurter grüne Soße","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":4.008,"quantity":400,"price":80.58,"orderDate":"2002-08-18T18:56:35.677Z","shipDate":"2002-08-19T18:56:35.677Z","discontinued":true,"stockLevel":0.7277},{"id":1100596,"employee":"Peacock, Margaret","product":"Sasquatch Ale","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":15.302,"quantity":253,"price":67.48,"orderDate":"2017-07-03T17:29:08.284Z","shipDate":"2017-07-05T17:29:08.284Z","discontinued":true,"stockLevel":0.7918},{"id":1100597,"employee":"Gooney, Miguel","product":"Chef Anton's Gumbo Mix","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":66.567,"quantity":39,"price":74.95,"orderDate":"2007-08-31T18:24:16.852Z","shipDate":"2007-09-02T18:24:16.852Z","discontinued":true,"stockLevel":0.3792},{"id":1100598,"employee":"Fuller, Andrew","product":"Uncle Bob's Organic Dried Pears","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":45.514,"quantity":297,"price":61.48,"orderDate":"2008-01-25T19:50:23.711Z","shipDate":"2008-01-27T19:50:23.711Z","discontinued":true,"stockLevel":0.6472},{"id":1100599,"employee":"Suyama, Naomi","product":"Geitost","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":59.882,"quantity":20,"price":19.38,"orderDate":"2010-11-15T05:10:53.627Z","shipDate":"2010-11-17T05:10:53.627Z","discontinued":false,"stockLevel":0.4766},{"id":1100600,"employee":"Gooney, Miguel","product":"Sir Rodney's Marmalade","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":4.189,"quantity":156,"price":40.92,"orderDate":"2010-11-16T19:12:44.571Z","shipDate":"2010-11-17T19:12:44.571Z","discontinued":true,"stockLevel":0.6274},{"id":1100601,"employee":"Buchanan, Steven","product":"Mozzarella di Giovanni","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":74.417,"quantity":389,"price":84.91,"orderDate":"2015-11-06T02:14:35.930Z","shipDate":"2015-11-08T02:14:35.930Z","discontinued":true,"stockLevel":0.7869},{"id":1100602,"employee":"Leverling, Janet","product":"Filo Mix","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":21.749,"quantity":362,"price":8.21,"orderDate":"2017-08-13T13:15:01.168Z","shipDate":"2017-08-15T13:15:01.168Z","discontinued":true,"stockLevel":0.3832},{"id":1100603,"employee":"Davolio, Nancy","product":"Mascarpone Fabioli","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":13.079,"quantity":39,"price":79.21,"orderDate":"2009-07-27T00:35:01.005Z","shipDate":"2009-07-28T00:35:01.005Z","discontinued":true,"stockLevel":0.7263},{"id":1100604,"employee":"Davolio, Nancy","product":"NuNuCa Nuß-Nougat-Creme","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":45.403,"quantity":97,"price":39.57,"orderDate":"2018-04-26T10:15:57.041Z","shipDate":"2018-04-28T10:15:57.041Z","discontinued":true,"stockLevel":0.6375},{"id":1100605,"employee":"Davolio, Nancy","product":"Pâté chinois","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":71.153,"quantity":310,"price":71.36,"orderDate":"2018-12-26T07:30:10.936Z","shipDate":"2018-12-27T07:30:10.936Z","discontinued":false,"stockLevel":0.7008},{"id":1100606,"employee":"Gooney, Miguel","product":"Tourtière","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":5.572,"quantity":381,"price":69.35,"orderDate":"2002-02-10T07:32:26.197Z","shipDate":"2002-02-12T07:32:26.197Z","discontinued":false,"stockLevel":0.733},{"id":1100607,"employee":"Peacock, Margaret","product":"Chang","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":99.486,"quantity":347,"price":64.43,"orderDate":"2000-09-30T21:23:54.956Z","shipDate":"2000-10-01T21:23:54.956Z","discontinued":true,"stockLevel":0.7737},{"id":1100608,"employee":"Davolio, Nancy","product":"Lakkalikööri","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":93.088,"quantity":3,"price":81.44,"orderDate":"2008-09-15T09:49:51.481Z","shipDate":"2008-09-17T09:49:51.481Z","discontinued":false,"stockLevel":0.8288},{"id":1100609,"employee":"Suyama, Naomi","product":"Alice Mutton","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":51.566,"quantity":102,"price":40.7,"orderDate":"2011-06-30T00:25:43.493Z","shipDate":"2011-07-01T00:25:43.493Z","discontinued":true,"stockLevel":0.8993},{"id":1100610,"employee":"Peacock, Margaret","product":"Boston Crab Meat","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":18.749,"quantity":64,"price":65.95,"orderDate":"2008-03-05T05:55:06.108Z","shipDate":"2008-03-07T05:55:06.108Z","discontinued":false,"stockLevel":0.3772},{"id":1100611,"employee":"Fuller, Andrew","product":"Genen Shouyu","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":8.416,"quantity":313,"price":42.75,"orderDate":"2015-03-07T01:30:44.678Z","shipDate":"2015-03-09T01:30:44.678Z","discontinued":true,"stockLevel":0.4226},{"id":1100612,"employee":"Peacock, Margaret","product":"Pavlova","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":65.128,"quantity":351,"price":28.36,"orderDate":"2010-12-29T03:34:15.742Z","shipDate":"2010-12-30T03:34:15.742Z","discontinued":false,"stockLevel":0.6202},{"id":1100613,"employee":"Suyama, Naomi","product":"Sir Rodney's Marmalade","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":3.795,"quantity":6,"price":60.33,"orderDate":"1999-09-06T18:55:31.947Z","shipDate":"1999-09-07T18:55:31.947Z","discontinued":true,"stockLevel":0.4696},{"id":1100614,"employee":"Dodsworth, Anne","product":"Vegie-spread","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":97.964,"quantity":291,"price":78.77,"orderDate":"2013-07-02T07:56:40.730Z","shipDate":"2013-07-03T07:56:40.730Z","discontinued":true,"stockLevel":0.7717},{"id":1100615,"employee":"Fuller, Andrew","product":"Maxilaku","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":24.145,"quantity":234,"price":16.48,"orderDate":"2001-06-05T12:58:53.382Z","shipDate":"2001-06-07T12:58:53.382Z","discontinued":true,"stockLevel":0.5204},{"id":1100616,"employee":"Davolio, Nancy","product":"Geitost","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":98.837,"quantity":358,"price":58.18,"orderDate":"2016-03-22T17:08:21.426Z","shipDate":"2016-03-23T17:08:21.426Z","discontinued":true,"stockLevel":0.6653},{"id":1100617,"employee":"Buchanan, Steven","product":"Rhönbräu Klosterbier","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":84.203,"quantity":107,"price":30.74,"orderDate":"2010-06-17T23:39:38.340Z","shipDate":"2010-06-18T23:39:38.340Z","discontinued":false,"stockLevel":0.405},{"id":1100618,"employee":"Peacock, Margaret","product":"Guaraná Fantástica","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":61.458,"quantity":398,"price":36.12,"orderDate":"2003-07-02T11:48:17.171Z","shipDate":"2003-07-03T11:48:17.171Z","discontinued":true,"stockLevel":0.6098},{"id":1100619,"employee":"Suyama, Naomi","product":"Zaanse koeken","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":16.516,"quantity":184,"price":8.45,"orderDate":"2011-10-16T02:36:48.707Z","shipDate":"2011-10-18T02:36:48.707Z","discontinued":true,"stockLevel":0.1561},{"id":1100620,"employee":"Fuller, Andrew","product":"Tourtière","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":9.155,"quantity":296,"price":14.24,"orderDate":"2017-02-24T21:34:52.459Z","shipDate":"2017-02-25T21:34:52.459Z","discontinued":false,"stockLevel":0.9065},{"id":1100621,"employee":"Suyama, Naomi","product":"Sir Rodney's Scones","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":16.547,"quantity":187,"price":84.53,"orderDate":"2003-06-12T14:14:37.342Z","shipDate":"2003-06-14T14:14:37.342Z","discontinued":true,"stockLevel":0.9237},{"id":1100622,"employee":"Dodsworth, Anne","product":"Chef Anton's Cajun Seasoning","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":47.382,"quantity":234,"price":67.52,"orderDate":"1999-03-25T06:34:21.489Z","shipDate":"1999-03-26T06:34:21.489Z","discontinued":true,"stockLevel":0.8591},{"id":1100623,"employee":"Fuller, Andrew","product":"Nord-Ost Matjeshering","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":95.082,"quantity":6,"price":4.28,"orderDate":"2018-09-19T01:45:35.178Z","shipDate":"2018-09-20T01:45:35.178Z","discontinued":false,"stockLevel":0.3636},{"id":1100624,"employee":"Callahan, Laura","product":"Gumbär Gummibärchen","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":78.992,"quantity":287,"price":70.06,"orderDate":"2006-11-20T00:59:10.311Z","shipDate":"2006-11-22T00:59:10.311Z","discontinued":false,"stockLevel":0.2233},{"id":1100625,"employee":"Suyama, Naomi","product":"Sirop d'érable","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":27.317,"quantity":66,"price":20.58,"orderDate":"2016-09-16T14:57:29.186Z","shipDate":"2016-09-17T14:57:29.186Z","discontinued":true,"stockLevel":0.8004},{"id":1100626,"employee":"Suyama, Naomi","product":"Laughing Lumberjack Lager","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":42.385,"quantity":124,"price":51.22,"orderDate":"2015-06-08T02:07:19.611Z","shipDate":"2015-06-10T02:07:19.611Z","discontinued":true,"stockLevel":0.32},{"id":1100627,"employee":"Dodsworth, Anne","product":"Côte de Blaye","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":88.141,"quantity":260,"price":29.47,"orderDate":"2001-07-29T13:26:25.035Z","shipDate":"2001-07-30T13:26:25.035Z","discontinued":true,"stockLevel":0.8059},{"id":1100628,"employee":"Gooney, Miguel","product":"Valkoinen suklaa","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":89.366,"quantity":206,"price":17.02,"orderDate":"2018-12-09T01:45:51.398Z","shipDate":"2018-12-10T01:45:51.398Z","discontinued":true,"stockLevel":0.1852},{"id":1100629,"employee":"Peacock, Margaret","product":"Uncle Bob's Organic Dried Pears","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":54.975,"quantity":314,"price":95.97,"orderDate":"2007-06-19T11:13:58.129Z","shipDate":"2007-06-20T11:13:58.129Z","discontinued":false,"stockLevel":0.5922},{"id":1100630,"employee":"Peacock, Margaret","product":"Fløtemysost","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":80.085,"quantity":125,"price":3.31,"orderDate":"2014-08-29T23:13:09.797Z","shipDate":"2014-08-30T23:13:09.797Z","discontinued":true,"stockLevel":0.4924},{"id":1100631,"employee":"Callahan, Laura","product":"Queso Cabrales","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":5.758,"quantity":203,"price":34.92,"orderDate":"2016-12-29T07:29:01.163Z","shipDate":"2016-12-30T07:29:01.163Z","discontinued":false,"stockLevel":0.1857},{"id":1100632,"employee":"Callahan, Laura","product":"Genen Shouyu","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":91.362,"quantity":382,"price":76.29,"orderDate":"2002-05-30T06:19:57.394Z","shipDate":"2002-06-01T06:19:57.394Z","discontinued":true,"stockLevel":0.3302},{"id":1100633,"employee":"King, Robert","product":"Maxilaku","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":51.564,"quantity":244,"price":45.83,"orderDate":"2009-08-20T07:21:23.961Z","shipDate":"2009-08-21T07:21:23.961Z","discontinued":true,"stockLevel":0.2078},{"id":1100634,"employee":"Callahan, Laura","product":"Chang","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":27.875,"quantity":317,"price":16.87,"orderDate":"2005-06-06T18:58:09.907Z","shipDate":"2005-06-07T18:58:09.907Z","discontinued":true,"stockLevel":0.2824},{"id":1100635,"employee":"Callahan, Laura","product":"Gorgonzola Telino","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":12.29,"quantity":218,"price":58.32,"orderDate":"2006-04-04T02:54:45.099Z","shipDate":"2006-04-06T02:54:45.099Z","discontinued":false,"stockLevel":0.3627},{"id":1100636,"employee":"Buchanan, Steven","product":"Longlife Tofu","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":86.403,"quantity":89,"price":60.18,"orderDate":"2010-02-27T23:01:13.842Z","shipDate":"2010-03-01T23:01:13.842Z","discontinued":true,"stockLevel":0.4659},{"id":1100637,"employee":"Suyama, Naomi","product":"Sir Rodney's Marmalade","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":31.454,"quantity":209,"price":92.58,"orderDate":"2004-04-07T01:42:58.902Z","shipDate":"2004-04-09T01:42:58.902Z","discontinued":true,"stockLevel":0.6406},{"id":1100638,"employee":"Peacock, Margaret","product":"Chai","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":7.105,"quantity":386,"price":21.82,"orderDate":"2009-08-13T11:52:14.679Z","shipDate":"2009-08-15T11:52:14.679Z","discontinued":true,"stockLevel":0.4674},{"id":1100639,"employee":"Peacock, Margaret","product":"Filo Mix","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":43.858,"quantity":383,"price":51.07,"orderDate":"2014-05-28T23:54:19.983Z","shipDate":"2014-05-29T23:54:19.983Z","discontinued":true,"stockLevel":0.8952},{"id":1100640,"employee":"Davolio, Nancy","product":"Camembert Pierrot","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":16.867,"quantity":285,"price":46.04,"orderDate":"2012-08-08T17:14:40.466Z","shipDate":"2012-08-10T17:14:40.466Z","discontinued":true,"stockLevel":0.8508},{"id":1100641,"employee":"Suyama, Naomi","product":"Røgede sild","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":33.72,"quantity":307,"price":91.53,"orderDate":"2011-06-05T15:57:09.174Z","shipDate":"2011-06-06T15:57:09.174Z","discontinued":true,"stockLevel":0.3004},{"id":1100642,"employee":"Dodsworth, Anne","product":"Mascarpone Fabioli","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":10.281,"quantity":241,"price":66.79,"orderDate":"2000-05-18T01:25:18.451Z","shipDate":"2000-05-20T01:25:18.451Z","discontinued":true,"stockLevel":0.8616},{"id":1100643,"employee":"Peacock, Margaret","product":"Røgede sild","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":12.059,"quantity":98,"price":45.97,"orderDate":"2011-03-21T12:35:40.151Z","shipDate":"2011-03-23T12:35:40.151Z","discontinued":true,"stockLevel":0.7396},{"id":1100644,"employee":"Gooney, Miguel","product":"Longlife Tofu","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":13.43,"quantity":179,"price":32.53,"orderDate":"2003-05-08T05:34:03.327Z","shipDate":"2003-05-10T05:34:03.327Z","discontinued":true,"stockLevel":0.8969},{"id":1100645,"employee":"Suyama, Naomi","product":"Sir Rodney's Marmalade","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":77.947,"quantity":262,"price":1.28,"orderDate":"2017-08-21T04:35:29.085Z","shipDate":"2017-08-22T04:35:29.085Z","discontinued":false,"stockLevel":0.2518},{"id":1100646,"employee":"Leverling, Janet","product":"Singaporean Hokkien Fried Mee","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":67.118,"quantity":282,"price":28.95,"orderDate":"1999-10-22T13:26:55.454Z","shipDate":"1999-10-23T13:26:55.454Z","discontinued":false,"stockLevel":0.2209},{"id":1100647,"employee":"Davolio, Nancy","product":"Scottish Longbreads","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":17.099,"quantity":326,"price":56.34,"orderDate":"2007-10-02T00:49:01.028Z","shipDate":"2007-10-03T00:49:01.028Z","discontinued":false,"stockLevel":0.5961},{"id":1100648,"employee":"Buchanan, Steven","product":"Röd Kaviar","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":88.921,"quantity":108,"price":21.18,"orderDate":"2010-11-07T10:57:18.285Z","shipDate":"2010-11-08T10:57:18.285Z","discontinued":true,"stockLevel":0.894},{"id":1100649,"employee":"Davolio, Nancy","product":"Fløtemysost","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":64.2,"quantity":233,"price":21.4,"orderDate":"1999-09-20T15:39:35.038Z","shipDate":"1999-09-21T15:39:35.038Z","discontinued":true,"stockLevel":0.8431},{"id":1100650,"employee":"King, Robert","product":"Longlife Tofu","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":1.239,"quantity":163,"price":0.03,"orderDate":"2008-01-03T12:06:19.250Z","shipDate":"2008-01-04T12:06:19.250Z","discontinued":true,"stockLevel":0.7102},{"id":1100651,"employee":"Fuller, Andrew","product":"Original Frankfurter grüne Soße","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":98.031,"quantity":67,"price":84.65,"orderDate":"2005-10-24T04:25:53.688Z","shipDate":"2005-10-25T04:25:53.688Z","discontinued":true,"stockLevel":0.7819},{"id":1100652,"employee":"Callahan, Laura","product":"Thüringer Rostbratwurst","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":50.949,"quantity":44,"price":78.44,"orderDate":"2005-05-05T17:40:47.458Z","shipDate":"2005-05-06T17:40:47.458Z","discontinued":false,"stockLevel":0.7161},{"id":1100653,"employee":"Gooney, Miguel","product":"Røgede sild","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":11.888,"quantity":382,"price":26.11,"orderDate":"2002-05-14T17:56:25.798Z","shipDate":"2002-05-15T17:56:25.798Z","discontinued":true,"stockLevel":0.8391},{"id":1100654,"employee":"Buchanan, Steven","product":"Inlagd Sill","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":90.463,"quantity":12,"price":88.39,"orderDate":"2016-12-29T19:03:53.953Z","shipDate":"2016-12-31T19:03:53.953Z","discontinued":true,"stockLevel":0.6835},{"id":1100655,"employee":"Gooney, Miguel","product":"Mishi Kobe Niku","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":27.67,"quantity":319,"price":88.66,"orderDate":"2018-04-21T05:08:36.339Z","shipDate":"2018-04-22T05:08:36.339Z","discontinued":true,"stockLevel":0.5005},{"id":1100656,"employee":"Peacock, Margaret","product":"Laughing Lumberjack Lager","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":28.777,"quantity":72,"price":16.99,"orderDate":"2007-12-18T01:02:00.580Z","shipDate":"2007-12-19T01:02:00.580Z","discontinued":true,"stockLevel":0.1678},{"id":1100657,"employee":"Fuller, Andrew","product":"Geitost","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":63.926,"quantity":173,"price":41.21,"orderDate":"2004-02-05T10:03:05.696Z","shipDate":"2004-02-06T10:03:05.696Z","discontinued":true,"stockLevel":0.8758},{"id":1100658,"employee":"Leverling, Janet","product":"Røgede sild","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":65.988,"quantity":385,"price":53.15,"orderDate":"2016-12-24T14:46:50.745Z","shipDate":"2016-12-26T14:46:50.745Z","discontinued":false,"stockLevel":0.4981},{"id":1100659,"employee":"Callahan, Laura","product":"Sasquatch Ale","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":17.851,"quantity":70,"price":11.84,"orderDate":"2018-06-03T07:32:17.432Z","shipDate":"2018-06-04T07:32:17.432Z","discontinued":true,"stockLevel":0.7423},{"id":1100660,"employee":"Gooney, Miguel","product":"Ipoh Coffee","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":27.473,"quantity":199,"price":25.64,"orderDate":"2011-08-14T14:17:21.881Z","shipDate":"2011-08-16T14:17:21.881Z","discontinued":true,"stockLevel":0.7136},{"id":1100661,"employee":"Dodsworth, Anne","product":"Northwoods Cranberry Sauce","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":71.091,"quantity":60,"price":97.77,"orderDate":"2007-10-31T18:49:46.221Z","shipDate":"2007-11-01T18:49:46.221Z","discontinued":true,"stockLevel":0.7352},{"id":1100662,"employee":"Fuller, Andrew","product":"Tofu","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":74.924,"quantity":228,"price":83.11,"orderDate":"2002-08-13T23:01:49.453Z","shipDate":"2002-08-15T23:01:49.453Z","discontinued":true,"stockLevel":0.9017},{"id":1100663,"employee":"Suyama, Naomi","product":"Mozzarella di Giovanni","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":29.114,"quantity":60,"price":45.73,"orderDate":"2015-08-16T03:58:02.020Z","shipDate":"2015-08-17T03:58:02.020Z","discontinued":false,"stockLevel":0.5656},{"id":1100664,"employee":"Davolio, Nancy","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":83.712,"quantity":288,"price":91.82,"orderDate":"2010-03-25T00:04:33.711Z","shipDate":"2010-03-27T00:04:33.711Z","discontinued":false,"stockLevel":0.7749},{"id":1100665,"employee":"King, Robert","product":"Chef Anton's Gumbo Mix","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":80.782,"quantity":2,"price":11.38,"orderDate":"2017-09-02T06:21:49.720Z","shipDate":"2017-09-03T06:21:49.720Z","discontinued":true,"stockLevel":0.8907},{"id":1100666,"employee":"Peacock, Margaret","product":"Queso Manchego La Pastora","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":4.612,"quantity":259,"price":59.92,"orderDate":"2016-11-14T19:28:05.822Z","shipDate":"2016-11-15T19:28:05.822Z","discontinued":false,"stockLevel":0.2606},{"id":1100667,"employee":"Peacock, Margaret","product":"Louisiana Hot Spiced Okra","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":49.147,"quantity":320,"price":63.51,"orderDate":"2010-01-07T05:57:57.440Z","shipDate":"2010-01-08T05:57:57.440Z","discontinued":true,"stockLevel":0.4134},{"id":1100668,"employee":"Gooney, Miguel","product":"Sirop d'érable","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":11.585,"quantity":84,"price":3.81,"orderDate":"2018-11-07T01:59:29.217Z","shipDate":"2018-11-08T01:59:29.217Z","discontinued":true,"stockLevel":0.1211},{"id":1100669,"employee":"Buchanan, Steven","product":"Mishi Kobe Niku","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":8.271,"quantity":150,"price":86.85,"orderDate":"2014-10-15T06:18:25.320Z","shipDate":"2014-10-17T06:18:25.320Z","discontinued":false,"stockLevel":0.12},{"id":1100670,"employee":"Suyama, Naomi","product":"Sirop d'érable","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":65.621,"quantity":281,"price":68.51,"orderDate":"2015-06-19T11:03:01.624Z","shipDate":"2015-06-20T11:03:01.624Z","discontinued":true,"stockLevel":0.3358},{"id":1100671,"employee":"King, Robert","product":"Chang","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":29.957,"quantity":54,"price":7.75,"orderDate":"2013-10-15T16:22:35.042Z","shipDate":"2013-10-17T16:22:35.042Z","discontinued":true,"stockLevel":0.4382},{"id":1100672,"employee":"Buchanan, Steven","product":"Rössle Sauerkraut","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":87.219,"quantity":172,"price":98.05,"orderDate":"2018-12-07T05:53:38.943Z","shipDate":"2018-12-09T05:53:38.943Z","discontinued":false,"stockLevel":0.4504},{"id":1100673,"employee":"King, Robert","product":"Vegie-spread","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":57.975,"quantity":166,"price":73.67,"orderDate":"2002-07-04T03:04:05.937Z","shipDate":"2002-07-06T03:04:05.937Z","discontinued":true,"stockLevel":0.5421},{"id":1100674,"employee":"Suyama, Naomi","product":"Pâté chinois","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":56.731,"quantity":353,"price":98.03,"orderDate":"2016-09-17T03:18:15.898Z","shipDate":"2016-09-18T03:18:15.898Z","discontinued":true,"stockLevel":0.801},{"id":1100675,"employee":"Leverling, Janet","product":"Zaanse koeken","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":18.787,"quantity":306,"price":47.84,"orderDate":"2011-12-19T10:54:01.101Z","shipDate":"2011-12-20T10:54:01.101Z","discontinued":true,"stockLevel":0.4933},{"id":1100676,"employee":"King, Robert","product":"Raclette Courdavault","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":12.38,"quantity":58,"price":27.44,"orderDate":"2015-04-29T04:29:26.506Z","shipDate":"2015-05-01T04:29:26.506Z","discontinued":true,"stockLevel":0.3106},{"id":1100677,"employee":"Peacock, Margaret","product":"Zaanse koeken","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":48.798,"quantity":49,"price":51.53,"orderDate":"2012-02-16T06:13:03.019Z","shipDate":"2012-02-18T06:13:03.019Z","discontinued":false,"stockLevel":0.3381},{"id":1100678,"employee":"Leverling, Janet","product":"Chartreuse verte","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":35.254,"quantity":370,"price":98.51,"orderDate":"2012-08-16T13:19:29.368Z","shipDate":"2012-08-17T13:19:29.368Z","discontinued":true,"stockLevel":0.6167},{"id":1100679,"employee":"Leverling, Janet","product":"Genen Shouyu","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":95.694,"quantity":122,"price":71.04,"orderDate":"2012-05-13T06:51:48.246Z","shipDate":"2012-05-15T06:51:48.246Z","discontinued":false,"stockLevel":0.2192},{"id":1100680,"employee":"Fuller, Andrew","product":"Queso Manchego La Pastora","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":73.721,"quantity":48,"price":10.63,"orderDate":"2012-05-02T04:10:40.359Z","shipDate":"2012-05-04T04:10:40.359Z","discontinued":false,"stockLevel":0.8478},{"id":1100681,"employee":"Gooney, Miguel","product":"Chef Anton's Cajun Seasoning","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":15.893,"quantity":215,"price":56.09,"orderDate":"2007-09-20T00:49:47.266Z","shipDate":"2007-09-22T00:49:47.266Z","discontinued":true,"stockLevel":0.7338},{"id":1100682,"employee":"Peacock, Margaret","product":"Thüringer Rostbratwurst","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":72.402,"quantity":289,"price":34.73,"orderDate":"2014-01-11T21:25:19.283Z","shipDate":"2014-01-12T21:25:19.283Z","discontinued":true,"stockLevel":0.8226},{"id":1100683,"employee":"Dodsworth, Anne","product":"Chocolade","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":98.569,"quantity":238,"price":20.26,"orderDate":"2004-09-03T09:24:53.508Z","shipDate":"2004-09-05T09:24:53.508Z","discontinued":true,"stockLevel":0.1417},{"id":1100684,"employee":"Davolio, Nancy","product":"Sasquatch Ale","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":81.599,"quantity":174,"price":47.53,"orderDate":"2018-09-24T05:36:29.320Z","shipDate":"2018-09-25T05:36:29.320Z","discontinued":false,"stockLevel":0.2192},{"id":1100685,"employee":"Davolio, Nancy","product":"Guaraná Fantástica","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":18.522,"quantity":358,"price":90.44,"orderDate":"2001-04-12T21:34:50.369Z","shipDate":"2001-04-14T21:34:50.369Z","discontinued":true,"stockLevel":0.7656},{"id":1100686,"employee":"Fuller, Andrew","product":"Chai","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":64.613,"quantity":325,"price":91.92,"orderDate":"2012-04-06T08:56:14.369Z","shipDate":"2012-04-07T08:56:14.369Z","discontinued":true,"stockLevel":0.3787},{"id":1100687,"employee":"Suyama, Naomi","product":"Gorgonzola Telino","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":84.741,"quantity":145,"price":35.41,"orderDate":"2011-12-18T00:28:41.626Z","shipDate":"2011-12-20T00:28:41.626Z","discontinued":true,"stockLevel":0.2663},{"id":1100688,"employee":"Peacock, Margaret","product":"Louisiana Hot Spiced Okra","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":37.444,"quantity":53,"price":22.83,"orderDate":"2003-02-10T03:45:22.300Z","shipDate":"2003-02-11T03:45:22.300Z","discontinued":true,"stockLevel":0.6972},{"id":1100689,"employee":"Suyama, Naomi","product":"Singaporean Hokkien Fried Mee","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":65.712,"quantity":345,"price":49.74,"orderDate":"1998-04-05T13:32:04.942Z","shipDate":"1998-04-07T13:32:04.942Z","discontinued":true,"stockLevel":0.4103},{"id":1100690,"employee":"Peacock, Margaret","product":"Mozzarella di Giovanni","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":92.497,"quantity":88,"price":63.41,"orderDate":"2004-10-23T05:39:25.909Z","shipDate":"2004-10-25T05:39:25.909Z","discontinued":true,"stockLevel":0.5241},{"id":1100691,"employee":"Buchanan, Steven","product":"Mishi Kobe Niku","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":85.72,"quantity":301,"price":25.32,"orderDate":"2002-04-20T14:16:26.362Z","shipDate":"2002-04-22T14:16:26.362Z","discontinued":true,"stockLevel":0.173},{"id":1100692,"employee":"Suyama, Naomi","product":"Scottish Longbreads","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":97.731,"quantity":336,"price":19.69,"orderDate":"2001-12-13T01:14:46.515Z","shipDate":"2001-12-15T01:14:46.515Z","discontinued":true,"stockLevel":0.7126},{"id":1100693,"employee":"Gooney, Miguel","product":"Jack's New England Clam Chowder","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":56.236,"quantity":127,"price":23.44,"orderDate":"2017-02-09T02:49:18.363Z","shipDate":"2017-02-11T02:49:18.363Z","discontinued":false,"stockLevel":0.8628},{"id":1100694,"employee":"Dodsworth, Anne","product":"Aniseed Syrup","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":23.1,"quantity":316,"price":58.15,"orderDate":"2013-07-28T11:00:36.742Z","shipDate":"2013-07-29T11:00:36.742Z","discontinued":false,"stockLevel":0.5129},{"id":1100695,"employee":"Gooney, Miguel","product":"Chef Anton's Gumbo Mix","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":19.342,"quantity":84,"price":29.53,"orderDate":"2004-08-12T14:37:55.244Z","shipDate":"2004-08-14T14:37:55.244Z","discontinued":true,"stockLevel":0.377},{"id":1100696,"employee":"King, Robert","product":"Sirop d'érable","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":41.747,"quantity":147,"price":59.81,"orderDate":"2003-02-19T16:14:52.014Z","shipDate":"2003-02-21T16:14:52.014Z","discontinued":true,"stockLevel":0.5722},{"id":1100697,"employee":"King, Robert","product":"Boston Crab Meat","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":72.66,"quantity":238,"price":19.28,"orderDate":"2003-10-09T22:40:51.609Z","shipDate":"2003-10-10T22:40:51.609Z","discontinued":false,"stockLevel":0.9244},{"id":1100698,"employee":"Callahan, Laura","product":"Rhönbräu Klosterbier","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":80.315,"quantity":71,"price":32.84,"orderDate":"2009-01-29T12:54:47.276Z","shipDate":"2009-01-31T12:54:47.276Z","discontinued":true,"stockLevel":0.6915},{"id":1100699,"employee":"King, Robert","product":"Perth Pasties","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":64.165,"quantity":146,"price":63.1,"orderDate":"2015-11-15T10:07:36.378Z","shipDate":"2015-11-16T10:07:36.378Z","discontinued":true,"stockLevel":0.9227},{"id":1100700,"employee":"Davolio, Nancy","product":"Gorgonzola Telino","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":27.208,"quantity":193,"price":96.79,"orderDate":"2007-12-22T13:14:59.686Z","shipDate":"2007-12-23T13:14:59.686Z","discontinued":false,"stockLevel":0.1403},{"id":1100701,"employee":"Suyama, Naomi","product":"Sasquatch Ale","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":51.259,"quantity":364,"price":53.31,"orderDate":"2001-02-22T06:54:12.730Z","shipDate":"2001-02-24T06:54:12.730Z","discontinued":true,"stockLevel":0.1792},{"id":1100702,"employee":"Suyama, Naomi","product":"Gula Malacca","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":10.18,"quantity":255,"price":51.04,"orderDate":"2006-06-08T09:06:36.042Z","shipDate":"2006-06-09T09:06:36.042Z","discontinued":false,"stockLevel":0.7845},{"id":1100703,"employee":"Gooney, Miguel","product":"Fløtemysost","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":14.033,"quantity":366,"price":67.98,"orderDate":"2018-05-20T21:03:30.330Z","shipDate":"2018-05-22T21:03:30.330Z","discontinued":false,"stockLevel":0.613},{"id":1100704,"employee":"Gooney, Miguel","product":"Longlife Tofu","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":93.966,"quantity":284,"price":96.5,"orderDate":"2009-12-18T07:18:09.551Z","shipDate":"2009-12-20T07:18:09.551Z","discontinued":false,"stockLevel":0.2586},{"id":1100705,"employee":"Peacock, Margaret","product":"Outback Lager","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":48.066,"quantity":103,"price":19.14,"orderDate":"2008-09-11T15:18:05.630Z","shipDate":"2008-09-12T15:18:05.630Z","discontinued":false,"stockLevel":0.5247},{"id":1100706,"employee":"King, Robert","product":"Original Frankfurter grüne Soße","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":74.98,"quantity":317,"price":69.28,"orderDate":"2012-11-05T05:28:33.708Z","shipDate":"2012-11-06T05:28:33.708Z","discontinued":false,"stockLevel":0.6293},{"id":1100707,"employee":"Leverling, Janet","product":"Sirop d'érable","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":4.869,"quantity":135,"price":7.09,"orderDate":"2009-01-17T04:36:44.972Z","shipDate":"2009-01-18T04:36:44.972Z","discontinued":true,"stockLevel":0.7046},{"id":1100708,"employee":"King, Robert","product":"Inlagd Sill","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":14.41,"quantity":16,"price":76.17,"orderDate":"2002-02-17T19:55:45.548Z","shipDate":"2002-02-18T19:55:45.548Z","discontinued":false,"stockLevel":0.4962},{"id":1100709,"employee":"Gooney, Miguel","product":"Maxilaku","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":97.416,"quantity":119,"price":30.67,"orderDate":"2009-06-01T06:00:30.901Z","shipDate":"2009-06-02T06:00:30.901Z","discontinued":true,"stockLevel":0.2752},{"id":1100710,"employee":"King, Robert","product":"Gudbrandsdalsost","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":37.526,"quantity":39,"price":33.32,"orderDate":"1998-10-30T11:00:51.342Z","shipDate":"1998-11-01T11:00:51.342Z","discontinued":true,"stockLevel":0.34},{"id":1100711,"employee":"Fuller, Andrew","product":"Tarte au sucre","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":69.365,"quantity":244,"price":98.86,"orderDate":"2009-12-28T15:47:30.017Z","shipDate":"2009-12-29T15:47:30.017Z","discontinued":true,"stockLevel":0.3364},{"id":1100712,"employee":"Dodsworth, Anne","product":"Côte de Blaye","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":25.845,"quantity":320,"price":62.08,"orderDate":"2008-05-25T09:17:16.638Z","shipDate":"2008-05-27T09:17:16.638Z","discontinued":false,"stockLevel":0.1248},{"id":1100713,"employee":"Dodsworth, Anne","product":"Pavlova","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":66.18,"quantity":295,"price":43.53,"orderDate":"2014-11-03T17:24:29.198Z","shipDate":"2014-11-04T17:24:29.198Z","discontinued":true,"stockLevel":0.2966},{"id":1100714,"employee":"Davolio, Nancy","product":"Rössle Sauerkraut","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":39.344,"quantity":19,"price":74.56,"orderDate":"1999-09-23T00:50:35.586Z","shipDate":"1999-09-24T00:50:35.586Z","discontinued":true,"stockLevel":0.3722},{"id":1100715,"employee":"Leverling, Janet","product":"Ikura","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":79.836,"quantity":273,"price":3.38,"orderDate":"2009-04-12T11:34:03.191Z","shipDate":"2009-04-13T11:34:03.191Z","discontinued":true,"stockLevel":0.2822},{"id":1100716,"employee":"Suyama, Naomi","product":"Wimmers gute Semmelknödel","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":7.669,"quantity":154,"price":60.49,"orderDate":"2012-03-29T10:48:25.796Z","shipDate":"2012-03-31T10:48:25.796Z","discontinued":true,"stockLevel":0.9078},{"id":1100717,"employee":"Gooney, Miguel","product":"Singaporean Hokkien Fried Mee","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":70.756,"quantity":219,"price":86.59,"orderDate":"2001-03-11T15:14:06.712Z","shipDate":"2001-03-13T15:14:06.712Z","discontinued":true,"stockLevel":0.7439},{"id":1100718,"employee":"Gooney, Miguel","product":"Jack's New England Clam Chowder","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":76.991,"quantity":119,"price":22,"orderDate":"2003-02-19T18:08:34.116Z","shipDate":"2003-02-20T18:08:34.116Z","discontinued":true,"stockLevel":0.2672},{"id":1100719,"employee":"Suyama, Naomi","product":"Chartreuse verte","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":37.15,"quantity":34,"price":16.6,"orderDate":"2006-10-25T01:27:06.762Z","shipDate":"2006-10-26T01:27:06.762Z","discontinued":false,"stockLevel":0.4364},{"id":1100720,"employee":"Davolio, Nancy","product":"Sir Rodney's Scones","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":23.588,"quantity":330,"price":31.82,"orderDate":"1998-08-08T06:49:36.358Z","shipDate":"1998-08-10T06:49:36.358Z","discontinued":true,"stockLevel":0.6968},{"id":1100721,"employee":"Gooney, Miguel","product":"Mozzarella di Giovanni","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":87.095,"quantity":286,"price":12.71,"orderDate":"2013-10-01T07:18:36.388Z","shipDate":"2013-10-02T07:18:36.388Z","discontinued":true,"stockLevel":0.429},{"id":1100722,"employee":"Dodsworth, Anne","product":"Konbu","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":67.024,"quantity":186,"price":20.17,"orderDate":"2000-04-03T07:40:22.938Z","shipDate":"2000-04-04T07:40:22.938Z","discontinued":false,"stockLevel":0.2447},{"id":1100723,"employee":"Fuller, Andrew","product":"Valkoinen suklaa","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":17.284,"quantity":158,"price":58.43,"orderDate":"2002-02-10T22:38:32.307Z","shipDate":"2002-02-11T22:38:32.307Z","discontinued":true,"stockLevel":0.9197},{"id":1100724,"employee":"King, Robert","product":"Pavlova","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":59.572,"quantity":114,"price":29.06,"orderDate":"2007-06-06T05:04:33.008Z","shipDate":"2007-06-07T05:04:33.008Z","discontinued":false,"stockLevel":0.4464},{"id":1100725,"employee":"Suyama, Naomi","product":"Röd Kaviar","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":9.013,"quantity":382,"price":69.18,"orderDate":"2004-03-09T17:09:26.818Z","shipDate":"2004-03-10T17:09:26.818Z","discontinued":true,"stockLevel":0.2833},{"id":1100726,"employee":"Callahan, Laura","product":"Nord-Ost Matjeshering","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":72.383,"quantity":238,"price":91.51,"orderDate":"2010-11-07T09:10:07.617Z","shipDate":"2010-11-09T09:10:07.617Z","discontinued":true,"stockLevel":0.9259},{"id":1100727,"employee":"Gooney, Miguel","product":"Gula Malacca","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":58.853,"quantity":227,"price":86.3,"orderDate":"2000-10-22T23:54:53.206Z","shipDate":"2000-10-23T23:54:53.206Z","discontinued":false,"stockLevel":0.2623},{"id":1100728,"employee":"Callahan, Laura","product":"Perth Pasties","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":75.663,"quantity":238,"price":20.36,"orderDate":"2010-11-07T02:55:43.854Z","shipDate":"2010-11-09T02:55:43.854Z","discontinued":true,"stockLevel":0.2923},{"id":1100729,"employee":"Peacock, Margaret","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":45.629,"quantity":194,"price":60.59,"orderDate":"2004-08-10T19:23:24.972Z","shipDate":"2004-08-11T19:23:24.972Z","discontinued":false,"stockLevel":0.4268},{"id":1100730,"employee":"Buchanan, Steven","product":"Sasquatch Ale","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":62.707,"quantity":237,"price":38.89,"orderDate":"2018-05-26T16:24:13.539Z","shipDate":"2018-05-28T16:24:13.539Z","discontinued":false,"stockLevel":0.7055},{"id":1100731,"employee":"Gooney, Miguel","product":"Wimmers gute Semmelknödel","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":4.671,"quantity":26,"price":44.49,"orderDate":"2003-11-28T22:38:36.620Z","shipDate":"2003-11-30T22:38:36.620Z","discontinued":false,"stockLevel":0.7355},{"id":1100732,"employee":"Dodsworth, Anne","product":"Ipoh Coffee","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":83.023,"quantity":46,"price":36.14,"orderDate":"2014-02-23T19:16:58.752Z","shipDate":"2014-02-25T19:16:58.752Z","discontinued":true,"stockLevel":0.6575},{"id":1100733,"employee":"Fuller, Andrew","product":"Tunnbröd","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":61.795,"quantity":332,"price":23.88,"orderDate":"2000-10-18T02:24:51.219Z","shipDate":"2000-10-19T02:24:51.219Z","discontinued":true,"stockLevel":0.241},{"id":1100734,"employee":"Buchanan, Steven","product":"Steeleye Stout","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":8.213,"quantity":298,"price":24.16,"orderDate":"2008-03-19T02:24:11.478Z","shipDate":"2008-03-20T02:24:11.478Z","discontinued":false,"stockLevel":0.2288},{"id":1100735,"employee":"Fuller, Andrew","product":"Konbu","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":5.597,"quantity":261,"price":17.25,"orderDate":"2010-02-11T22:02:54.989Z","shipDate":"2010-02-12T22:02:54.989Z","discontinued":true,"stockLevel":0.8484},{"id":1100736,"employee":"Callahan, Laura","product":"Zaanse koeken","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":52.993,"quantity":339,"price":14.17,"orderDate":"2018-11-02T07:29:03.906Z","shipDate":"2018-11-03T07:29:03.906Z","discontinued":true,"stockLevel":0.9431},{"id":1100737,"employee":"Fuller, Andrew","product":"Maxilaku","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":60.043,"quantity":209,"price":90.08,"orderDate":"2004-03-24T05:12:44.850Z","shipDate":"2004-03-26T05:12:44.850Z","discontinued":false,"stockLevel":0.2052},{"id":1100738,"employee":"Peacock, Margaret","product":"Röd Kaviar","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":40.375,"quantity":391,"price":52.57,"orderDate":"2015-06-29T13:45:04.518Z","shipDate":"2015-06-30T13:45:04.518Z","discontinued":false,"stockLevel":0.2636},{"id":1100739,"employee":"Gooney, Miguel","product":"Pâté chinois","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":11.292,"quantity":197,"price":76.15,"orderDate":"2013-08-20T02:48:23.333Z","shipDate":"2013-08-22T02:48:23.333Z","discontinued":true,"stockLevel":0.2604},{"id":1100740,"employee":"Leverling, Janet","product":"Schoggi Schokolade","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":84.818,"quantity":280,"price":97.23,"orderDate":"2006-10-26T02:14:37.163Z","shipDate":"2006-10-28T02:14:37.163Z","discontinued":true,"stockLevel":0.9253},{"id":1100741,"employee":"Fuller, Andrew","product":"Camembert Pierrot","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":97.248,"quantity":396,"price":83.72,"orderDate":"2012-02-04T15:16:59.313Z","shipDate":"2012-02-06T15:16:59.313Z","discontinued":true,"stockLevel":0.327},{"id":1100742,"employee":"Peacock, Margaret","product":"Chef Anton's Cajun Seasoning","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":85.203,"quantity":392,"price":79.21,"orderDate":"2013-06-12T02:46:08.682Z","shipDate":"2013-06-13T02:46:08.682Z","discontinued":false,"stockLevel":0.7773},{"id":1100743,"employee":"Leverling, Janet","product":"Mozzarella di Giovanni","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":80.376,"quantity":339,"price":27.4,"orderDate":"2007-11-02T01:50:47.401Z","shipDate":"2007-11-04T01:50:47.401Z","discontinued":false,"stockLevel":0.3279},{"id":1100744,"employee":"Dodsworth, Anne","product":"Genen Shouyu","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":39.897,"quantity":196,"price":24.74,"orderDate":"2004-08-26T06:36:39.490Z","shipDate":"2004-08-28T06:36:39.490Z","discontinued":true,"stockLevel":0.6277},{"id":1100745,"employee":"Suyama, Naomi","product":"Spegesild","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":12.092,"quantity":388,"price":46.45,"orderDate":"2011-10-31T08:29:05.403Z","shipDate":"2011-11-01T08:29:05.403Z","discontinued":true,"stockLevel":0.281},{"id":1100746,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":63.622,"quantity":126,"price":88.74,"orderDate":"2008-02-08T04:24:07.579Z","shipDate":"2008-02-09T04:24:07.579Z","discontinued":true,"stockLevel":0.2157},{"id":1100747,"employee":"Buchanan, Steven","product":"Maxilaku","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":5.922,"quantity":154,"price":86.88,"orderDate":"2016-10-24T12:32:40.853Z","shipDate":"2016-10-26T12:32:40.853Z","discontinued":true,"stockLevel":0.8856},{"id":1100748,"employee":"Callahan, Laura","product":"Gula Malacca","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":43.393,"quantity":25,"price":49.03,"orderDate":"2007-05-22T18:54:56.042Z","shipDate":"2007-05-24T18:54:56.042Z","discontinued":false,"stockLevel":0.6897},{"id":1100749,"employee":"Gooney, Miguel","product":"Camembert Pierrot","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":55.866,"quantity":367,"price":66.42,"orderDate":"2005-05-28T00:33:26.786Z","shipDate":"2005-05-30T00:33:26.786Z","discontinued":true,"stockLevel":0.5681},{"id":1100750,"employee":"Peacock, Margaret","product":"Guaraná Fantástica","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":65.651,"quantity":92,"price":88.11,"orderDate":"2008-11-30T14:16:03.767Z","shipDate":"2008-12-01T14:16:03.767Z","discontinued":false,"stockLevel":0.4508},{"id":1100751,"employee":"Gooney, Miguel","product":"Maxilaku","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":16.058,"quantity":73,"price":50.45,"orderDate":"2013-05-08T19:18:48.586Z","shipDate":"2013-05-10T19:18:48.586Z","discontinued":true,"stockLevel":0.1315},{"id":1100752,"employee":"Gooney, Miguel","product":"Aniseed Syrup","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":14.39,"quantity":57,"price":1.89,"orderDate":"2008-12-03T09:33:28.593Z","shipDate":"2008-12-04T09:33:28.593Z","discontinued":true,"stockLevel":0.5973},{"id":1100753,"employee":"King, Robert","product":"Sir Rodney's Marmalade","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":39.359,"quantity":290,"price":34.11,"orderDate":"2018-10-08T20:36:45.585Z","shipDate":"2018-10-09T20:36:45.585Z","discontinued":false,"stockLevel":0.6973},{"id":1100754,"employee":"Gooney, Miguel","product":"Inlagd Sill","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":35.068,"quantity":122,"price":10.97,"orderDate":"2017-05-02T21:02:43.299Z","shipDate":"2017-05-04T21:02:43.299Z","discontinued":true,"stockLevel":0.1873},{"id":1100755,"employee":"Peacock, Margaret","product":"Longlife Tofu","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":90.392,"quantity":163,"price":83.7,"orderDate":"1998-05-26T17:03:30.325Z","shipDate":"1998-05-27T17:03:30.325Z","discontinued":true,"stockLevel":0.7166},{"id":1100756,"employee":"Davolio, Nancy","product":"Thüringer Rostbratwurst","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":75.858,"quantity":125,"price":73.48,"orderDate":"2008-08-23T22:39:30.716Z","shipDate":"2008-08-25T22:39:30.716Z","discontinued":false,"stockLevel":0.7509},{"id":1100757,"employee":"Callahan, Laura","product":"NuNuCa Nuß-Nougat-Creme","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":69.951,"quantity":355,"price":64.17,"orderDate":"2011-12-09T23:32:32.433Z","shipDate":"2011-12-11T23:32:32.433Z","discontinued":true,"stockLevel":0.7412},{"id":1100758,"employee":"Leverling, Janet","product":"Mozzarella di Giovanni","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":66.489,"quantity":234,"price":62.2,"orderDate":"2001-12-09T19:56:29.608Z","shipDate":"2001-12-10T19:56:29.608Z","discontinued":true,"stockLevel":0.3762},{"id":1100759,"employee":"Callahan, Laura","product":"Sir Rodney's Marmalade","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":12.266,"quantity":336,"price":43.84,"orderDate":"2013-11-29T16:04:29.669Z","shipDate":"2013-11-30T16:04:29.669Z","discontinued":true,"stockLevel":0.801},{"id":1100760,"employee":"Leverling, Janet","product":"Lakkalikööri","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":87.742,"quantity":71,"price":6.17,"orderDate":"2001-02-07T13:58:42.263Z","shipDate":"2001-02-09T13:58:42.263Z","discontinued":true,"stockLevel":0.6454},{"id":1100761,"employee":"Peacock, Margaret","product":"Escargots de Bourgogne","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":2.406,"quantity":326,"price":87.37,"orderDate":"2016-08-21T08:32:51.441Z","shipDate":"2016-08-22T08:32:51.441Z","discontinued":true,"stockLevel":0.9308},{"id":1100762,"employee":"King, Robert","product":"Pavlova","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":42.3,"quantity":132,"price":54.91,"orderDate":"2007-09-02T08:07:10.987Z","shipDate":"2007-09-04T08:07:10.987Z","discontinued":true,"stockLevel":0.5738},{"id":1100763,"employee":"Davolio, Nancy","product":"Tofu","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":95.677,"quantity":16,"price":49.46,"orderDate":"2005-10-15T07:06:57.751Z","shipDate":"2005-10-16T07:06:57.751Z","discontinued":false,"stockLevel":0.1667},{"id":1100764,"employee":"Callahan, Laura","product":"Uncle Bob's Organic Dried Pears","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":53.838,"quantity":9,"price":79.93,"orderDate":"2002-10-21T00:50:21.256Z","shipDate":"2002-10-23T00:50:21.256Z","discontinued":false,"stockLevel":0.8223},{"id":1100765,"employee":"King, Robert","product":"Sir Rodney's Marmalade","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":17.471,"quantity":143,"price":23.79,"orderDate":"2006-06-17T22:47:52.793Z","shipDate":"2006-06-18T22:47:52.793Z","discontinued":false,"stockLevel":0.2539},{"id":1100766,"employee":"Leverling, Janet","product":"Wimmers gute Semmelknödel","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":85.414,"quantity":122,"price":71.41,"orderDate":"2005-12-05T15:09:36.230Z","shipDate":"2005-12-06T15:09:36.230Z","discontinued":true,"stockLevel":0.2442},{"id":1100767,"employee":"King, Robert","product":"Escargots de Bourgogne","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":87.744,"quantity":91,"price":39.28,"orderDate":"2001-08-19T00:36:56.795Z","shipDate":"2001-08-21T00:36:56.795Z","discontinued":false,"stockLevel":0.3558},{"id":1100768,"employee":"Peacock, Margaret","product":"Lakkalikööri","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":88.541,"quantity":375,"price":50.58,"orderDate":"2007-10-06T06:58:42.268Z","shipDate":"2007-10-08T06:58:42.268Z","discontinued":true,"stockLevel":0.5462},{"id":1100769,"employee":"Buchanan, Steven","product":"Queso Cabrales","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":33.043,"quantity":331,"price":21.35,"orderDate":"2005-01-25T16:27:53.816Z","shipDate":"2005-01-26T16:27:53.816Z","discontinued":false,"stockLevel":0.3},{"id":1100770,"employee":"Leverling, Janet","product":"Sir Rodney's Scones","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":97.147,"quantity":227,"price":10.96,"orderDate":"2016-07-24T08:10:26.664Z","shipDate":"2016-07-26T08:10:26.664Z","discontinued":false,"stockLevel":0.1707},{"id":1100771,"employee":"Leverling, Janet","product":"Rössle Sauerkraut","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":79.715,"quantity":76,"price":72.37,"orderDate":"2017-09-14T03:59:50.087Z","shipDate":"2017-09-16T03:59:50.087Z","discontinued":true,"stockLevel":0.384},{"id":1100772,"employee":"Peacock, Margaret","product":"Inlagd Sill","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":36.561,"quantity":112,"price":22.86,"orderDate":"2003-02-24T15:37:13.084Z","shipDate":"2003-02-26T15:37:13.084Z","discontinued":false,"stockLevel":0.3678},{"id":1100773,"employee":"King, Robert","product":"Carnarvon Tigers","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":8.651,"quantity":170,"price":47.17,"orderDate":"2000-09-10T21:37:29.096Z","shipDate":"2000-09-12T21:37:29.096Z","discontinued":false,"stockLevel":0.1657},{"id":1100774,"employee":"Peacock, Margaret","product":"Tofu","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":64.551,"quantity":313,"price":52.18,"orderDate":"2003-04-29T16:27:42.094Z","shipDate":"2003-05-01T16:27:42.094Z","discontinued":true,"stockLevel":0.5231},{"id":1100775,"employee":"Peacock, Margaret","product":"Röd Kaviar","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":47.379,"quantity":370,"price":71.15,"orderDate":"2003-06-04T07:43:52.449Z","shipDate":"2003-06-06T07:43:52.449Z","discontinued":false,"stockLevel":0.523},{"id":1100776,"employee":"Buchanan, Steven","product":"Valkoinen suklaa","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":6.973,"quantity":151,"price":16.9,"orderDate":"2017-05-16T12:39:57.690Z","shipDate":"2017-05-18T12:39:57.690Z","discontinued":true,"stockLevel":0.7215},{"id":1100777,"employee":"Leverling, Janet","product":"Chef Anton's Gumbo Mix","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":19.382,"quantity":344,"price":41.86,"orderDate":"2010-04-20T07:00:42.909Z","shipDate":"2010-04-22T07:00:42.909Z","discontinued":false,"stockLevel":0.817},{"id":1100778,"employee":"Suyama, Naomi","product":"Aniseed Syrup","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":0.43,"quantity":139,"price":75.06,"orderDate":"2016-05-05T06:49:10.325Z","shipDate":"2016-05-06T06:49:10.325Z","discontinued":true,"stockLevel":0.5725},{"id":1100779,"employee":"Buchanan, Steven","product":"Ikura","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":60.547,"quantity":391,"price":23.27,"orderDate":"2004-03-27T11:50:55.521Z","shipDate":"2004-03-28T11:50:55.521Z","discontinued":true,"stockLevel":0.6395},{"id":1100780,"employee":"Suyama, Naomi","product":"Thüringer Rostbratwurst","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":49.767,"quantity":314,"price":8.45,"orderDate":"2007-06-06T00:00:57.454Z","shipDate":"2007-06-07T00:00:57.454Z","discontinued":false,"stockLevel":0.847},{"id":1100781,"employee":"Leverling, Janet","product":"Rhönbräu Klosterbier","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":20.609,"quantity":215,"price":10.97,"orderDate":"2011-08-27T18:55:20.271Z","shipDate":"2011-08-29T18:55:20.271Z","discontinued":false,"stockLevel":0.2236},{"id":1100782,"employee":"Dodsworth, Anne","product":"Singaporean Hokkien Fried Mee","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":42.604,"quantity":215,"price":58.17,"orderDate":"2011-12-10T07:37:31.399Z","shipDate":"2011-12-11T07:37:31.399Z","discontinued":true,"stockLevel":0.7072},{"id":1100783,"employee":"Buchanan, Steven","product":"Camembert Pierrot","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":56.003,"quantity":394,"price":33.31,"orderDate":"2012-11-18T11:24:40.007Z","shipDate":"2012-11-19T11:24:40.007Z","discontinued":true,"stockLevel":0.1009},{"id":1100784,"employee":"King, Robert","product":"Steeleye Stout","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":13.465,"quantity":383,"price":3.53,"orderDate":"2013-09-22T09:22:35.806Z","shipDate":"2013-09-23T09:22:35.806Z","discontinued":true,"stockLevel":0.4573},{"id":1100785,"employee":"King, Robert","product":"Ipoh Coffee","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":9.84,"quantity":395,"price":9.11,"orderDate":"2018-05-02T16:13:32.622Z","shipDate":"2018-05-03T16:13:32.622Z","discontinued":false,"stockLevel":0.3076},{"id":1100786,"employee":"Buchanan, Steven","product":"Camembert Pierrot","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":5.088,"quantity":381,"price":33.68,"orderDate":"2013-01-26T05:19:17.976Z","shipDate":"2013-01-28T05:19:17.976Z","discontinued":false,"stockLevel":0.5536},{"id":1100787,"employee":"Davolio, Nancy","product":"Gumbär Gummibärchen","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":84.22,"quantity":200,"price":27.04,"orderDate":"2004-12-21T17:43:16.355Z","shipDate":"2004-12-23T17:43:16.355Z","discontinued":false,"stockLevel":0.6125},{"id":1100788,"employee":"Fuller, Andrew","product":"Grandma's Boysenberry Spread","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":60.495,"quantity":116,"price":11.19,"orderDate":"2015-03-08T08:17:34.281Z","shipDate":"2015-03-09T08:17:34.281Z","discontinued":true,"stockLevel":0.5691},{"id":1100789,"employee":"Davolio, Nancy","product":"Rössle Sauerkraut","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":28.976,"quantity":32,"price":44.68,"orderDate":"2009-11-05T06:10:50.844Z","shipDate":"2009-11-07T06:10:50.844Z","discontinued":true,"stockLevel":0.8197},{"id":1100790,"employee":"Suyama, Naomi","product":"Röd Kaviar","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":17.525,"quantity":103,"price":51.8,"orderDate":"2007-12-04T14:42:34.636Z","shipDate":"2007-12-05T14:42:34.636Z","discontinued":true,"stockLevel":0.1445},{"id":1100791,"employee":"Callahan, Laura","product":"Gula Malacca","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":34.387,"quantity":353,"price":98.94,"orderDate":"1999-08-05T06:18:17.540Z","shipDate":"1999-08-07T06:18:17.540Z","discontinued":true,"stockLevel":0.506},{"id":1100792,"employee":"Leverling, Janet","product":"Gula Malacca","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":5.68,"quantity":12,"price":80.27,"orderDate":"2010-09-08T15:25:01.806Z","shipDate":"2010-09-09T15:25:01.806Z","discontinued":true,"stockLevel":0.1077},{"id":1100793,"employee":"Davolio, Nancy","product":"Gorgonzola Telino","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":43.387,"quantity":388,"price":85.74,"orderDate":"2011-02-12T08:53:49.674Z","shipDate":"2011-02-13T08:53:49.674Z","discontinued":true,"stockLevel":0.8239},{"id":1100794,"employee":"Peacock, Margaret","product":"Rhönbräu Klosterbier","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":21.537,"quantity":201,"price":41.01,"orderDate":"2000-06-30T23:11:19.221Z","shipDate":"2000-07-02T23:11:19.221Z","discontinued":true,"stockLevel":0.5678},{"id":1100795,"employee":"Gooney, Miguel","product":"Guaraná Fantástica","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":35.011,"quantity":305,"price":62.3,"orderDate":"2009-02-24T05:42:53.434Z","shipDate":"2009-02-26T05:42:53.434Z","discontinued":true,"stockLevel":0.892},{"id":1100796,"employee":"Peacock, Margaret","product":"Sir Rodney's Scones","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":99.275,"quantity":393,"price":35.62,"orderDate":"1999-06-06T15:58:03.766Z","shipDate":"1999-06-07T15:58:03.766Z","discontinued":false,"stockLevel":0.433},{"id":1100797,"employee":"Peacock, Margaret","product":"Pâté chinois","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":28.632,"quantity":192,"price":99.11,"orderDate":"2000-07-20T05:07:38.214Z","shipDate":"2000-07-21T05:07:38.214Z","discontinued":false,"stockLevel":0.5812},{"id":1100798,"employee":"Callahan, Laura","product":"Pavlova","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":48.813,"quantity":250,"price":27.97,"orderDate":"2002-10-15T19:24:57.571Z","shipDate":"2002-10-17T19:24:57.571Z","discontinued":true,"stockLevel":0.7974},{"id":1100799,"employee":"Buchanan, Steven","product":"Ikura","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":36.614,"quantity":73,"price":62.28,"orderDate":"2011-04-16T13:53:03.468Z","shipDate":"2011-04-17T13:53:03.468Z","discontinued":true,"stockLevel":0.7869},{"id":1100800,"employee":"Peacock, Margaret","product":"Scottish Longbreads","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":30.602,"quantity":182,"price":92.62,"orderDate":"2008-08-09T22:40:46.071Z","shipDate":"2008-08-11T22:40:46.071Z","discontinued":false,"stockLevel":0.3068},{"id":1100801,"employee":"Leverling, Janet","product":"Chef Anton's Gumbo Mix","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":85.842,"quantity":207,"price":86.13,"orderDate":"1999-02-07T08:48:38.565Z","shipDate":"1999-02-08T08:48:38.565Z","discontinued":true,"stockLevel":0.9249},{"id":1100802,"employee":"Davolio, Nancy","product":"Perth Pasties","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":9.906,"quantity":41,"price":1.06,"orderDate":"2009-07-12T17:44:03.321Z","shipDate":"2009-07-13T17:44:03.321Z","discontinued":true,"stockLevel":0.1456},{"id":1100803,"employee":"Gooney, Miguel","product":"Gravad lax","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":83.191,"quantity":333,"price":56.37,"orderDate":"2006-02-26T05:19:22.491Z","shipDate":"2006-02-27T05:19:22.491Z","discontinued":false,"stockLevel":0.1388},{"id":1100804,"employee":"Suyama, Naomi","product":"Røgede sild","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":36.095,"quantity":242,"price":32.34,"orderDate":"2006-10-06T13:08:54.257Z","shipDate":"2006-10-07T13:08:54.257Z","discontinued":true,"stockLevel":0.6853},{"id":1100805,"employee":"Davolio, Nancy","product":"Filo Mix","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":68.457,"quantity":74,"price":0.26,"orderDate":"2017-07-06T04:16:09.033Z","shipDate":"2017-07-07T04:16:09.033Z","discontinued":false,"stockLevel":0.3704},{"id":1100806,"employee":"Callahan, Laura","product":"Røgede sild","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":77.288,"quantity":216,"price":28.13,"orderDate":"2016-08-30T03:56:56.687Z","shipDate":"2016-09-01T03:56:56.687Z","discontinued":true,"stockLevel":0.1993},{"id":1100807,"employee":"Gooney, Miguel","product":"Konbu","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":30.034,"quantity":260,"price":35.43,"orderDate":"2013-12-24T20:08:56.443Z","shipDate":"2013-12-26T20:08:56.443Z","discontinued":true,"stockLevel":0.7788},{"id":1100808,"employee":"King, Robert","product":"Grandma's Boysenberry Spread","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":14.997,"quantity":299,"price":43.29,"orderDate":"1999-11-01T03:13:33.590Z","shipDate":"1999-11-02T03:13:33.590Z","discontinued":true,"stockLevel":0.6936},{"id":1100809,"employee":"Leverling, Janet","product":"Louisiana Hot Spiced Okra","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":68.166,"quantity":335,"price":91.46,"orderDate":"2009-12-10T02:56:33.272Z","shipDate":"2009-12-11T02:56:33.272Z","discontinued":true,"stockLevel":0.5891},{"id":1100810,"employee":"Fuller, Andrew","product":"Chartreuse verte","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":82.709,"quantity":158,"price":13.57,"orderDate":"2016-05-13T20:06:09.444Z","shipDate":"2016-05-14T20:06:09.444Z","discontinued":true,"stockLevel":0.1522},{"id":1100811,"employee":"Gooney, Miguel","product":"Filo Mix","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":73.014,"quantity":141,"price":1.1,"orderDate":"1998-08-01T17:53:01.372Z","shipDate":"1998-08-03T17:53:01.372Z","discontinued":true,"stockLevel":0.3007},{"id":1100812,"employee":"Suyama, Naomi","product":"Sasquatch Ale","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":54.105,"quantity":47,"price":54.43,"orderDate":"2013-10-05T07:53:04.793Z","shipDate":"2013-10-06T07:53:04.793Z","discontinued":true,"stockLevel":0.1773},{"id":1100813,"employee":"Dodsworth, Anne","product":"Spegesild","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":97.459,"quantity":186,"price":27,"orderDate":"2005-12-01T01:04:57.006Z","shipDate":"2005-12-03T01:04:57.006Z","discontinued":true,"stockLevel":0.1147},{"id":1100814,"employee":"King, Robert","product":"Côte de Blaye","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":65.007,"quantity":293,"price":19.57,"orderDate":"2004-12-07T10:44:54.394Z","shipDate":"2004-12-09T10:44:54.394Z","discontinued":false,"stockLevel":0.7603},{"id":1100815,"employee":"Leverling, Janet","product":"Gula Malacca","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":41.942,"quantity":223,"price":29.39,"orderDate":"2007-04-05T05:27:25.450Z","shipDate":"2007-04-07T05:27:25.450Z","discontinued":false,"stockLevel":0.2418},{"id":1100816,"employee":"Peacock, Margaret","product":"Röd Kaviar","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":30.236,"quantity":318,"price":9.73,"orderDate":"2016-10-30T05:40:48.422Z","shipDate":"2016-11-01T05:40:48.422Z","discontinued":false,"stockLevel":0.8245},{"id":1100817,"employee":"Gooney, Miguel","product":"Chang","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":3.373,"quantity":275,"price":50.3,"orderDate":"2009-04-27T14:31:17.149Z","shipDate":"2009-04-29T14:31:17.149Z","discontinued":true,"stockLevel":0.7373},{"id":1100818,"employee":"Fuller, Andrew","product":"Inlagd Sill","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":47.606,"quantity":280,"price":21.06,"orderDate":"2018-04-13T03:00:01.471Z","shipDate":"2018-04-14T03:00:01.471Z","discontinued":false,"stockLevel":0.6777},{"id":1100819,"employee":"King, Robert","product":"Tourtière","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":35.159,"quantity":260,"price":1.72,"orderDate":"2008-11-01T18:24:15.189Z","shipDate":"2008-11-02T18:24:15.189Z","discontinued":true,"stockLevel":0.8049},{"id":1100820,"employee":"Peacock, Margaret","product":"Tourtière","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":89.003,"quantity":391,"price":40.86,"orderDate":"2003-11-16T02:45:52.693Z","shipDate":"2003-11-17T02:45:52.693Z","discontinued":false,"stockLevel":0.3026},{"id":1100821,"employee":"King, Robert","product":"Louisiana Hot Spiced Okra","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":89.22,"quantity":199,"price":77.93,"orderDate":"2016-07-06T09:35:46.287Z","shipDate":"2016-07-07T09:35:46.287Z","discontinued":false,"stockLevel":0.404},{"id":1100822,"employee":"King, Robert","product":"Gudbrandsdalsost","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":49.946,"quantity":393,"price":45.76,"orderDate":"2011-12-22T21:08:50.433Z","shipDate":"2011-12-23T21:08:50.433Z","discontinued":true,"stockLevel":0.7791},{"id":1100823,"employee":"Peacock, Margaret","product":"Thüringer Rostbratwurst","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":34.441,"quantity":276,"price":43.58,"orderDate":"2006-01-11T01:22:46.042Z","shipDate":"2006-01-13T01:22:46.042Z","discontinued":false,"stockLevel":0.1549},{"id":1100824,"employee":"Suyama, Naomi","product":"Côte de Blaye","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":17.796,"quantity":279,"price":3.55,"orderDate":"2017-08-22T19:02:16.157Z","shipDate":"2017-08-23T19:02:16.157Z","discontinued":true,"stockLevel":0.794},{"id":1100825,"employee":"Fuller, Andrew","product":"Røgede sild","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":32.076,"quantity":386,"price":73.48,"orderDate":"2011-08-02T04:22:32.748Z","shipDate":"2011-08-04T04:22:32.748Z","discontinued":false,"stockLevel":0.8771},{"id":1100826,"employee":"Fuller, Andrew","product":"Northwoods Cranberry Sauce","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":40.765,"quantity":170,"price":86.07,"orderDate":"2009-03-08T13:06:30.293Z","shipDate":"2009-03-10T13:06:30.293Z","discontinued":true,"stockLevel":0.9297},{"id":1100827,"employee":"Suyama, Naomi","product":"Camembert Pierrot","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":60.187,"quantity":331,"price":46.41,"orderDate":"2012-07-04T23:28:52.760Z","shipDate":"2012-07-05T23:28:52.760Z","discontinued":false,"stockLevel":0.7336},{"id":1100828,"employee":"Buchanan, Steven","product":"Chang","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":82.161,"quantity":177,"price":78.07,"orderDate":"2018-05-15T09:43:33.807Z","shipDate":"2018-05-16T09:43:33.807Z","discontinued":false,"stockLevel":0.1961},{"id":1100829,"employee":"Fuller, Andrew","product":"Singaporean Hokkien Fried Mee","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":59.935,"quantity":115,"price":74.5,"orderDate":"2014-10-19T15:07:51.357Z","shipDate":"2014-10-21T15:07:51.357Z","discontinued":true,"stockLevel":0.3579},{"id":1100830,"employee":"Dodsworth, Anne","product":"Rhönbräu Klosterbier","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":10.264,"quantity":200,"price":42.5,"orderDate":"2006-12-07T11:08:18.290Z","shipDate":"2006-12-08T11:08:18.290Z","discontinued":true,"stockLevel":0.1477},{"id":1100831,"employee":"Leverling, Janet","product":"Schoggi Schokolade","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":98.481,"quantity":29,"price":83.8,"orderDate":"2006-06-28T06:09:06.808Z","shipDate":"2006-06-30T06:09:06.808Z","discontinued":true,"stockLevel":0.5842},{"id":1100832,"employee":"Dodsworth, Anne","product":"Longlife Tofu","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":53.578,"quantity":323,"price":46.81,"orderDate":"1999-03-02T08:28:17.539Z","shipDate":"1999-03-04T08:28:17.539Z","discontinued":true,"stockLevel":0.6504},{"id":1100833,"employee":"Davolio, Nancy","product":"Raclette Courdavault","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":94.097,"quantity":136,"price":78.93,"orderDate":"2004-02-12T14:57:55.530Z","shipDate":"2004-02-14T14:57:55.530Z","discontinued":true,"stockLevel":0.4633},{"id":1100834,"employee":"Callahan, Laura","product":"Mishi Kobe Niku","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":12.301,"quantity":190,"price":22.42,"orderDate":"1999-03-10T20:29:09.953Z","shipDate":"1999-03-12T20:29:09.953Z","discontinued":true,"stockLevel":0.9036},{"id":1100835,"employee":"Buchanan, Steven","product":"Guaraná Fantástica","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":46.105,"quantity":360,"price":76.41,"orderDate":"2018-01-16T01:19:59.783Z","shipDate":"2018-01-18T01:19:59.783Z","discontinued":false,"stockLevel":0.6372},{"id":1100836,"employee":"Callahan, Laura","product":"Filo Mix","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":22.51,"quantity":200,"price":46.08,"orderDate":"2015-12-01T22:12:08.064Z","shipDate":"2015-12-03T22:12:08.064Z","discontinued":true,"stockLevel":0.4581},{"id":1100837,"employee":"Gooney, Miguel","product":"Steeleye Stout","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":13.086,"quantity":214,"price":31.28,"orderDate":"2003-07-02T14:53:30.425Z","shipDate":"2003-07-04T14:53:30.425Z","discontinued":false,"stockLevel":0.6152},{"id":1100838,"employee":"Fuller, Andrew","product":"Sasquatch Ale","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":42.083,"quantity":212,"price":42.14,"orderDate":"2012-12-14T12:16:58.825Z","shipDate":"2012-12-16T12:16:58.825Z","discontinued":false,"stockLevel":0.2932},{"id":1100839,"employee":"Leverling, Janet","product":"Filo Mix","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":54.015,"quantity":177,"price":64.14,"orderDate":"2012-12-11T00:38:45.008Z","shipDate":"2012-12-13T00:38:45.008Z","discontinued":true,"stockLevel":0.7855},{"id":1100840,"employee":"Dodsworth, Anne","product":"Côte de Blaye","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":81.745,"quantity":394,"price":53.62,"orderDate":"2009-08-30T14:26:47.083Z","shipDate":"2009-09-01T14:26:47.083Z","discontinued":true,"stockLevel":0.744},{"id":1100841,"employee":"Dodsworth, Anne","product":"Perth Pasties","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":25.929,"quantity":116,"price":44.97,"orderDate":"2002-01-05T17:56:04.916Z","shipDate":"2002-01-07T17:56:04.916Z","discontinued":true,"stockLevel":0.393},{"id":1100842,"employee":"Gooney, Miguel","product":"Rössle Sauerkraut","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":25.506,"quantity":179,"price":38.16,"orderDate":"2006-10-02T02:57:59.135Z","shipDate":"2006-10-04T02:57:59.135Z","discontinued":false,"stockLevel":0.5057},{"id":1100843,"employee":"Suyama, Naomi","product":"Uncle Bob's Organic Dried Pears","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":1.794,"quantity":319,"price":30.28,"orderDate":"2013-10-18T13:38:47.395Z","shipDate":"2013-10-19T13:38:47.395Z","discontinued":false,"stockLevel":0.557},{"id":1100844,"employee":"Dodsworth, Anne","product":"Sir Rodney's Scones","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":34.65,"quantity":97,"price":23.87,"orderDate":"2014-05-31T19:20:42.812Z","shipDate":"2014-06-02T19:20:42.812Z","discontinued":true,"stockLevel":0.5553},{"id":1100845,"employee":"Peacock, Margaret","product":"Zaanse koeken","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":91.673,"quantity":323,"price":84.26,"orderDate":"1998-03-21T23:01:51.373Z","shipDate":"1998-03-23T23:01:51.373Z","discontinued":true,"stockLevel":0.28},{"id":1100846,"employee":"Fuller, Andrew","product":"Louisiana Hot Spiced Okra","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":14.528,"quantity":87,"price":91.09,"orderDate":"2015-11-13T14:19:53.404Z","shipDate":"2015-11-15T14:19:53.404Z","discontinued":true,"stockLevel":0.5025},{"id":1100847,"employee":"Gooney, Miguel","product":"Gnocchi di nonna Alice","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":31.62,"quantity":198,"price":51.45,"orderDate":"2011-11-10T17:24:46.667Z","shipDate":"2011-11-11T17:24:46.667Z","discontinued":true,"stockLevel":0.7938},{"id":1100848,"employee":"Callahan, Laura","product":"Sir Rodney's Scones","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":81.898,"quantity":216,"price":0.59,"orderDate":"2017-03-31T06:12:45.258Z","shipDate":"2017-04-02T06:12:45.258Z","discontinued":true,"stockLevel":0.7422},{"id":1100849,"employee":"Leverling, Janet","product":"Gula Malacca","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":24.875,"quantity":105,"price":79.84,"orderDate":"2000-08-10T17:00:11.950Z","shipDate":"2000-08-11T17:00:11.950Z","discontinued":true,"stockLevel":0.3124},{"id":1100850,"employee":"Peacock, Margaret","product":"Sir Rodney's Marmalade","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":39.494,"quantity":201,"price":25.37,"orderDate":"2009-10-10T19:02:04.330Z","shipDate":"2009-10-11T19:02:04.330Z","discontinued":true,"stockLevel":0.3841},{"id":1100851,"employee":"Gooney, Miguel","product":"Scottish Longbreads","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":12.896,"quantity":24,"price":17.46,"orderDate":"2000-12-21T04:31:24.673Z","shipDate":"2000-12-22T04:31:24.673Z","discontinued":true,"stockLevel":0.8223},{"id":1100852,"employee":"Callahan, Laura","product":"Gula Malacca","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":88.519,"quantity":108,"price":5.1,"orderDate":"2016-10-09T10:53:35.267Z","shipDate":"2016-10-11T10:53:35.267Z","discontinued":false,"stockLevel":0.1404},{"id":1100853,"employee":"Davolio, Nancy","product":"Chang","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":19.231,"quantity":354,"price":20.3,"orderDate":"2006-11-10T03:36:03.759Z","shipDate":"2006-11-12T03:36:03.759Z","discontinued":true,"stockLevel":0.3762},{"id":1100854,"employee":"King, Robert","product":"Gustaf's Knäckebröd","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":10.061,"quantity":341,"price":91.65,"orderDate":"2013-06-29T14:39:36.906Z","shipDate":"2013-07-01T14:39:36.906Z","discontinued":false,"stockLevel":0.1397},{"id":1100855,"employee":"Leverling, Janet","product":"NuNuCa Nuß-Nougat-Creme","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":36.169,"quantity":369,"price":23.33,"orderDate":"2018-01-08T17:50:02.774Z","shipDate":"2018-01-09T17:50:02.774Z","discontinued":false,"stockLevel":0.3152},{"id":1100856,"employee":"Gooney, Miguel","product":"Queso Manchego La Pastora","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":89.776,"quantity":283,"price":86.61,"orderDate":"2008-04-11T01:58:16.724Z","shipDate":"2008-04-12T01:58:16.724Z","discontinued":true,"stockLevel":0.7431},{"id":1100857,"employee":"Davolio, Nancy","product":"Gnocchi di nonna Alice","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":59.029,"quantity":92,"price":40.23,"orderDate":"2014-10-14T11:53:48.584Z","shipDate":"2014-10-16T11:53:48.584Z","discontinued":true,"stockLevel":0.1609},{"id":1100858,"employee":"Peacock, Margaret","product":"Røgede sild","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":40.333,"quantity":278,"price":43.74,"orderDate":"2006-09-02T22:51:46.451Z","shipDate":"2006-09-03T22:51:46.451Z","discontinued":true,"stockLevel":0.1366},{"id":1100859,"employee":"Dodsworth, Anne","product":"Rössle Sauerkraut","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":42.695,"quantity":94,"price":96.31,"orderDate":"2001-07-28T02:56:35.316Z","shipDate":"2001-07-29T02:56:35.316Z","discontinued":true,"stockLevel":0.6018},{"id":1100860,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":4.16,"quantity":271,"price":82.59,"orderDate":"2003-11-23T04:10:17.729Z","shipDate":"2003-11-25T04:10:17.729Z","discontinued":true,"stockLevel":0.742},{"id":1100861,"employee":"Buchanan, Steven","product":"Grandma's Boysenberry Spread","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":48.839,"quantity":392,"price":23.53,"orderDate":"2000-06-09T08:47:16.843Z","shipDate":"2000-06-11T08:47:16.843Z","discontinued":false,"stockLevel":0.2018},{"id":1100862,"employee":"Suyama, Naomi","product":"Guaraná Fantástica","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":64.155,"quantity":265,"price":10.15,"orderDate":"2006-11-07T22:38:03.362Z","shipDate":"2006-11-09T22:38:03.362Z","discontinued":true,"stockLevel":0.2686},{"id":1100863,"employee":"Peacock, Margaret","product":"Røgede sild","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":96.736,"quantity":62,"price":7.84,"orderDate":"2000-11-21T14:30:36.543Z","shipDate":"2000-11-22T14:30:36.543Z","discontinued":true,"stockLevel":0.2108},{"id":1100864,"employee":"Davolio, Nancy","product":"Fløtemysost","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":20.823,"quantity":212,"price":79.77,"orderDate":"2009-02-14T15:05:31.471Z","shipDate":"2009-02-16T15:05:31.471Z","discontinued":false,"stockLevel":0.724},{"id":1100865,"employee":"Buchanan, Steven","product":"Guaraná Fantástica","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":88.558,"quantity":383,"price":11.39,"orderDate":"2011-03-22T20:38:47.393Z","shipDate":"2011-03-24T20:38:47.393Z","discontinued":true,"stockLevel":0.2005},{"id":1100866,"employee":"King, Robert","product":"Perth Pasties","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":41.186,"quantity":299,"price":87.1,"orderDate":"2003-03-29T01:28:51.584Z","shipDate":"2003-03-31T01:28:51.584Z","discontinued":true,"stockLevel":0.6798},{"id":1100867,"employee":"Suyama, Naomi","product":"Grandma's Boysenberry Spread","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":0.134,"quantity":270,"price":28.09,"orderDate":"2009-12-16T19:45:56.378Z","shipDate":"2009-12-18T19:45:56.378Z","discontinued":false,"stockLevel":0.1958},{"id":1100868,"employee":"Suyama, Naomi","product":"Aniseed Syrup","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":72.841,"quantity":17,"price":24.57,"orderDate":"2005-06-16T04:19:38.366Z","shipDate":"2005-06-18T04:19:38.366Z","discontinued":false,"stockLevel":0.1536},{"id":1100869,"employee":"Callahan, Laura","product":"Queso Manchego La Pastora","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":18.431,"quantity":231,"price":10.57,"orderDate":"2016-01-25T00:05:27.480Z","shipDate":"2016-01-26T00:05:27.480Z","discontinued":true,"stockLevel":0.6062},{"id":1100870,"employee":"King, Robert","product":"Filo Mix","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":79.484,"quantity":292,"price":10.88,"orderDate":"2013-04-09T14:41:14.839Z","shipDate":"2013-04-11T14:41:14.839Z","discontinued":true,"stockLevel":0.8486},{"id":1100871,"employee":"Buchanan, Steven","product":"Chef Anton's Gumbo Mix","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":55.559,"quantity":266,"price":88.22,"orderDate":"2005-05-04T00:46:47.430Z","shipDate":"2005-05-06T00:46:47.430Z","discontinued":true,"stockLevel":0.8376},{"id":1100872,"employee":"Fuller, Andrew","product":"Uncle Bob's Organic Dried Pears","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":91.542,"quantity":335,"price":78.62,"orderDate":"1999-09-12T08:27:09.564Z","shipDate":"1999-09-14T08:27:09.564Z","discontinued":true,"stockLevel":0.3339},{"id":1100873,"employee":"Callahan, Laura","product":"Perth Pasties","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":70.694,"quantity":347,"price":74.34,"orderDate":"2018-07-30T10:21:32.235Z","shipDate":"2018-07-31T10:21:32.235Z","discontinued":true,"stockLevel":0.5219},{"id":1100874,"employee":"Gooney, Miguel","product":"Grandma's Boysenberry Spread","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":73.095,"quantity":230,"price":24.25,"orderDate":"2003-04-05T15:25:33.150Z","shipDate":"2003-04-06T15:25:33.150Z","discontinued":true,"stockLevel":0.7417},{"id":1100875,"employee":"Suyama, Naomi","product":"Louisiana Hot Spiced Okra","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":66.453,"quantity":215,"price":57.74,"orderDate":"2007-01-31T15:47:24.659Z","shipDate":"2007-02-01T15:47:24.659Z","discontinued":true,"stockLevel":0.4386},{"id":1100876,"employee":"Callahan, Laura","product":"Vegie-spread","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":56.126,"quantity":360,"price":22.28,"orderDate":"2005-11-02T05:52:14.949Z","shipDate":"2005-11-04T05:52:14.949Z","discontinued":true,"stockLevel":0.6669},{"id":1100877,"employee":"Buchanan, Steven","product":"Vegie-spread","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":55.064,"quantity":80,"price":89.71,"orderDate":"1999-10-23T14:39:29.796Z","shipDate":"1999-10-24T14:39:29.796Z","discontinued":true,"stockLevel":0.9474},{"id":1100878,"employee":"Peacock, Margaret","product":"Spegesild","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":23.658,"quantity":362,"price":6.91,"orderDate":"2001-04-20T01:00:11.301Z","shipDate":"2001-04-22T01:00:11.301Z","discontinued":true,"stockLevel":0.435},{"id":1100879,"employee":"Davolio, Nancy","product":"Carnarvon Tigers","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":74.025,"quantity":229,"price":58.88,"orderDate":"2007-11-05T00:00:04.812Z","shipDate":"2007-11-06T00:00:04.812Z","discontinued":true,"stockLevel":0.6633},{"id":1100880,"employee":"King, Robert","product":"Aniseed Syrup","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":20.788,"quantity":312,"price":80.62,"orderDate":"2014-04-27T23:15:24.511Z","shipDate":"2014-04-29T23:15:24.511Z","discontinued":true,"stockLevel":0.7249},{"id":1100881,"employee":"Dodsworth, Anne","product":"Ipoh Coffee","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":33.082,"quantity":271,"price":21.08,"orderDate":"2007-03-25T01:57:40.156Z","shipDate":"2007-03-26T01:57:40.156Z","discontinued":true,"stockLevel":0.6719},{"id":1100882,"employee":"Buchanan, Steven","product":"Gudbrandsdalsost","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":98.091,"quantity":54,"price":94.17,"orderDate":"2009-11-22T21:44:35.303Z","shipDate":"2009-11-24T21:44:35.303Z","discontinued":true,"stockLevel":0.1152},{"id":1100883,"employee":"Dodsworth, Anne","product":"Scottish Longbreads","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":84.108,"quantity":145,"price":21.22,"orderDate":"2018-12-04T09:24:08.631Z","shipDate":"2018-12-06T09:24:08.631Z","discontinued":true,"stockLevel":0.4995},{"id":1100884,"employee":"Leverling, Janet","product":"Pâté chinois","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":49.664,"quantity":280,"price":73.79,"orderDate":"2011-08-26T18:20:53.298Z","shipDate":"2011-08-28T18:20:53.298Z","discontinued":true,"stockLevel":0.6448},{"id":1100885,"employee":"Buchanan, Steven","product":"Aniseed Syrup","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":21.827,"quantity":194,"price":10.84,"orderDate":"2018-02-22T09:51:19.615Z","shipDate":"2018-02-24T09:51:19.615Z","discontinued":true,"stockLevel":0.9328},{"id":1100886,"employee":"Leverling, Janet","product":"Chartreuse verte","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":45.403,"quantity":6,"price":85.77,"orderDate":"2016-11-13T11:18:49.884Z","shipDate":"2016-11-15T11:18:49.884Z","discontinued":true,"stockLevel":0.592},{"id":1100887,"employee":"Callahan, Laura","product":"Raclette Courdavault","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":64.732,"quantity":226,"price":55.94,"orderDate":"2011-09-22T21:34:45.288Z","shipDate":"2011-09-23T21:34:45.288Z","discontinued":true,"stockLevel":0.5356},{"id":1100888,"employee":"Peacock, Margaret","product":"Mascarpone Fabioli","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":38.631,"quantity":233,"price":59.17,"orderDate":"2009-04-26T04:12:24.263Z","shipDate":"2009-04-28T04:12:24.263Z","discontinued":true,"stockLevel":0.6416},{"id":1100889,"employee":"Dodsworth, Anne","product":"Genen Shouyu","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":83.335,"quantity":361,"price":17.35,"orderDate":"2018-01-21T05:36:31.968Z","shipDate":"2018-01-22T05:36:31.968Z","discontinued":true,"stockLevel":0.6595},{"id":1100890,"employee":"Dodsworth, Anne","product":"Outback Lager","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":1.785,"quantity":304,"price":4.34,"orderDate":"2008-07-29T07:50:22.385Z","shipDate":"2008-07-31T07:50:22.385Z","discontinued":true,"stockLevel":0.8819},{"id":1100891,"employee":"Buchanan, Steven","product":"Queso Cabrales","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":34.481,"quantity":212,"price":17.53,"orderDate":"2003-09-22T06:49:52.808Z","shipDate":"2003-09-24T06:49:52.808Z","discontinued":false,"stockLevel":0.2227},{"id":1100892,"employee":"Buchanan, Steven","product":"Røgede sild","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":86.595,"quantity":247,"price":6.8,"orderDate":"2015-01-27T07:50:13.148Z","shipDate":"2015-01-29T07:50:13.148Z","discontinued":true,"stockLevel":0.7598},{"id":1100893,"employee":"Peacock, Margaret","product":"Lakkalikööri","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":71.471,"quantity":362,"price":13.48,"orderDate":"2002-04-17T04:31:13.223Z","shipDate":"2002-04-19T04:31:13.223Z","discontinued":false,"stockLevel":0.7199},{"id":1100894,"employee":"Davolio, Nancy","product":"Spegesild","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":33.957,"quantity":32,"price":99.19,"orderDate":"2015-12-05T16:45:55.828Z","shipDate":"2015-12-07T16:45:55.828Z","discontinued":true,"stockLevel":0.5737},{"id":1100895,"employee":"Callahan, Laura","product":"Escargots de Bourgogne","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":11.183,"quantity":282,"price":61.04,"orderDate":"2010-01-19T20:26:41.292Z","shipDate":"2010-01-21T20:26:41.292Z","discontinued":true,"stockLevel":0.4539},{"id":1100896,"employee":"Peacock, Margaret","product":"Queso Cabrales","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":47.429,"quantity":48,"price":55.39,"orderDate":"2000-12-16T09:03:39.203Z","shipDate":"2000-12-17T09:03:39.203Z","discontinued":false,"stockLevel":0.4204},{"id":1100897,"employee":"Buchanan, Steven","product":"Røgede sild","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":23.451,"quantity":32,"price":67.94,"orderDate":"2017-09-26T16:41:33.736Z","shipDate":"2017-09-28T16:41:33.736Z","discontinued":false,"stockLevel":0.8886},{"id":1100898,"employee":"Gooney, Miguel","product":"Camembert Pierrot","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":62.559,"quantity":320,"price":81.56,"orderDate":"2007-02-19T10:45:19.662Z","shipDate":"2007-02-21T10:45:19.662Z","discontinued":false,"stockLevel":0.4798},{"id":1100899,"employee":"Fuller, Andrew","product":"Escargots de Bourgogne","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":68.314,"quantity":67,"price":19.19,"orderDate":"2010-09-05T17:07:01.133Z","shipDate":"2010-09-06T17:07:01.133Z","discontinued":false,"stockLevel":0.9125},{"id":1100900,"employee":"Peacock, Margaret","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":56.664,"quantity":279,"price":27.87,"orderDate":"2015-12-17T17:46:43.660Z","shipDate":"2015-12-19T17:46:43.660Z","discontinued":true,"stockLevel":0.9071},{"id":1100901,"employee":"Leverling, Janet","product":"Konbu","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":27.377,"quantity":253,"price":73.44,"orderDate":"2018-05-22T22:49:37.473Z","shipDate":"2018-05-24T22:49:37.473Z","discontinued":true,"stockLevel":0.2877},{"id":1100902,"employee":"King, Robert","product":"Chef Anton's Cajun Seasoning","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":58.701,"quantity":156,"price":39.05,"orderDate":"2012-03-26T22:38:49.071Z","shipDate":"2012-03-28T22:38:49.071Z","discontinued":true,"stockLevel":0.2446},{"id":1100903,"employee":"Leverling, Janet","product":"Gravad lax","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":3.158,"quantity":184,"price":77.68,"orderDate":"2011-04-19T21:29:32.399Z","shipDate":"2011-04-21T21:29:32.399Z","discontinued":false,"stockLevel":0.4945},{"id":1100904,"employee":"King, Robert","product":"NuNuCa Nuß-Nougat-Creme","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":13.593,"quantity":357,"price":44.86,"orderDate":"2002-12-15T22:51:21.112Z","shipDate":"2002-12-17T22:51:21.112Z","discontinued":false,"stockLevel":0.8492},{"id":1100905,"employee":"Dodsworth, Anne","product":"Escargots de Bourgogne","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":71.942,"quantity":348,"price":76.64,"orderDate":"2016-07-08T20:36:12.648Z","shipDate":"2016-07-10T20:36:12.648Z","discontinued":true,"stockLevel":0.5003},{"id":1100906,"employee":"Fuller, Andrew","product":"Longlife Tofu","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":10.5,"quantity":217,"price":26.8,"orderDate":"2009-01-13T19:32:08.052Z","shipDate":"2009-01-14T19:32:08.052Z","discontinued":true,"stockLevel":0.4073},{"id":1100907,"employee":"Leverling, Janet","product":"Rhönbräu Klosterbier","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":86.326,"quantity":6,"price":33.45,"orderDate":"2002-09-05T20:28:49.175Z","shipDate":"2002-09-06T20:28:49.175Z","discontinued":false,"stockLevel":0.2495},{"id":1100908,"employee":"Fuller, Andrew","product":"Chang","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":3.527,"quantity":94,"price":45.44,"orderDate":"2015-10-10T00:59:45.690Z","shipDate":"2015-10-11T00:59:45.690Z","discontinued":true,"stockLevel":0.5962},{"id":1100909,"employee":"Buchanan, Steven","product":"Gula Malacca","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":0.506,"quantity":324,"price":32.63,"orderDate":"2011-12-10T23:36:01.789Z","shipDate":"2011-12-11T23:36:01.789Z","discontinued":true,"stockLevel":0.4249},{"id":1100910,"employee":"Gooney, Miguel","product":"Pavlova","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":59.028,"quantity":327,"price":75.41,"orderDate":"1999-05-31T22:26:57.628Z","shipDate":"1999-06-02T22:26:57.628Z","discontinued":false,"stockLevel":0.5937},{"id":1100911,"employee":"Fuller, Andrew","product":"Pâté chinois","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":94.45,"quantity":63,"price":14.47,"orderDate":"2009-08-10T14:08:17.532Z","shipDate":"2009-08-12T14:08:17.532Z","discontinued":true,"stockLevel":0.3291},{"id":1100912,"employee":"Gooney, Miguel","product":"Gula Malacca","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":71.54,"quantity":256,"price":64.42,"orderDate":"2001-03-11T17:59:11.036Z","shipDate":"2001-03-12T17:59:11.036Z","discontinued":false,"stockLevel":0.1065},{"id":1100913,"employee":"Gooney, Miguel","product":"Outback Lager","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":89.766,"quantity":302,"price":38.55,"orderDate":"2017-12-31T23:01:12.947Z","shipDate":"2018-01-01T23:01:12.947Z","discontinued":true,"stockLevel":0.6273},{"id":1100914,"employee":"Peacock, Margaret","product":"Pâté chinois","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":53.503,"quantity":375,"price":22.22,"orderDate":"2014-05-12T16:49:15.527Z","shipDate":"2014-05-13T16:49:15.527Z","discontinued":true,"stockLevel":0.3082},{"id":1100915,"employee":"Callahan, Laura","product":"Laughing Lumberjack Lager","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":35.268,"quantity":23,"price":18.93,"orderDate":"1999-02-06T22:04:13.864Z","shipDate":"1999-02-08T22:04:13.864Z","discontinued":true,"stockLevel":0.8129},{"id":1100916,"employee":"King, Robert","product":"Gnocchi di nonna Alice","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":5.133,"quantity":365,"price":63.15,"orderDate":"2011-06-16T21:52:23.348Z","shipDate":"2011-06-17T21:52:23.348Z","discontinued":true,"stockLevel":0.947},{"id":1100917,"employee":"King, Robert","product":"Tourtière","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":55.915,"quantity":132,"price":3.03,"orderDate":"2001-09-02T07:56:34.674Z","shipDate":"2001-09-03T07:56:34.674Z","discontinued":true,"stockLevel":0.2536},{"id":1100918,"employee":"Davolio, Nancy","product":"Sirop d'érable","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":28.788,"quantity":67,"price":31.1,"orderDate":"2015-05-29T19:53:25.405Z","shipDate":"2015-05-30T19:53:25.405Z","discontinued":true,"stockLevel":0.3517},{"id":1100919,"employee":"King, Robert","product":"Gustaf's Knäckebröd","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":70.466,"quantity":176,"price":54.74,"orderDate":"2002-08-30T04:16:57.346Z","shipDate":"2002-09-01T04:16:57.346Z","discontinued":true,"stockLevel":0.4559},{"id":1100920,"employee":"Suyama, Naomi","product":"Lakkalikööri","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":52.52,"quantity":383,"price":21.48,"orderDate":"2004-02-12T05:00:43.484Z","shipDate":"2004-02-14T05:00:43.484Z","discontinued":false,"stockLevel":0.7677},{"id":1100921,"employee":"Dodsworth, Anne","product":"Teatime Chocolate Biscuits","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":14.683,"quantity":256,"price":92.32,"orderDate":"2010-02-14T02:27:18.361Z","shipDate":"2010-02-15T02:27:18.361Z","discontinued":true,"stockLevel":0.824},{"id":1100922,"employee":"Peacock, Margaret","product":"Mozzarella di Giovanni","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":43.437,"quantity":341,"price":47.56,"orderDate":"2017-07-09T15:24:01.175Z","shipDate":"2017-07-11T15:24:01.175Z","discontinued":true,"stockLevel":0.7508},{"id":1100923,"employee":"Suyama, Naomi","product":"Schoggi Schokolade","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":54.318,"quantity":112,"price":54.78,"orderDate":"2001-03-15T23:05:47.431Z","shipDate":"2001-03-16T23:05:47.431Z","discontinued":true,"stockLevel":0.2393},{"id":1100924,"employee":"King, Robert","product":"Tunnbröd","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":5.496,"quantity":164,"price":91.19,"orderDate":"1999-10-27T05:56:50.898Z","shipDate":"1999-10-28T05:56:50.898Z","discontinued":true,"stockLevel":0.1774},{"id":1100925,"employee":"Fuller, Andrew","product":"Laughing Lumberjack Lager","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":60.925,"quantity":383,"price":94.87,"orderDate":"2000-09-23T15:40:23.966Z","shipDate":"2000-09-25T15:40:23.966Z","discontinued":true,"stockLevel":0.6081},{"id":1100926,"employee":"Callahan, Laura","product":"Chang","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":74.955,"quantity":254,"price":94.76,"orderDate":"2018-05-26T13:41:14.377Z","shipDate":"2018-05-27T13:41:14.377Z","discontinued":true,"stockLevel":0.2389},{"id":1100927,"employee":"Buchanan, Steven","product":"Chai","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":7.059,"quantity":332,"price":98.08,"orderDate":"2013-01-14T11:14:30.086Z","shipDate":"2013-01-15T11:14:30.086Z","discontinued":true,"stockLevel":0.9241},{"id":1100928,"employee":"Dodsworth, Anne","product":"Queso Cabrales","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":97.798,"quantity":42,"price":11.76,"orderDate":"2007-06-08T04:04:33.374Z","shipDate":"2007-06-10T04:04:33.374Z","discontinued":true,"stockLevel":0.2615},{"id":1100929,"employee":"Fuller, Andrew","product":"Chartreuse verte","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":85.072,"quantity":325,"price":35.48,"orderDate":"2015-04-09T09:27:14.516Z","shipDate":"2015-04-10T09:27:14.516Z","discontinued":true,"stockLevel":0.456},{"id":1100930,"employee":"Peacock, Margaret","product":"Mozzarella di Giovanni","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":47.551,"quantity":109,"price":37.01,"orderDate":"2005-08-31T07:07:22.660Z","shipDate":"2005-09-02T07:07:22.660Z","discontinued":false,"stockLevel":0.4197},{"id":1100931,"employee":"Davolio, Nancy","product":"Scottish Longbreads","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":27.257,"quantity":163,"price":89.45,"orderDate":"2006-08-07T10:53:26.798Z","shipDate":"2006-08-08T10:53:26.798Z","discontinued":false,"stockLevel":0.4507},{"id":1100932,"employee":"Buchanan, Steven","product":"Outback Lager","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":99.895,"quantity":156,"price":86.47,"orderDate":"2015-09-10T09:11:58.281Z","shipDate":"2015-09-12T09:11:58.281Z","discontinued":false,"stockLevel":0.5674},{"id":1100933,"employee":"Leverling, Janet","product":"Aniseed Syrup","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":57.408,"quantity":310,"price":48.43,"orderDate":"1998-11-18T10:20:42.188Z","shipDate":"1998-11-20T10:20:42.188Z","discontinued":true,"stockLevel":0.1078},{"id":1100934,"employee":"King, Robert","product":"Geitost","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":59.34,"quantity":16,"price":72.59,"orderDate":"2018-04-03T09:39:30.542Z","shipDate":"2018-04-05T09:39:30.542Z","discontinued":true,"stockLevel":0.7509},{"id":1100935,"employee":"King, Robert","product":"Guaraná Fantástica","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":9.608,"quantity":142,"price":44.83,"orderDate":"2007-03-07T12:56:42.650Z","shipDate":"2007-03-08T12:56:42.650Z","discontinued":true,"stockLevel":0.794},{"id":1100936,"employee":"Gooney, Miguel","product":"Konbu","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":63.36,"quantity":267,"price":89.44,"orderDate":"2017-07-11T13:32:49.722Z","shipDate":"2017-07-13T13:32:49.722Z","discontinued":true,"stockLevel":0.7942},{"id":1100937,"employee":"Davolio, Nancy","product":"Escargots de Bourgogne","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":73.75,"quantity":222,"price":48.13,"orderDate":"2009-02-15T16:42:04.314Z","shipDate":"2009-02-17T16:42:04.314Z","discontinued":true,"stockLevel":0.851},{"id":1100938,"employee":"Peacock, Margaret","product":"Valkoinen suklaa","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":74.155,"quantity":353,"price":73.71,"orderDate":"2004-09-18T07:43:27.475Z","shipDate":"2004-09-20T07:43:27.475Z","discontinued":true,"stockLevel":0.5673},{"id":1100939,"employee":"Fuller, Andrew","product":"Scottish Longbreads","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":85.837,"quantity":352,"price":38.27,"orderDate":"2017-02-11T07:54:06.962Z","shipDate":"2017-02-13T07:54:06.962Z","discontinued":false,"stockLevel":0.7691},{"id":1100940,"employee":"Dodsworth, Anne","product":"Alice Mutton","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":75.919,"quantity":321,"price":49.85,"orderDate":"2017-08-19T10:11:22.537Z","shipDate":"2017-08-20T10:11:22.537Z","discontinued":true,"stockLevel":0.1375},{"id":1100941,"employee":"Leverling, Janet","product":"Genen Shouyu","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":64.08,"quantity":1,"price":74.19,"orderDate":"2018-10-23T02:43:28.791Z","shipDate":"2018-10-24T02:43:28.791Z","discontinued":true,"stockLevel":0.2687},{"id":1100942,"employee":"Leverling, Janet","product":"Côte de Blaye","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":71.539,"quantity":289,"price":33.23,"orderDate":"2010-12-22T02:55:15.056Z","shipDate":"2010-12-23T02:55:15.056Z","discontinued":false,"stockLevel":0.1316},{"id":1100943,"employee":"Fuller, Andrew","product":"Teatime Chocolate Biscuits","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":77.46,"quantity":297,"price":14.58,"orderDate":"2003-03-01T02:11:37.148Z","shipDate":"2003-03-03T02:11:37.148Z","discontinued":false,"stockLevel":0.7284},{"id":1100944,"employee":"Peacock, Margaret","product":"Perth Pasties","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":77.877,"quantity":40,"price":72.49,"orderDate":"2005-11-30T23:05:32.211Z","shipDate":"2005-12-02T23:05:32.211Z","discontinued":false,"stockLevel":0.2742},{"id":1100945,"employee":"Gooney, Miguel","product":"Escargots de Bourgogne","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":27.08,"quantity":326,"price":98.99,"orderDate":"2004-06-29T19:31:49.851Z","shipDate":"2004-06-30T19:31:49.851Z","discontinued":false,"stockLevel":0.6885},{"id":1100946,"employee":"Callahan, Laura","product":"Jack's New England Clam Chowder","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":84.154,"quantity":227,"price":34.75,"orderDate":"2009-08-29T12:52:02.188Z","shipDate":"2009-08-31T12:52:02.188Z","discontinued":true,"stockLevel":0.6082},{"id":1100947,"employee":"Peacock, Margaret","product":"Escargots de Bourgogne","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":80.307,"quantity":367,"price":51.62,"orderDate":"2010-05-26T20:31:30.697Z","shipDate":"2010-05-28T20:31:30.697Z","discontinued":true,"stockLevel":0.7624},{"id":1100948,"employee":"Buchanan, Steven","product":"Ikura","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":29.327,"quantity":264,"price":15.3,"orderDate":"2000-12-18T19:55:17.976Z","shipDate":"2000-12-20T19:55:17.976Z","discontinued":true,"stockLevel":0.5705},{"id":1100949,"employee":"Fuller, Andrew","product":"Guaraná Fantástica","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":24.342,"quantity":109,"price":39.18,"orderDate":"2000-09-14T06:27:21.271Z","shipDate":"2000-09-16T06:27:21.271Z","discontinued":true,"stockLevel":0.5962},{"id":1100950,"employee":"Fuller, Andrew","product":"Longlife Tofu","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":44.059,"quantity":283,"price":79.03,"orderDate":"1999-02-16T07:34:38.850Z","shipDate":"1999-02-18T07:34:38.850Z","discontinued":false,"stockLevel":0.351},{"id":1100951,"employee":"King, Robert","product":"Alice Mutton","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":26.019,"quantity":144,"price":83.99,"orderDate":"2016-08-06T21:42:07.611Z","shipDate":"2016-08-08T21:42:07.611Z","discontinued":true,"stockLevel":0.78},{"id":1100952,"employee":"Buchanan, Steven","product":"Rhönbräu Klosterbier","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":48.899,"quantity":150,"price":16.49,"orderDate":"2004-03-20T08:28:24.324Z","shipDate":"2004-03-21T08:28:24.324Z","discontinued":true,"stockLevel":0.5081},{"id":1100953,"employee":"Fuller, Andrew","product":"Røgede sild","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":99.577,"quantity":200,"price":19.18,"orderDate":"2003-05-27T05:43:49.253Z","shipDate":"2003-05-28T05:43:49.253Z","discontinued":true,"stockLevel":0.7647},{"id":1100954,"employee":"Suyama, Naomi","product":"Tourtière","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":62.574,"quantity":80,"price":20,"orderDate":"2004-08-14T17:25:15.190Z","shipDate":"2004-08-16T17:25:15.190Z","discontinued":false,"stockLevel":0.6688},{"id":1100955,"employee":"Davolio, Nancy","product":"Tofu","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":93.234,"quantity":212,"price":78.84,"orderDate":"2011-06-11T21:39:46.935Z","shipDate":"2011-06-12T21:39:46.935Z","discontinued":true,"stockLevel":0.7163},{"id":1100956,"employee":"Gooney, Miguel","product":"Chocolade","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":36.74,"quantity":125,"price":98.88,"orderDate":"2012-07-19T21:07:34.080Z","shipDate":"2012-07-20T21:07:34.080Z","discontinued":false,"stockLevel":0.3849},{"id":1100957,"employee":"Buchanan, Steven","product":"Manjimup Dried Apples","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":24.746,"quantity":184,"price":17.85,"orderDate":"1998-11-18T09:10:09.302Z","shipDate":"1998-11-19T09:10:09.302Z","discontinued":true,"stockLevel":0.5186},{"id":1100958,"employee":"Dodsworth, Anne","product":"Pavlova","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":47.013,"quantity":32,"price":69.74,"orderDate":"2006-07-31T00:54:25.235Z","shipDate":"2006-08-01T00:54:25.235Z","discontinued":true,"stockLevel":0.9059},{"id":1100959,"employee":"Gooney, Miguel","product":"Inlagd Sill","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":43.475,"quantity":273,"price":37.04,"orderDate":"2013-01-29T02:22:28.594Z","shipDate":"2013-01-30T02:22:28.594Z","discontinued":true,"stockLevel":0.8362},{"id":1100960,"employee":"Peacock, Margaret","product":"Carnarvon Tigers","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":72.741,"quantity":170,"price":42.77,"orderDate":"2014-02-21T23:20:13.788Z","shipDate":"2014-02-23T23:20:13.788Z","discontinued":true,"stockLevel":0.4238},{"id":1100961,"employee":"Callahan, Laura","product":"Perth Pasties","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":51.874,"quantity":259,"price":39.64,"orderDate":"2010-07-23T08:41:06.801Z","shipDate":"2010-07-25T08:41:06.801Z","discontinued":false,"stockLevel":0.7651},{"id":1100962,"employee":"Leverling, Janet","product":"Sirop d'érable","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":24.524,"quantity":267,"price":97.92,"orderDate":"2007-01-19T12:44:35.704Z","shipDate":"2007-01-21T12:44:35.704Z","discontinued":false,"stockLevel":0.5185},{"id":1100963,"employee":"Fuller, Andrew","product":"Rhönbräu Klosterbier","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":16.372,"quantity":32,"price":42.84,"orderDate":"2011-12-01T05:19:00.441Z","shipDate":"2011-12-02T05:19:00.441Z","discontinued":true,"stockLevel":0.937},{"id":1100964,"employee":"Leverling, Janet","product":"Queso Manchego La Pastora","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":75.976,"quantity":55,"price":89.98,"orderDate":"2014-04-19T08:31:19.143Z","shipDate":"2014-04-21T08:31:19.143Z","discontinued":true,"stockLevel":0.3386},{"id":1100965,"employee":"Gooney, Miguel","product":"Gnocchi di nonna Alice","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":44.564,"quantity":223,"price":79.09,"orderDate":"2002-10-01T04:51:20.396Z","shipDate":"2002-10-02T04:51:20.396Z","discontinued":true,"stockLevel":0.8913},{"id":1100966,"employee":"Davolio, Nancy","product":"Røgede sild","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":27.268,"quantity":77,"price":74.84,"orderDate":"2003-06-17T00:40:45.664Z","shipDate":"2003-06-18T00:40:45.664Z","discontinued":true,"stockLevel":0.2111},{"id":1100967,"employee":"Leverling, Janet","product":"Sirop d'érable","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":27.789,"quantity":80,"price":45.13,"orderDate":"2009-12-02T20:35:47.833Z","shipDate":"2009-12-03T20:35:47.833Z","discontinued":true,"stockLevel":0.3799},{"id":1100968,"employee":"Leverling, Janet","product":"Spegesild","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":55.467,"quantity":98,"price":50.34,"orderDate":"2000-07-17T03:57:31.094Z","shipDate":"2000-07-18T03:57:31.094Z","discontinued":true,"stockLevel":0.1887},{"id":1100969,"employee":"Gooney, Miguel","product":"Original Frankfurter grüne Soße","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":65.386,"quantity":343,"price":23.68,"orderDate":"2005-11-20T11:31:30.053Z","shipDate":"2005-11-22T11:31:30.053Z","discontinued":true,"stockLevel":0.2726},{"id":1100970,"employee":"Callahan, Laura","product":"Gudbrandsdalsost","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":28.878,"quantity":388,"price":20.19,"orderDate":"2015-09-21T15:50:28.381Z","shipDate":"2015-09-23T15:50:28.381Z","discontinued":true,"stockLevel":0.7104},{"id":1100971,"employee":"King, Robert","product":"Chartreuse verte","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":96.094,"quantity":78,"price":39.91,"orderDate":"2012-10-02T12:43:06.412Z","shipDate":"2012-10-04T12:43:06.412Z","discontinued":true,"stockLevel":0.8299},{"id":1100972,"employee":"King, Robert","product":"Mishi Kobe Niku","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":58.26,"quantity":340,"price":75.56,"orderDate":"2016-10-26T23:50:35.934Z","shipDate":"2016-10-28T23:50:35.934Z","discontinued":true,"stockLevel":0.8518},{"id":1100973,"employee":"Dodsworth, Anne","product":"Røgede sild","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":93.922,"quantity":28,"price":44.3,"orderDate":"2016-04-16T23:28:46.459Z","shipDate":"2016-04-17T23:28:46.459Z","discontinued":false,"stockLevel":0.1368},{"id":1100974,"employee":"Buchanan, Steven","product":"Steeleye Stout","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":73.748,"quantity":173,"price":91.53,"orderDate":"1998-11-17T14:55:19.675Z","shipDate":"1998-11-18T14:55:19.675Z","discontinued":false,"stockLevel":0.1083},{"id":1100975,"employee":"Dodsworth, Anne","product":"Teatime Chocolate Biscuits","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":60.654,"quantity":118,"price":73.54,"orderDate":"2013-04-11T20:31:13.088Z","shipDate":"2013-04-12T20:31:13.088Z","discontinued":false,"stockLevel":0.6919},{"id":1100976,"employee":"Suyama, Naomi","product":"Guaraná Fantástica","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":59.919,"quantity":184,"price":73.01,"orderDate":"2018-08-30T03:26:44.013Z","shipDate":"2018-09-01T03:26:44.013Z","discontinued":true,"stockLevel":0.1094},{"id":1100977,"employee":"Peacock, Margaret","product":"Aniseed Syrup","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":44.366,"quantity":241,"price":95.07,"orderDate":"2013-03-05T09:12:12.127Z","shipDate":"2013-03-07T09:12:12.127Z","discontinued":true,"stockLevel":0.7},{"id":1100978,"employee":"Leverling, Janet","product":"Gula Malacca","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":16.376,"quantity":44,"price":52.57,"orderDate":"2011-09-16T21:18:03.396Z","shipDate":"2011-09-18T21:18:03.396Z","discontinued":true,"stockLevel":0.3937},{"id":1100979,"employee":"Suyama, Naomi","product":"Ikura","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":48.68,"quantity":128,"price":93.91,"orderDate":"2012-06-28T21:40:45.273Z","shipDate":"2012-06-29T21:40:45.273Z","discontinued":false,"stockLevel":0.2803},{"id":1100980,"employee":"Leverling, Janet","product":"Queso Cabrales","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":53.818,"quantity":294,"price":53.89,"orderDate":"1998-07-09T20:00:51.083Z","shipDate":"1998-07-11T20:00:51.083Z","discontinued":true,"stockLevel":0.6718},{"id":1100981,"employee":"Gooney, Miguel","product":"Manjimup Dried Apples","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":57.055,"quantity":128,"price":14.85,"orderDate":"1999-01-12T20:58:25.517Z","shipDate":"1999-01-13T20:58:25.517Z","discontinued":true,"stockLevel":0.8034},{"id":1100982,"employee":"King, Robert","product":"Original Frankfurter grüne Soße","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":28.872,"quantity":144,"price":1.88,"orderDate":"2011-01-12T09:39:37.343Z","shipDate":"2011-01-13T09:39:37.343Z","discontinued":true,"stockLevel":0.8327},{"id":1100983,"employee":"Peacock, Margaret","product":"Singaporean Hokkien Fried Mee","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":89.759,"quantity":158,"price":33.3,"orderDate":"2015-12-28T03:07:37.446Z","shipDate":"2015-12-29T03:07:37.446Z","discontinued":true,"stockLevel":0.585},{"id":1100984,"employee":"King, Robert","product":"Tourtière","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":3.467,"quantity":296,"price":65.53,"orderDate":"2011-08-31T11:29:35.337Z","shipDate":"2011-09-01T11:29:35.337Z","discontinued":true,"stockLevel":0.7036},{"id":1100985,"employee":"Dodsworth, Anne","product":"Wimmers gute Semmelknödel","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":56.47,"quantity":10,"price":4.15,"orderDate":"2008-01-22T17:49:57.385Z","shipDate":"2008-01-23T17:49:57.385Z","discontinued":false,"stockLevel":0.4086},{"id":1100986,"employee":"Buchanan, Steven","product":"Sasquatch Ale","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":44.616,"quantity":132,"price":60.47,"orderDate":"1998-01-08T15:42:31.764Z","shipDate":"1998-01-09T15:42:31.764Z","discontinued":true,"stockLevel":0.9383},{"id":1100987,"employee":"Gooney, Miguel","product":"Grandma's Boysenberry Spread","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":56.928,"quantity":8,"price":35.66,"orderDate":"2005-05-29T10:55:57.358Z","shipDate":"2005-05-30T10:55:57.358Z","discontinued":false,"stockLevel":0.5898},{"id":1100988,"employee":"Leverling, Janet","product":"Thüringer Rostbratwurst","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":76.546,"quantity":291,"price":49.42,"orderDate":"2014-03-24T16:52:46.840Z","shipDate":"2014-03-25T16:52:46.840Z","discontinued":true,"stockLevel":0.1986},{"id":1100989,"employee":"Suyama, Naomi","product":"Gnocchi di nonna Alice","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":27.44,"quantity":379,"price":59.79,"orderDate":"2008-10-31T22:20:57.261Z","shipDate":"2008-11-02T22:20:57.261Z","discontinued":true,"stockLevel":0.4987},{"id":1100990,"employee":"Callahan, Laura","product":"Maxilaku","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":99.237,"quantity":291,"price":65.04,"orderDate":"1999-01-11T04:41:01.850Z","shipDate":"1999-01-12T04:41:01.850Z","discontinued":true,"stockLevel":0.7278},{"id":1100991,"employee":"Peacock, Margaret","product":"Gravad lax","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":26.562,"quantity":147,"price":15.42,"orderDate":"2014-03-25T17:42:19.915Z","shipDate":"2014-03-26T17:42:19.915Z","discontinued":true,"stockLevel":0.676},{"id":1100992,"employee":"Leverling, Janet","product":"Grandma's Boysenberry Spread","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":89.109,"quantity":263,"price":49.98,"orderDate":"2009-03-16T17:25:59.817Z","shipDate":"2009-03-18T17:25:59.817Z","discontinued":true,"stockLevel":0.4813},{"id":1100993,"employee":"Fuller, Andrew","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":78.379,"quantity":83,"price":78.91,"orderDate":"2003-11-18T08:19:26.907Z","shipDate":"2003-11-19T08:19:26.907Z","discontinued":true,"stockLevel":0.3432},{"id":1100994,"employee":"Suyama, Naomi","product":"Boston Crab Meat","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":3.464,"quantity":210,"price":63.21,"orderDate":"2017-01-14T05:40:03.459Z","shipDate":"2017-01-16T05:40:03.459Z","discontinued":true,"stockLevel":0.8966},{"id":1100995,"employee":"Suyama, Naomi","product":"Wimmers gute Semmelknödel","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":65.141,"quantity":187,"price":6.79,"orderDate":"2018-11-29T16:59:26.369Z","shipDate":"2018-11-30T16:59:26.369Z","discontinued":false,"stockLevel":0.6973},{"id":1100996,"employee":"King, Robert","product":"Aniseed Syrup","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":22.368,"quantity":295,"price":0.63,"orderDate":"2016-09-20T10:47:24.832Z","shipDate":"2016-09-22T10:47:24.832Z","discontinued":true,"stockLevel":0.143},{"id":1100997,"employee":"Leverling, Janet","product":"Mishi Kobe Niku","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":25.62,"quantity":81,"price":87.42,"orderDate":"1999-05-01T04:45:31.587Z","shipDate":"1999-05-03T04:45:31.587Z","discontinued":false,"stockLevel":0.5155},{"id":1100998,"employee":"King, Robert","product":"Sir Rodney's Scones","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":84.671,"quantity":298,"price":47.25,"orderDate":"2012-01-20T04:54:33.356Z","shipDate":"2012-01-22T04:54:33.356Z","discontinued":true,"stockLevel":0.5926},{"id":1100999,"employee":"Gooney, Miguel","product":"Sir Rodney's Scones","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":42.699,"quantity":182,"price":73.29,"orderDate":"2002-07-03T04:24:21.106Z","shipDate":"2002-07-04T04:24:21.106Z","discontinued":true,"stockLevel":0.523},{"id":1101000,"employee":"Buchanan, Steven","product":"Thüringer Rostbratwurst","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":99.532,"quantity":127,"price":76.44,"orderDate":"2015-05-11T00:50:06.768Z","shipDate":"2015-05-12T00:50:06.768Z","discontinued":true,"stockLevel":0.4947},{"id":1101001,"employee":"Leverling, Janet","product":"Sir Rodney's Marmalade","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":17.524,"quantity":356,"price":40.87,"orderDate":"2006-09-20T20:31:29.739Z","shipDate":"2006-09-22T20:31:29.739Z","discontinued":false,"stockLevel":0.4135},{"id":1101002,"employee":"Buchanan, Steven","product":"Carnarvon Tigers","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":38.861,"quantity":35,"price":94.28,"orderDate":"2004-05-13T06:43:44.416Z","shipDate":"2004-05-14T06:43:44.416Z","discontinued":false,"stockLevel":0.5196},{"id":1101003,"employee":"Buchanan, Steven","product":"Schoggi Schokolade","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":7.44,"quantity":61,"price":27.05,"orderDate":"2001-09-24T23:07:33.850Z","shipDate":"2001-09-25T23:07:33.850Z","discontinued":true,"stockLevel":0.2361},{"id":1101004,"employee":"Buchanan, Steven","product":"Schoggi Schokolade","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":13.928,"quantity":77,"price":55.33,"orderDate":"2003-06-10T10:43:47.575Z","shipDate":"2003-06-11T10:43:47.575Z","discontinued":false,"stockLevel":0.1648},{"id":1101005,"employee":"Fuller, Andrew","product":"Fløtemysost","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":16.382,"quantity":52,"price":13.66,"orderDate":"2012-08-14T02:23:22.908Z","shipDate":"2012-08-15T02:23:22.908Z","discontinued":true,"stockLevel":0.2686},{"id":1101006,"employee":"Peacock, Margaret","product":"Raclette Courdavault","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":76.324,"quantity":36,"price":35.5,"orderDate":"2003-09-08T12:04:15.546Z","shipDate":"2003-09-10T12:04:15.546Z","discontinued":true,"stockLevel":0.8846},{"id":1101007,"employee":"Suyama, Naomi","product":"Laughing Lumberjack Lager","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":13.928,"quantity":309,"price":94.55,"orderDate":"2009-09-09T22:55:03.190Z","shipDate":"2009-09-11T22:55:03.190Z","discontinued":true,"stockLevel":0.1644},{"id":1101008,"employee":"Leverling, Janet","product":"Mozzarella di Giovanni","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":30.511,"quantity":229,"price":88.91,"orderDate":"2000-06-18T09:16:26.607Z","shipDate":"2000-06-20T09:16:26.607Z","discontinued":false,"stockLevel":0.8452},{"id":1101009,"employee":"Fuller, Andrew","product":"Aniseed Syrup","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":41.12,"quantity":44,"price":9.02,"orderDate":"2018-04-16T00:58:54.776Z","shipDate":"2018-04-17T00:58:54.776Z","discontinued":false,"stockLevel":0.3642},{"id":1101010,"employee":"Leverling, Janet","product":"Genen Shouyu","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":45.744,"quantity":261,"price":66.78,"orderDate":"2011-09-19T20:35:35.813Z","shipDate":"2011-09-21T20:35:35.813Z","discontinued":false,"stockLevel":0.5489},{"id":1101011,"employee":"Suyama, Naomi","product":"Gnocchi di nonna Alice","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":86.354,"quantity":99,"price":0.67,"orderDate":"2005-06-28T20:22:11.209Z","shipDate":"2005-06-29T20:22:11.209Z","discontinued":true,"stockLevel":0.2518},{"id":1101012,"employee":"Dodsworth, Anne","product":"Tourtière","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":46.567,"quantity":319,"price":69.5,"orderDate":"2005-05-24T21:08:21.347Z","shipDate":"2005-05-25T21:08:21.347Z","discontinued":true,"stockLevel":0.1348},{"id":1101013,"employee":"Callahan, Laura","product":"Scottish Longbreads","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":90.693,"quantity":35,"price":84.11,"orderDate":"2004-01-19T15:27:24.936Z","shipDate":"2004-01-21T15:27:24.936Z","discontinued":true,"stockLevel":0.417},{"id":1101014,"employee":"Leverling, Janet","product":"Manjimup Dried Apples","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":93.706,"quantity":332,"price":92.97,"orderDate":"2010-07-19T08:35:36.139Z","shipDate":"2010-07-20T08:35:36.139Z","discontinued":true,"stockLevel":0.1226},{"id":1101015,"employee":"Fuller, Andrew","product":"Guaraná Fantástica","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":52.803,"quantity":30,"price":14.85,"orderDate":"2015-11-16T22:07:07.851Z","shipDate":"2015-11-18T22:07:07.851Z","discontinued":true,"stockLevel":0.615},{"id":1101016,"employee":"Davolio, Nancy","product":"Chef Anton's Cajun Seasoning","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":42.125,"quantity":204,"price":44.06,"orderDate":"2014-08-29T17:50:20.775Z","shipDate":"2014-08-30T17:50:20.775Z","discontinued":true,"stockLevel":0.1984},{"id":1101017,"employee":"Davolio, Nancy","product":"Jack's New England Clam Chowder","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":71.112,"quantity":50,"price":79.98,"orderDate":"2014-05-18T23:06:33.948Z","shipDate":"2014-05-19T23:06:33.948Z","discontinued":true,"stockLevel":0.401},{"id":1101018,"employee":"Suyama, Naomi","product":"Jack's New England Clam Chowder","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":72.401,"quantity":245,"price":38.23,"orderDate":"2000-09-24T05:14:11.552Z","shipDate":"2000-09-26T05:14:11.552Z","discontinued":true,"stockLevel":0.7182},{"id":1101019,"employee":"Dodsworth, Anne","product":"Schoggi Schokolade","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":83.257,"quantity":104,"price":56.09,"orderDate":"2014-12-20T04:56:15.223Z","shipDate":"2014-12-21T04:56:15.223Z","discontinued":true,"stockLevel":0.875},{"id":1101020,"employee":"Suyama, Naomi","product":"Röd Kaviar","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":66.133,"quantity":26,"price":16.59,"orderDate":"2018-05-13T11:31:20.855Z","shipDate":"2018-05-14T11:31:20.855Z","discontinued":true,"stockLevel":0.4488},{"id":1101021,"employee":"Suyama, Naomi","product":"Filo Mix","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":82.727,"quantity":314,"price":81.12,"orderDate":"2011-02-06T03:29:21.033Z","shipDate":"2011-02-07T03:29:21.033Z","discontinued":false,"stockLevel":0.6201},{"id":1101022,"employee":"Suyama, Naomi","product":"Gumbär Gummibärchen","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":68.553,"quantity":24,"price":10.62,"orderDate":"2013-09-21T01:07:02.192Z","shipDate":"2013-09-22T01:07:02.192Z","discontinued":false,"stockLevel":0.6901},{"id":1101023,"employee":"King, Robert","product":"Thüringer Rostbratwurst","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":71.806,"quantity":396,"price":27.06,"orderDate":"2013-03-21T17:30:30.256Z","shipDate":"2013-03-23T17:30:30.256Z","discontinued":true,"stockLevel":0.2352},{"id":1101024,"employee":"Gooney, Miguel","product":"Sirop d'érable","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":88.09,"quantity":103,"price":43.75,"orderDate":"2006-04-10T11:12:45.803Z","shipDate":"2006-04-11T11:12:45.803Z","discontinued":true,"stockLevel":0.229},{"id":1101025,"employee":"Gooney, Miguel","product":"Chef Anton's Cajun Seasoning","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":29.474,"quantity":354,"price":45.94,"orderDate":"2017-04-21T03:57:31.039Z","shipDate":"2017-04-22T03:57:31.039Z","discontinued":true,"stockLevel":0.7912},{"id":1101026,"employee":"Dodsworth, Anne","product":"Gula Malacca","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":33.063,"quantity":1,"price":78.95,"orderDate":"2004-09-06T14:35:08.041Z","shipDate":"2004-09-08T14:35:08.041Z","discontinued":true,"stockLevel":0.3456},{"id":1101027,"employee":"King, Robert","product":"Mozzarella di Giovanni","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":14.278,"quantity":275,"price":17.94,"orderDate":"2004-07-19T04:03:52.088Z","shipDate":"2004-07-21T04:03:52.088Z","discontinued":true,"stockLevel":0.1208},{"id":1101028,"employee":"Davolio, Nancy","product":"Gnocchi di nonna Alice","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":40.706,"quantity":296,"price":77.96,"orderDate":"1999-01-28T22:39:34.831Z","shipDate":"1999-01-29T22:39:34.831Z","discontinued":true,"stockLevel":0.4741},{"id":1101029,"employee":"King, Robert","product":"Gudbrandsdalsost","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":32.926,"quantity":177,"price":6.35,"orderDate":"2007-12-29T18:02:23.042Z","shipDate":"2007-12-31T18:02:23.042Z","discontinued":false,"stockLevel":0.6068},{"id":1101030,"employee":"Davolio, Nancy","product":"Chef Anton's Cajun Seasoning","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":92.724,"quantity":342,"price":25.89,"orderDate":"2017-01-31T00:08:42.957Z","shipDate":"2017-02-02T00:08:42.957Z","discontinued":true,"stockLevel":0.8321},{"id":1101031,"employee":"Callahan, Laura","product":"Scottish Longbreads","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":37.365,"quantity":317,"price":19.03,"orderDate":"2013-04-10T18:54:01.551Z","shipDate":"2013-04-12T18:54:01.551Z","discontinued":true,"stockLevel":0.6579},{"id":1101032,"employee":"Dodsworth, Anne","product":"Queso Manchego La Pastora","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":91.771,"quantity":357,"price":79.13,"orderDate":"2015-08-15T18:13:52.250Z","shipDate":"2015-08-16T18:13:52.250Z","discontinued":true,"stockLevel":0.5406},{"id":1101033,"employee":"King, Robert","product":"Ikura","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":42.415,"quantity":87,"price":30.94,"orderDate":"2004-01-17T13:42:20.099Z","shipDate":"2004-01-18T13:42:20.099Z","discontinued":true,"stockLevel":0.8541},{"id":1101034,"employee":"Suyama, Naomi","product":"Ikura","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":50.252,"quantity":234,"price":38.5,"orderDate":"2016-01-03T11:23:36.509Z","shipDate":"2016-01-05T11:23:36.509Z","discontinued":true,"stockLevel":0.6939},{"id":1101035,"employee":"Dodsworth, Anne","product":"Boston Crab Meat","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":16.388,"quantity":224,"price":23.4,"orderDate":"2015-10-02T09:30:03.571Z","shipDate":"2015-10-04T09:30:03.571Z","discontinued":true,"stockLevel":0.3642},{"id":1101036,"employee":"Dodsworth, Anne","product":"Carnarvon Tigers","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":50.296,"quantity":160,"price":7.21,"orderDate":"2016-05-03T23:24:19.268Z","shipDate":"2016-05-04T23:24:19.268Z","discontinued":true,"stockLevel":0.6751},{"id":1101037,"employee":"Buchanan, Steven","product":"Singaporean Hokkien Fried Mee","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":23.092,"quantity":282,"price":62.02,"orderDate":"2013-02-06T08:26:11.002Z","shipDate":"2013-02-08T08:26:11.002Z","discontinued":true,"stockLevel":0.8783},{"id":1101038,"employee":"King, Robert","product":"Røgede sild","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":40.546,"quantity":115,"price":44.56,"orderDate":"1998-06-25T00:56:35.797Z","shipDate":"1998-06-27T00:56:35.797Z","discontinued":true,"stockLevel":0.2703},{"id":1101039,"employee":"King, Robert","product":"Alice Mutton","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":96.495,"quantity":305,"price":49.03,"orderDate":"2012-12-14T22:21:10.582Z","shipDate":"2012-12-16T22:21:10.582Z","discontinued":true,"stockLevel":0.5207},{"id":1101040,"employee":"Callahan, Laura","product":"Manjimup Dried Apples","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":94.046,"quantity":376,"price":83.89,"orderDate":"2014-06-07T21:19:17.438Z","shipDate":"2014-06-09T21:19:17.438Z","discontinued":true,"stockLevel":0.7053},{"id":1101041,"employee":"Suyama, Naomi","product":"Filo Mix","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":29.636,"quantity":55,"price":82.77,"orderDate":"2001-08-01T03:08:06.141Z","shipDate":"2001-08-03T03:08:06.141Z","discontinued":false,"stockLevel":0.7078},{"id":1101042,"employee":"Buchanan, Steven","product":"Konbu","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":68.629,"quantity":32,"price":74.31,"orderDate":"2013-04-28T05:51:20.535Z","shipDate":"2013-04-30T05:51:20.535Z","discontinued":true,"stockLevel":0.4407},{"id":1101043,"employee":"Peacock, Margaret","product":"Ipoh Coffee","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":61.779,"quantity":100,"price":14.95,"orderDate":"2008-07-05T15:54:52.022Z","shipDate":"2008-07-06T15:54:52.022Z","discontinued":true,"stockLevel":0.3235},{"id":1101044,"employee":"Gooney, Miguel","product":"Côte de Blaye","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":65.497,"quantity":239,"price":87.51,"orderDate":"2014-04-22T10:12:00.816Z","shipDate":"2014-04-24T10:12:00.816Z","discontinued":true,"stockLevel":0.2375},{"id":1101045,"employee":"Suyama, Naomi","product":"Guaraná Fantástica","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":98.05,"quantity":375,"price":56.3,"orderDate":"2006-01-17T17:20:53.602Z","shipDate":"2006-01-18T17:20:53.602Z","discontinued":true,"stockLevel":0.1445},{"id":1101046,"employee":"Buchanan, Steven","product":"Gorgonzola Telino","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":39.182,"quantity":357,"price":92.87,"orderDate":"2018-08-23T18:28:53.737Z","shipDate":"2018-08-24T18:28:53.737Z","discontinued":true,"stockLevel":0.647},{"id":1101047,"employee":"Leverling, Janet","product":"Rhönbräu Klosterbier","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":74.764,"quantity":49,"price":39.19,"orderDate":"2013-02-09T20:22:10.891Z","shipDate":"2013-02-10T20:22:10.891Z","discontinued":false,"stockLevel":0.8857},{"id":1101048,"employee":"King, Robert","product":"Ikura","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":3.556,"quantity":277,"price":78.48,"orderDate":"2000-05-08T05:20:01.469Z","shipDate":"2000-05-09T05:20:01.469Z","discontinued":true,"stockLevel":0.8839},{"id":1101049,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":8.166,"quantity":221,"price":76.88,"orderDate":"2003-12-19T00:07:14.093Z","shipDate":"2003-12-20T00:07:14.093Z","discontinued":false,"stockLevel":0.6893},{"id":1101050,"employee":"Leverling, Janet","product":"Chartreuse verte","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":40.278,"quantity":28,"price":24.61,"orderDate":"2018-11-19T19:28:42.332Z","shipDate":"2018-11-20T19:28:42.332Z","discontinued":true,"stockLevel":0.8277},{"id":1101051,"employee":"Dodsworth, Anne","product":"Escargots de Bourgogne","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":43.927,"quantity":129,"price":20.19,"orderDate":"2014-04-22T23:55:43.203Z","shipDate":"2014-04-23T23:55:43.203Z","discontinued":true,"stockLevel":0.6398},{"id":1101052,"employee":"King, Robert","product":"Sir Rodney's Scones","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":34.216,"quantity":73,"price":13.81,"orderDate":"2003-11-10T00:48:16.523Z","shipDate":"2003-11-12T00:48:16.523Z","discontinued":true,"stockLevel":0.8979},{"id":1101053,"employee":"Davolio, Nancy","product":"Original Frankfurter grüne Soße","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":99.779,"quantity":11,"price":93.67,"orderDate":"2016-10-10T04:29:06.590Z","shipDate":"2016-10-12T04:29:06.590Z","discontinued":false,"stockLevel":0.7346},{"id":1101054,"employee":"Buchanan, Steven","product":"Chang","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":48.594,"quantity":296,"price":85.83,"orderDate":"2015-09-27T05:47:08.874Z","shipDate":"2015-09-29T05:47:08.874Z","discontinued":true,"stockLevel":0.4991},{"id":1101055,"employee":"Suyama, Naomi","product":"Tarte au sucre","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":18.372,"quantity":93,"price":33.73,"orderDate":"2000-01-30T18:21:32.368Z","shipDate":"2000-01-31T18:21:32.368Z","discontinued":true,"stockLevel":0.4415},{"id":1101056,"employee":"Leverling, Janet","product":"Lakkalikööri","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":48.101,"quantity":48,"price":71.43,"orderDate":"2002-02-03T08:42:40.072Z","shipDate":"2002-02-05T08:42:40.072Z","discontinued":true,"stockLevel":0.684},{"id":1101057,"employee":"Dodsworth, Anne","product":"Sir Rodney's Scones","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":18.578,"quantity":143,"price":21.87,"orderDate":"2015-03-24T05:19:16.543Z","shipDate":"2015-03-26T05:19:16.543Z","discontinued":true,"stockLevel":0.3888},{"id":1101058,"employee":"Buchanan, Steven","product":"Lakkalikööri","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":63.683,"quantity":8,"price":78.56,"orderDate":"2008-05-11T13:50:16.804Z","shipDate":"2008-05-13T13:50:16.804Z","discontinued":false,"stockLevel":0.187},{"id":1101059,"employee":"Suyama, Naomi","product":"Jack's New England Clam Chowder","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":10.83,"quantity":32,"price":59.3,"orderDate":"2013-07-18T10:47:39.637Z","shipDate":"2013-07-20T10:47:39.637Z","discontinued":false,"stockLevel":0.6083},{"id":1101060,"employee":"Buchanan, Steven","product":"Gorgonzola Telino","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":96.409,"quantity":327,"price":44.85,"orderDate":"2004-07-11T05:03:31.020Z","shipDate":"2004-07-12T05:03:31.020Z","discontinued":false,"stockLevel":0.7256},{"id":1101061,"employee":"King, Robert","product":"Tarte au sucre","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":74.012,"quantity":318,"price":72.95,"orderDate":"2004-02-28T15:03:03.594Z","shipDate":"2004-03-01T15:03:03.594Z","discontinued":true,"stockLevel":0.3051},{"id":1101062,"employee":"Peacock, Margaret","product":"Chef Anton's Gumbo Mix","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":91.993,"quantity":288,"price":70.61,"orderDate":"2001-01-15T01:09:58.940Z","shipDate":"2001-01-16T01:09:58.940Z","discontinued":true,"stockLevel":0.3299},{"id":1101063,"employee":"King, Robert","product":"Tourtière","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":54.577,"quantity":167,"price":83.33,"orderDate":"2012-03-02T14:26:23.198Z","shipDate":"2012-03-03T14:26:23.198Z","discontinued":true,"stockLevel":0.8761},{"id":1101064,"employee":"King, Robert","product":"Tourtière","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":85.989,"quantity":259,"price":15.63,"orderDate":"2011-02-10T20:27:42.403Z","shipDate":"2011-02-12T20:27:42.403Z","discontinued":false,"stockLevel":0.1151},{"id":1101065,"employee":"Dodsworth, Anne","product":"Carnarvon Tigers","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":96.485,"quantity":98,"price":90.96,"orderDate":"2002-03-04T03:34:51.838Z","shipDate":"2002-03-05T03:34:51.838Z","discontinued":false,"stockLevel":0.6289},{"id":1101066,"employee":"Gooney, Miguel","product":"Carnarvon Tigers","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":67.523,"quantity":267,"price":55.19,"orderDate":"2010-09-12T21:45:13.950Z","shipDate":"2010-09-14T21:45:13.950Z","discontinued":true,"stockLevel":0.4858},{"id":1101067,"employee":"Peacock, Margaret","product":"Carnarvon Tigers","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":36.949,"quantity":382,"price":43.91,"orderDate":"2017-02-18T18:48:16.841Z","shipDate":"2017-02-20T18:48:16.841Z","discontinued":true,"stockLevel":0.5732},{"id":1101068,"employee":"Suyama, Naomi","product":"Louisiana Hot Spiced Okra","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":21.595,"quantity":384,"price":21.77,"orderDate":"2010-01-14T20:55:38.411Z","shipDate":"2010-01-16T20:55:38.411Z","discontinued":true,"stockLevel":0.3379},{"id":1101069,"employee":"Peacock, Margaret","product":"Boston Crab Meat","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":88.33,"quantity":114,"price":22.75,"orderDate":"2013-01-11T15:42:34.125Z","shipDate":"2013-01-12T15:42:34.125Z","discontinued":true,"stockLevel":0.7549},{"id":1101070,"employee":"Buchanan, Steven","product":"Gustaf's Knäckebröd","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":71.356,"quantity":47,"price":98.45,"orderDate":"2000-07-03T03:30:16.405Z","shipDate":"2000-07-04T03:30:16.405Z","discontinued":true,"stockLevel":0.4259},{"id":1101071,"employee":"Buchanan, Steven","product":"Sirop d'érable","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":72.42,"quantity":219,"price":11.25,"orderDate":"2017-02-17T23:34:16.111Z","shipDate":"2017-02-18T23:34:16.111Z","discontinued":false,"stockLevel":0.4304},{"id":1101072,"employee":"Dodsworth, Anne","product":"Rhönbräu Klosterbier","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":14.227,"quantity":286,"price":76.8,"orderDate":"2009-03-24T23:48:34.698Z","shipDate":"2009-03-25T23:48:34.698Z","discontinued":true,"stockLevel":0.6415},{"id":1101073,"employee":"King, Robert","product":"Chocolade","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":44.312,"quantity":151,"price":27.2,"orderDate":"1999-12-24T19:29:52.667Z","shipDate":"1999-12-26T19:29:52.667Z","discontinued":true,"stockLevel":0.5785},{"id":1101074,"employee":"Buchanan, Steven","product":"Ikura","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":54.868,"quantity":114,"price":95.56,"orderDate":"2008-12-08T07:36:15.783Z","shipDate":"2008-12-10T07:36:15.783Z","discontinued":false,"stockLevel":0.2872},{"id":1101075,"employee":"Buchanan, Steven","product":"Ipoh Coffee","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":62.762,"quantity":338,"price":44.18,"orderDate":"2011-01-15T09:21:55.648Z","shipDate":"2011-01-17T09:21:55.648Z","discontinued":true,"stockLevel":0.4684},{"id":1101076,"employee":"Suyama, Naomi","product":"Valkoinen suklaa","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":97.641,"quantity":72,"price":51.79,"orderDate":"2004-03-22T14:57:08.765Z","shipDate":"2004-03-23T14:57:08.765Z","discontinued":false,"stockLevel":0.6564},{"id":1101077,"employee":"Peacock, Margaret","product":"Escargots de Bourgogne","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":11.208,"quantity":52,"price":91.43,"orderDate":"1998-09-22T16:21:14.739Z","shipDate":"1998-09-24T16:21:14.739Z","discontinued":true,"stockLevel":0.2138},{"id":1101078,"employee":"Suyama, Naomi","product":"Lakkalikööri","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":67.084,"quantity":392,"price":67.31,"orderDate":"2006-07-27T01:12:15.857Z","shipDate":"2006-07-28T01:12:15.857Z","discontinued":true,"stockLevel":0.8645},{"id":1101079,"employee":"Peacock, Margaret","product":"NuNuCa Nuß-Nougat-Creme","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":4.076,"quantity":202,"price":2.77,"orderDate":"2015-05-18T14:00:06.664Z","shipDate":"2015-05-19T14:00:06.664Z","discontinued":true,"stockLevel":0.2351},{"id":1101080,"employee":"Suyama, Naomi","product":"Queso Manchego La Pastora","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":12.356,"quantity":225,"price":38.03,"orderDate":"2015-11-18T08:59:32.149Z","shipDate":"2015-11-20T08:59:32.149Z","discontinued":true,"stockLevel":0.8381},{"id":1101081,"employee":"Davolio, Nancy","product":"Gudbrandsdalsost","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":56.229,"quantity":41,"price":47.75,"orderDate":"2018-07-18T07:28:15.949Z","shipDate":"2018-07-20T07:28:15.949Z","discontinued":true,"stockLevel":0.8224},{"id":1101082,"employee":"Callahan, Laura","product":"Scottish Longbreads","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":38.918,"quantity":131,"price":36.5,"orderDate":"2003-03-17T15:39:52.582Z","shipDate":"2003-03-18T15:39:52.582Z","discontinued":true,"stockLevel":0.1548},{"id":1101083,"employee":"Buchanan, Steven","product":"Tarte au sucre","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":55.83,"quantity":9,"price":41.86,"orderDate":"2018-05-31T19:20:01.491Z","shipDate":"2018-06-02T19:20:01.491Z","discontinued":true,"stockLevel":0.7806},{"id":1101084,"employee":"Peacock, Margaret","product":"Grandma's Boysenberry Spread","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":54.14,"quantity":3,"price":55.82,"orderDate":"2009-06-28T22:43:09.378Z","shipDate":"2009-06-30T22:43:09.378Z","discontinued":false,"stockLevel":0.5926},{"id":1101085,"employee":"Fuller, Andrew","product":"Singaporean Hokkien Fried Mee","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":26.799,"quantity":52,"price":37.1,"orderDate":"2009-06-16T19:55:40.922Z","shipDate":"2009-06-17T19:55:40.922Z","discontinued":true,"stockLevel":0.1233},{"id":1101086,"employee":"Gooney, Miguel","product":"Longlife Tofu","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":4.937,"quantity":395,"price":39.16,"orderDate":"2001-12-27T00:01:05.868Z","shipDate":"2001-12-28T00:01:05.868Z","discontinued":true,"stockLevel":0.492},{"id":1101087,"employee":"Suyama, Naomi","product":"Grandma's Boysenberry Spread","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":27.379,"quantity":307,"price":26.12,"orderDate":"2001-02-12T11:00:35.287Z","shipDate":"2001-02-13T11:00:35.287Z","discontinued":true,"stockLevel":0.1793},{"id":1101088,"employee":"Dodsworth, Anne","product":"Chartreuse verte","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":10.277,"quantity":74,"price":7.57,"orderDate":"2002-11-17T22:13:50.551Z","shipDate":"2002-11-18T22:13:50.551Z","discontinued":false,"stockLevel":0.5549},{"id":1101089,"employee":"Buchanan, Steven","product":"Louisiana Hot Spiced Okra","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":28.85,"quantity":362,"price":84.85,"orderDate":"2003-10-21T18:21:26.203Z","shipDate":"2003-10-22T18:21:26.203Z","discontinued":false,"stockLevel":0.1413},{"id":1101090,"employee":"Peacock, Margaret","product":"Escargots de Bourgogne","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":41.015,"quantity":46,"price":65.72,"orderDate":"2015-11-09T11:21:09.306Z","shipDate":"2015-11-11T11:21:09.306Z","discontinued":true,"stockLevel":0.1621},{"id":1101091,"employee":"Dodsworth, Anne","product":"Queso Manchego La Pastora","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":95.12,"quantity":323,"price":82.37,"orderDate":"2017-03-14T20:48:20.569Z","shipDate":"2017-03-15T20:48:20.569Z","discontinued":false,"stockLevel":0.8086},{"id":1101092,"employee":"Buchanan, Steven","product":"Nord-Ost Matjeshering","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":56.668,"quantity":188,"price":0.51,"orderDate":"2015-03-05T14:40:20.374Z","shipDate":"2015-03-07T14:40:20.374Z","discontinued":false,"stockLevel":0.6703},{"id":1101093,"employee":"King, Robert","product":"Sir Rodney's Marmalade","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":38.616,"quantity":390,"price":20.78,"orderDate":"2016-02-18T21:13:20.090Z","shipDate":"2016-02-20T21:13:20.090Z","discontinued":true,"stockLevel":0.1353},{"id":1101094,"employee":"King, Robert","product":"Original Frankfurter grüne Soße","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":65.614,"quantity":277,"price":46.43,"orderDate":"2015-05-18T07:07:24.154Z","shipDate":"2015-05-19T07:07:24.154Z","discontinued":false,"stockLevel":0.7549},{"id":1101095,"employee":"Fuller, Andrew","product":"Ravioli Angelo","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":29.513,"quantity":197,"price":60.57,"orderDate":"2012-08-14T03:22:35.679Z","shipDate":"2012-08-16T03:22:35.679Z","discontinued":false,"stockLevel":0.3448},{"id":1101096,"employee":"Leverling, Janet","product":"Chef Anton's Gumbo Mix","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":5.297,"quantity":67,"price":95.31,"orderDate":"2000-04-09T05:09:17.705Z","shipDate":"2000-04-10T05:09:17.705Z","discontinued":true,"stockLevel":0.7851},{"id":1101097,"employee":"Buchanan, Steven","product":"Pavlova","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":86.186,"quantity":319,"price":26.21,"orderDate":"2005-07-28T05:24:23.531Z","shipDate":"2005-07-29T05:24:23.531Z","discontinued":false,"stockLevel":0.6261},{"id":1101098,"employee":"Davolio, Nancy","product":"Vegie-spread","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":69.544,"quantity":37,"price":75.99,"orderDate":"2000-01-10T04:28:01.417Z","shipDate":"2000-01-12T04:28:01.417Z","discontinued":true,"stockLevel":0.7534},{"id":1101099,"employee":"Fuller, Andrew","product":"Original Frankfurter grüne Soße","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":28.062,"quantity":277,"price":26.4,"orderDate":"2006-10-27T10:08:29.937Z","shipDate":"2006-10-29T10:08:29.937Z","discontinued":true,"stockLevel":0.3204},{"id":1101100,"employee":"Buchanan, Steven","product":"Manjimup Dried Apples","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":30.81,"quantity":53,"price":44.84,"orderDate":"2002-05-22T05:42:44.115Z","shipDate":"2002-05-23T05:42:44.115Z","discontinued":true,"stockLevel":0.4697},{"id":1101101,"employee":"Callahan, Laura","product":"Ravioli Angelo","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":78.516,"quantity":328,"price":69.97,"orderDate":"2013-04-03T10:08:01.634Z","shipDate":"2013-04-04T10:08:01.634Z","discontinued":true,"stockLevel":0.9426},{"id":1101102,"employee":"Fuller, Andrew","product":"Chocolade","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":12.891,"quantity":35,"price":51.15,"orderDate":"1999-01-27T00:15:16.121Z","shipDate":"1999-01-28T00:15:16.121Z","discontinued":true,"stockLevel":0.8052},{"id":1101103,"employee":"Callahan, Laura","product":"Gnocchi di nonna Alice","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":96.682,"quantity":295,"price":62.77,"orderDate":"2016-12-16T23:21:16.446Z","shipDate":"2016-12-17T23:21:16.446Z","discontinued":false,"stockLevel":0.7954},{"id":1101104,"employee":"Gooney, Miguel","product":"Lakkalikööri","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":89.215,"quantity":254,"price":70.7,"orderDate":"2015-06-18T02:43:27.310Z","shipDate":"2015-06-20T02:43:27.310Z","discontinued":true,"stockLevel":0.8422},{"id":1101105,"employee":"Callahan, Laura","product":"Pavlova","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":30.618,"quantity":381,"price":38.36,"orderDate":"2005-03-25T00:07:56.375Z","shipDate":"2005-03-27T00:07:56.375Z","discontinued":true,"stockLevel":0.458},{"id":1101106,"employee":"Buchanan, Steven","product":"Longlife Tofu","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":15.723,"quantity":264,"price":35.04,"orderDate":"2013-06-02T00:36:33.472Z","shipDate":"2013-06-03T00:36:33.472Z","discontinued":true,"stockLevel":0.623},{"id":1101107,"employee":"King, Robert","product":"Mozzarella di Giovanni","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":96.99,"quantity":32,"price":70.58,"orderDate":"2007-05-23T02:14:48.794Z","shipDate":"2007-05-25T02:14:48.794Z","discontinued":true,"stockLevel":0.7862},{"id":1101108,"employee":"Davolio, Nancy","product":"Vegie-spread","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":90.232,"quantity":356,"price":23.96,"orderDate":"1998-03-22T11:16:20.080Z","shipDate":"1998-03-24T11:16:20.080Z","discontinued":true,"stockLevel":0.9247},{"id":1101109,"employee":"Leverling, Janet","product":"Tarte au sucre","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":87.94,"quantity":365,"price":94.41,"orderDate":"2000-09-09T04:57:12.522Z","shipDate":"2000-09-11T04:57:12.522Z","discontinued":true,"stockLevel":0.8497},{"id":1101110,"employee":"Gooney, Miguel","product":"Konbu","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":26.456,"quantity":389,"price":80.19,"orderDate":"2002-04-24T21:09:06.672Z","shipDate":"2002-04-25T21:09:06.672Z","discontinued":true,"stockLevel":0.7659},{"id":1101111,"employee":"Callahan, Laura","product":"Sir Rodney's Scones","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":98.764,"quantity":314,"price":66.77,"orderDate":"2002-02-24T11:55:06.189Z","shipDate":"2002-02-25T11:55:06.189Z","discontinued":true,"stockLevel":0.592},{"id":1101112,"employee":"Callahan, Laura","product":"Sasquatch Ale","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":83.599,"quantity":337,"price":35.35,"orderDate":"1998-09-16T21:47:42.401Z","shipDate":"1998-09-17T21:47:42.401Z","discontinued":true,"stockLevel":0.3548},{"id":1101113,"employee":"Davolio, Nancy","product":"Guaraná Fantástica","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":91.623,"quantity":354,"price":46.58,"orderDate":"2014-08-08T08:42:07.432Z","shipDate":"2014-08-10T08:42:07.432Z","discontinued":true,"stockLevel":0.5389},{"id":1101114,"employee":"Suyama, Naomi","product":"Chang","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":30.48,"quantity":248,"price":90.63,"orderDate":"2002-09-01T08:13:29.217Z","shipDate":"2002-09-02T08:13:29.217Z","discontinued":true,"stockLevel":0.465},{"id":1101115,"employee":"Dodsworth, Anne","product":"Spegesild","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":81.839,"quantity":163,"price":35.34,"orderDate":"2003-02-23T05:28:23.707Z","shipDate":"2003-02-25T05:28:23.707Z","discontinued":true,"stockLevel":0.5453},{"id":1101116,"employee":"Buchanan, Steven","product":"Louisiana Hot Spiced Okra","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":7.058,"quantity":315,"price":26.76,"orderDate":"2002-05-11T00:09:36.192Z","shipDate":"2002-05-12T00:09:36.192Z","discontinued":true,"stockLevel":0.2471},{"id":1101117,"employee":"Leverling, Janet","product":"Pavlova","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":83.487,"quantity":210,"price":79.71,"orderDate":"2004-12-01T03:08:00.317Z","shipDate":"2004-12-02T03:08:00.317Z","discontinued":false,"stockLevel":0.4956},{"id":1101118,"employee":"Leverling, Janet","product":"Alice Mutton","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":18.004,"quantity":78,"price":87.95,"orderDate":"2006-06-26T16:11:22.689Z","shipDate":"2006-06-27T16:11:22.689Z","discontinued":true,"stockLevel":0.3341},{"id":1101119,"employee":"Callahan, Laura","product":"Aniseed Syrup","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":66.942,"quantity":215,"price":74.32,"orderDate":"2003-08-16T12:57:21.683Z","shipDate":"2003-08-17T12:57:21.683Z","discontinued":false,"stockLevel":0.7226},{"id":1101120,"employee":"Callahan, Laura","product":"Tourtière","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":46,"quantity":177,"price":3.17,"orderDate":"2018-03-27T10:50:20.112Z","shipDate":"2018-03-28T10:50:20.112Z","discontinued":true,"stockLevel":0.6686},{"id":1101121,"employee":"Leverling, Janet","product":"Tofu","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":1.33,"quantity":169,"price":61.37,"orderDate":"2012-03-21T02:24:07.761Z","shipDate":"2012-03-23T02:24:07.761Z","discontinued":true,"stockLevel":0.8639},{"id":1101122,"employee":"Davolio, Nancy","product":"Mascarpone Fabioli","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":22.064,"quantity":220,"price":39.53,"orderDate":"2014-03-19T12:25:31.388Z","shipDate":"2014-03-20T12:25:31.388Z","discontinued":true,"stockLevel":0.8659},{"id":1101123,"employee":"Callahan, Laura","product":"Chartreuse verte","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":56.203,"quantity":285,"price":87.77,"orderDate":"2017-02-12T07:09:56.381Z","shipDate":"2017-02-14T07:09:56.381Z","discontinued":true,"stockLevel":0.3249},{"id":1101124,"employee":"Davolio, Nancy","product":"Genen Shouyu","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":75.878,"quantity":326,"price":23.51,"orderDate":"2005-08-15T17:18:38.122Z","shipDate":"2005-08-16T17:18:38.122Z","discontinued":true,"stockLevel":0.943},{"id":1101125,"employee":"Davolio, Nancy","product":"Camembert Pierrot","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":14.264,"quantity":56,"price":47.73,"orderDate":"2005-04-25T13:34:11.942Z","shipDate":"2005-04-27T13:34:11.942Z","discontinued":false,"stockLevel":0.2788},{"id":1101126,"employee":"Buchanan, Steven","product":"Alice Mutton","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":42.432,"quantity":350,"price":15.03,"orderDate":"2018-08-10T10:47:40.999Z","shipDate":"2018-08-11T10:47:40.999Z","discontinued":true,"stockLevel":0.4468},{"id":1101127,"employee":"Dodsworth, Anne","product":"Gula Malacca","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":51.81,"quantity":115,"price":61.42,"orderDate":"2016-04-16T15:14:11.398Z","shipDate":"2016-04-18T15:14:11.398Z","discontinued":false,"stockLevel":0.5443},{"id":1101128,"employee":"Gooney, Miguel","product":"Gudbrandsdalsost","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":37.162,"quantity":253,"price":18.79,"orderDate":"2016-02-13T06:44:09.774Z","shipDate":"2016-02-15T06:44:09.774Z","discontinued":false,"stockLevel":0.3391},{"id":1101129,"employee":"Callahan, Laura","product":"Chocolade","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":98.349,"quantity":9,"price":7.43,"orderDate":"2015-01-10T14:06:16.853Z","shipDate":"2015-01-11T14:06:16.853Z","discontinued":true,"stockLevel":0.1678},{"id":1101130,"employee":"Buchanan, Steven","product":"Filo Mix","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":28.992,"quantity":325,"price":79.06,"orderDate":"2007-05-26T22:49:12.608Z","shipDate":"2007-05-28T22:49:12.608Z","discontinued":false,"stockLevel":0.2742},{"id":1101131,"employee":"King, Robert","product":"Manjimup Dried Apples","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":88.73,"quantity":339,"price":97.74,"orderDate":"2012-12-02T07:17:11.108Z","shipDate":"2012-12-03T07:17:11.108Z","discontinued":false,"stockLevel":0.3915},{"id":1101132,"employee":"Dodsworth, Anne","product":"Chef Anton's Gumbo Mix","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":24.832,"quantity":66,"price":27.99,"orderDate":"2009-01-25T17:00:13.374Z","shipDate":"2009-01-27T17:00:13.374Z","discontinued":true,"stockLevel":0.693},{"id":1101133,"employee":"Callahan, Laura","product":"Schoggi Schokolade","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":95.607,"quantity":319,"price":12.07,"orderDate":"2017-12-05T05:50:57.326Z","shipDate":"2017-12-06T05:50:57.326Z","discontinued":true,"stockLevel":0.2},{"id":1101134,"employee":"Callahan, Laura","product":"Queso Manchego La Pastora","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":40.614,"quantity":225,"price":54.57,"orderDate":"2015-02-02T23:11:46.151Z","shipDate":"2015-02-04T23:11:46.151Z","discontinued":true,"stockLevel":0.8427},{"id":1101135,"employee":"Buchanan, Steven","product":"Louisiana Hot Spiced Okra","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":56.319,"quantity":331,"price":31.36,"orderDate":"2007-02-12T09:36:47.313Z","shipDate":"2007-02-13T09:36:47.313Z","discontinued":true,"stockLevel":0.11},{"id":1101136,"employee":"Dodsworth, Anne","product":"Louisiana Hot Spiced Okra","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":45.133,"quantity":29,"price":35.39,"orderDate":"2007-01-11T01:55:07.864Z","shipDate":"2007-01-12T01:55:07.864Z","discontinued":true,"stockLevel":0.2308},{"id":1101137,"employee":"Peacock, Margaret","product":"Zaanse koeken","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":43.555,"quantity":301,"price":5.36,"orderDate":"2009-05-12T00:11:57.091Z","shipDate":"2009-05-13T00:11:57.091Z","discontinued":false,"stockLevel":0.5751},{"id":1101138,"employee":"Fuller, Andrew","product":"Pavlova","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":59.93,"quantity":367,"price":12.36,"orderDate":"2017-01-13T17:41:07.028Z","shipDate":"2017-01-15T17:41:07.028Z","discontinued":true,"stockLevel":0.1451},{"id":1101139,"employee":"Leverling, Janet","product":"Raclette Courdavault","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":65.696,"quantity":296,"price":21.31,"orderDate":"2007-07-04T01:01:30.788Z","shipDate":"2007-07-06T01:01:30.788Z","discontinued":false,"stockLevel":0.6774},{"id":1101140,"employee":"Suyama, Naomi","product":"Gula Malacca","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":2.67,"quantity":346,"price":62.73,"orderDate":"2015-10-28T06:43:46.057Z","shipDate":"2015-10-29T06:43:46.057Z","discontinued":false,"stockLevel":0.721},{"id":1101141,"employee":"King, Robert","product":"Chef Anton's Gumbo Mix","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":75.614,"quantity":77,"price":83.52,"orderDate":"2004-04-01T05:01:27.284Z","shipDate":"2004-04-03T05:01:27.284Z","discontinued":true,"stockLevel":0.8468},{"id":1101142,"employee":"Buchanan, Steven","product":"Carnarvon Tigers","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":62.257,"quantity":158,"price":40.31,"orderDate":"2018-04-21T14:16:21.829Z","shipDate":"2018-04-23T14:16:21.829Z","discontinued":true,"stockLevel":0.2159},{"id":1101143,"employee":"Gooney, Miguel","product":"Mozzarella di Giovanni","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":53.593,"quantity":269,"price":33.14,"orderDate":"2008-05-02T10:48:07.174Z","shipDate":"2008-05-04T10:48:07.174Z","discontinued":true,"stockLevel":0.4166},{"id":1101144,"employee":"Gooney, Miguel","product":"Aniseed Syrup","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":55.388,"quantity":307,"price":95.13,"orderDate":"2013-06-15T15:26:02.645Z","shipDate":"2013-06-16T15:26:02.645Z","discontinued":true,"stockLevel":0.5493},{"id":1101145,"employee":"Dodsworth, Anne","product":"Vegie-spread","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":23.966,"quantity":383,"price":2.98,"orderDate":"1999-06-07T18:39:53.859Z","shipDate":"1999-06-09T18:39:53.859Z","discontinued":true,"stockLevel":0.7722},{"id":1101146,"employee":"Buchanan, Steven","product":"Ikura","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":33.766,"quantity":284,"price":47.49,"orderDate":"2010-05-12T13:40:38.043Z","shipDate":"2010-05-14T13:40:38.043Z","discontinued":true,"stockLevel":0.3551},{"id":1101147,"employee":"Dodsworth, Anne","product":"Queso Cabrales","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":85.461,"quantity":353,"price":7.51,"orderDate":"2015-10-29T15:37:25.377Z","shipDate":"2015-10-30T15:37:25.377Z","discontinued":true,"stockLevel":0.8559},{"id":1101148,"employee":"Callahan, Laura","product":"Gravad lax","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":33.813,"quantity":73,"price":52.24,"orderDate":"2009-03-24T09:25:49.932Z","shipDate":"2009-03-25T09:25:49.932Z","discontinued":false,"stockLevel":0.7867},{"id":1101149,"employee":"Fuller, Andrew","product":"Gumbär Gummibärchen","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":43.376,"quantity":170,"price":93.25,"orderDate":"2015-07-05T03:07:30.541Z","shipDate":"2015-07-06T03:07:30.541Z","discontinued":true,"stockLevel":0.3516},{"id":1101150,"employee":"Leverling, Janet","product":"Louisiana Hot Spiced Okra","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":19.379,"quantity":355,"price":67.5,"orderDate":"2016-08-27T10:32:40.371Z","shipDate":"2016-08-28T10:32:40.371Z","discontinued":true,"stockLevel":0.5612},{"id":1101151,"employee":"Callahan, Laura","product":"Gorgonzola Telino","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":93.425,"quantity":145,"price":27.25,"orderDate":"2004-06-14T00:58:31.578Z","shipDate":"2004-06-16T00:58:31.578Z","discontinued":false,"stockLevel":0.849},{"id":1101152,"employee":"Callahan, Laura","product":"Gustaf's Knäckebröd","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":3.546,"quantity":84,"price":19.19,"orderDate":"1998-04-04T23:11:05.292Z","shipDate":"1998-04-05T23:11:05.292Z","discontinued":true,"stockLevel":0.5726},{"id":1101153,"employee":"Peacock, Margaret","product":"Mozzarella di Giovanni","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":30.509,"quantity":152,"price":35.2,"orderDate":"2006-11-19T04:56:57.451Z","shipDate":"2006-11-21T04:56:57.451Z","discontinued":true,"stockLevel":0.5967},{"id":1101154,"employee":"King, Robert","product":"Sasquatch Ale","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":32.779,"quantity":298,"price":23.38,"orderDate":"1998-04-15T11:14:36.757Z","shipDate":"1998-04-17T11:14:36.757Z","discontinued":false,"stockLevel":0.3109},{"id":1101155,"employee":"Buchanan, Steven","product":"Schoggi Schokolade","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":24.074,"quantity":213,"price":55.32,"orderDate":"2005-05-19T23:00:10.955Z","shipDate":"2005-05-21T23:00:10.955Z","discontinued":true,"stockLevel":0.9321},{"id":1101156,"employee":"Leverling, Janet","product":"Laughing Lumberjack Lager","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":71.794,"quantity":52,"price":67.35,"orderDate":"2015-02-24T20:57:13.063Z","shipDate":"2015-02-26T20:57:13.063Z","discontinued":true,"stockLevel":0.4614},{"id":1101157,"employee":"Callahan, Laura","product":"Gudbrandsdalsost","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":46.853,"quantity":255,"price":87.07,"orderDate":"2012-06-11T01:37:01.666Z","shipDate":"2012-06-12T01:37:01.666Z","discontinued":true,"stockLevel":0.2252},{"id":1101158,"employee":"Fuller, Andrew","product":"Outback Lager","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":10.531,"quantity":357,"price":73.86,"orderDate":"2011-06-11T04:18:10.195Z","shipDate":"2011-06-13T04:18:10.195Z","discontinued":true,"stockLevel":0.3807},{"id":1101159,"employee":"Callahan, Laura","product":"Perth Pasties","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":30.81,"quantity":295,"price":83.9,"orderDate":"2002-08-25T20:05:18.430Z","shipDate":"2002-08-27T20:05:18.430Z","discontinued":true,"stockLevel":0.5777},{"id":1101160,"employee":"Gooney, Miguel","product":"Gumbär Gummibärchen","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":57.565,"quantity":365,"price":28.58,"orderDate":"2005-08-03T01:09:38.900Z","shipDate":"2005-08-04T01:09:38.900Z","discontinued":true,"stockLevel":0.9042},{"id":1101161,"employee":"Peacock, Margaret","product":"Pâté chinois","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":47.414,"quantity":110,"price":94.04,"orderDate":"2003-08-28T02:13:01.276Z","shipDate":"2003-08-29T02:13:01.276Z","discontinued":true,"stockLevel":0.4299},{"id":1101162,"employee":"King, Robert","product":"Genen Shouyu","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":4.712,"quantity":263,"price":96.94,"orderDate":"2011-07-18T20:11:10.341Z","shipDate":"2011-07-19T20:11:10.341Z","discontinued":true,"stockLevel":0.8063},{"id":1101163,"employee":"Suyama, Naomi","product":"Louisiana Hot Spiced Okra","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":67.968,"quantity":49,"price":55.98,"orderDate":"2012-04-11T13:18:32.254Z","shipDate":"2012-04-13T13:18:32.254Z","discontinued":true,"stockLevel":0.2855},{"id":1101164,"employee":"Davolio, Nancy","product":"Perth Pasties","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":17.118,"quantity":111,"price":71.95,"orderDate":"2008-04-17T21:52:10.315Z","shipDate":"2008-04-18T21:52:10.315Z","discontinued":true,"stockLevel":0.5047},{"id":1101165,"employee":"Leverling, Janet","product":"Gnocchi di nonna Alice","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":85.875,"quantity":246,"price":64.55,"orderDate":"2005-05-20T22:27:13.648Z","shipDate":"2005-05-21T22:27:13.648Z","discontinued":true,"stockLevel":0.8136},{"id":1101166,"employee":"Suyama, Naomi","product":"Guaraná Fantástica","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":75.696,"quantity":189,"price":3.88,"orderDate":"2009-09-22T19:48:42.321Z","shipDate":"2009-09-23T19:48:42.321Z","discontinued":false,"stockLevel":0.3912},{"id":1101167,"employee":"Suyama, Naomi","product":"Gudbrandsdalsost","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":74.112,"quantity":301,"price":45.51,"orderDate":"2016-02-16T23:14:02.454Z","shipDate":"2016-02-17T23:14:02.454Z","discontinued":true,"stockLevel":0.397},{"id":1101168,"employee":"Peacock, Margaret","product":"Tunnbröd","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":42.103,"quantity":37,"price":71.78,"orderDate":"2014-11-25T06:52:12.910Z","shipDate":"2014-11-26T06:52:12.910Z","discontinued":true,"stockLevel":0.7113},{"id":1101169,"employee":"Fuller, Andrew","product":"Grandma's Boysenberry Spread","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":91.699,"quantity":63,"price":78.68,"orderDate":"2017-05-08T22:29:16.409Z","shipDate":"2017-05-10T22:29:16.409Z","discontinued":true,"stockLevel":0.2491},{"id":1101170,"employee":"Buchanan, Steven","product":"Gustaf's Knäckebröd","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":58.461,"quantity":288,"price":66.86,"orderDate":"2004-07-23T04:39:08.608Z","shipDate":"2004-07-24T04:39:08.608Z","discontinued":true,"stockLevel":0.2566},{"id":1101171,"employee":"Leverling, Janet","product":"Raclette Courdavault","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":45.7,"quantity":114,"price":46.93,"orderDate":"2009-02-14T03:39:08.070Z","shipDate":"2009-02-16T03:39:08.070Z","discontinued":true,"stockLevel":0.3163},{"id":1101172,"employee":"Dodsworth, Anne","product":"Guaraná Fantástica","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":78.029,"quantity":132,"price":32.35,"orderDate":"2015-07-28T04:11:00.647Z","shipDate":"2015-07-30T04:11:00.647Z","discontinued":true,"stockLevel":0.8516},{"id":1101173,"employee":"Gooney, Miguel","product":"Chef Anton's Gumbo Mix","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":33.116,"quantity":245,"price":67.58,"orderDate":"2003-03-14T05:19:15.363Z","shipDate":"2003-03-16T05:19:15.363Z","discontinued":false,"stockLevel":0.1309},{"id":1101174,"employee":"Gooney, Miguel","product":"Sasquatch Ale","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":45.821,"quantity":205,"price":6.33,"orderDate":"2000-07-13T19:08:52.201Z","shipDate":"2000-07-14T19:08:52.201Z","discontinued":false,"stockLevel":0.2913},{"id":1101175,"employee":"Peacock, Margaret","product":"Valkoinen suklaa","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":45.613,"quantity":178,"price":62.15,"orderDate":"2010-06-06T08:40:21.962Z","shipDate":"2010-06-08T08:40:21.962Z","discontinued":true,"stockLevel":0.2254},{"id":1101176,"employee":"Peacock, Margaret","product":"Mascarpone Fabioli","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":57.277,"quantity":379,"price":70.39,"orderDate":"2010-04-05T14:30:20.906Z","shipDate":"2010-04-06T14:30:20.906Z","discontinued":false,"stockLevel":0.8016},{"id":1101177,"employee":"Buchanan, Steven","product":"Konbu","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":42.03,"quantity":178,"price":7.71,"orderDate":"2000-09-23T16:31:09.824Z","shipDate":"2000-09-25T16:31:09.824Z","discontinued":false,"stockLevel":0.4851},{"id":1101178,"employee":"Fuller, Andrew","product":"Valkoinen suklaa","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":82.754,"quantity":100,"price":33.68,"orderDate":"2001-05-03T15:57:03.963Z","shipDate":"2001-05-05T15:57:03.963Z","discontinued":true,"stockLevel":0.4315},{"id":1101179,"employee":"Suyama, Naomi","product":"Gumbär Gummibärchen","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":27.435,"quantity":85,"price":70.41,"orderDate":"2002-11-03T00:07:40.986Z","shipDate":"2002-11-04T00:07:40.986Z","discontinued":false,"stockLevel":0.5209},{"id":1101180,"employee":"Buchanan, Steven","product":"Mascarpone Fabioli","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":31.251,"quantity":389,"price":96.55,"orderDate":"2002-12-26T22:53:57.911Z","shipDate":"2002-12-27T22:53:57.911Z","discontinued":false,"stockLevel":0.6406},{"id":1101181,"employee":"Dodsworth, Anne","product":"Sirop d'érable","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":66.69,"quantity":133,"price":78.69,"orderDate":"2000-10-17T13:14:01.847Z","shipDate":"2000-10-18T13:14:01.847Z","discontinued":true,"stockLevel":0.6668},{"id":1101182,"employee":"Peacock, Margaret","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":65.456,"quantity":288,"price":12.61,"orderDate":"2015-05-03T10:40:27.731Z","shipDate":"2015-05-05T10:40:27.731Z","discontinued":true,"stockLevel":0.7969},{"id":1101183,"employee":"Fuller, Andrew","product":"Manjimup Dried Apples","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":33.328,"quantity":245,"price":22.18,"orderDate":"2012-05-03T15:31:26.987Z","shipDate":"2012-05-05T15:31:26.987Z","discontinued":false,"stockLevel":0.2466},{"id":1101184,"employee":"Peacock, Margaret","product":"Guaraná Fantástica","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":53.704,"quantity":317,"price":20.02,"orderDate":"2003-10-17T11:54:03.752Z","shipDate":"2003-10-19T11:54:03.752Z","discontinued":true,"stockLevel":0.8439},{"id":1101185,"employee":"King, Robert","product":"Raclette Courdavault","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":90.513,"quantity":39,"price":33.79,"orderDate":"1998-07-21T03:56:20.117Z","shipDate":"1998-07-23T03:56:20.117Z","discontinued":true,"stockLevel":0.4409},{"id":1101186,"employee":"King, Robert","product":"Côte de Blaye","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":4.155,"quantity":339,"price":75.15,"orderDate":"2004-08-22T14:39:49.738Z","shipDate":"2004-08-23T14:39:49.738Z","discontinued":false,"stockLevel":0.4293},{"id":1101187,"employee":"King, Robert","product":"Guaraná Fantástica","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":98.788,"quantity":163,"price":89.27,"orderDate":"2004-03-10T01:17:05.760Z","shipDate":"2004-03-11T01:17:05.760Z","discontinued":false,"stockLevel":0.7735},{"id":1101188,"employee":"Leverling, Janet","product":"Valkoinen suklaa","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":4.958,"quantity":149,"price":33.18,"orderDate":"2003-05-31T02:40:41.909Z","shipDate":"2003-06-01T02:40:41.909Z","discontinued":false,"stockLevel":0.6171},{"id":1101189,"employee":"King, Robert","product":"Ikura","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":76.91,"quantity":173,"price":71.37,"orderDate":"2017-01-23T03:05:12.477Z","shipDate":"2017-01-24T03:05:12.477Z","discontinued":true,"stockLevel":0.9413},{"id":1101190,"employee":"Buchanan, Steven","product":"Gravad lax","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":77.915,"quantity":297,"price":59.4,"orderDate":"2007-10-26T01:05:12.375Z","shipDate":"2007-10-28T01:05:12.375Z","discontinued":true,"stockLevel":0.613},{"id":1101191,"employee":"Davolio, Nancy","product":"Röd Kaviar","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":34.604,"quantity":121,"price":60.8,"orderDate":"2017-06-19T19:56:40.243Z","shipDate":"2017-06-20T19:56:40.243Z","discontinued":true,"stockLevel":0.4691},{"id":1101192,"employee":"Gooney, Miguel","product":"Queso Manchego La Pastora","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":44.575,"quantity":31,"price":51.32,"orderDate":"2003-06-11T01:32:18.037Z","shipDate":"2003-06-12T01:32:18.037Z","discontinued":true,"stockLevel":0.7719},{"id":1101193,"employee":"Dodsworth, Anne","product":"Schoggi Schokolade","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":66.867,"quantity":387,"price":44.45,"orderDate":"2008-11-07T03:28:25.475Z","shipDate":"2008-11-09T03:28:25.475Z","discontinued":true,"stockLevel":0.4434},{"id":1101194,"employee":"Leverling, Janet","product":"Chartreuse verte","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":43.56,"quantity":273,"price":17.65,"orderDate":"2001-07-12T22:05:13.211Z","shipDate":"2001-07-13T22:05:13.211Z","discontinued":false,"stockLevel":0.2181},{"id":1101195,"employee":"Callahan, Laura","product":"Mascarpone Fabioli","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":69.602,"quantity":399,"price":69.41,"orderDate":"2008-03-06T06:27:57.786Z","shipDate":"2008-03-08T06:27:57.786Z","discontinued":false,"stockLevel":0.3245},{"id":1101196,"employee":"Suyama, Naomi","product":"Manjimup Dried Apples","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":38.347,"quantity":274,"price":94.88,"orderDate":"2000-07-12T21:37:30.282Z","shipDate":"2000-07-14T21:37:30.282Z","discontinued":false,"stockLevel":0.3666},{"id":1101197,"employee":"Peacock, Margaret","product":"Outback Lager","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":65.406,"quantity":285,"price":74.32,"orderDate":"1998-10-14T06:44:54.371Z","shipDate":"1998-10-15T06:44:54.371Z","discontinued":true,"stockLevel":0.6816},{"id":1101198,"employee":"Buchanan, Steven","product":"Escargots de Bourgogne","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":87.51,"quantity":20,"price":99.71,"orderDate":"2012-08-06T10:48:30.568Z","shipDate":"2012-08-08T10:48:30.568Z","discontinued":false,"stockLevel":0.1172},{"id":1101199,"employee":"Leverling, Janet","product":"Gudbrandsdalsost","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":41.816,"quantity":339,"price":83.57,"orderDate":"2016-03-20T16:39:44.331Z","shipDate":"2016-03-22T16:39:44.331Z","discontinued":false,"stockLevel":0.1066},{"id":1101200,"employee":"Callahan, Laura","product":"Vegie-spread","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":15.591,"quantity":105,"price":90.58,"orderDate":"2009-02-04T06:00:38.521Z","shipDate":"2009-02-06T06:00:38.521Z","discontinued":false,"stockLevel":0.3201},{"id":1101201,"employee":"King, Robert","product":"Gnocchi di nonna Alice","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":95.075,"quantity":231,"price":3.87,"orderDate":"2017-12-11T03:58:26.932Z","shipDate":"2017-12-13T03:58:26.932Z","discontinued":false,"stockLevel":0.1018},{"id":1101202,"employee":"Davolio, Nancy","product":"Pavlova","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":0.188,"quantity":245,"price":10.14,"orderDate":"2015-10-03T16:28:15.400Z","shipDate":"2015-10-05T16:28:15.400Z","discontinued":true,"stockLevel":0.9477},{"id":1101203,"employee":"Davolio, Nancy","product":"Longlife Tofu","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":5.227,"quantity":359,"price":15.2,"orderDate":"2009-09-01T03:20:36.798Z","shipDate":"2009-09-02T03:20:36.798Z","discontinued":true,"stockLevel":0.5919},{"id":1101204,"employee":"Callahan, Laura","product":"Ikura","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":58.273,"quantity":317,"price":53.72,"orderDate":"1999-11-19T19:05:06.990Z","shipDate":"1999-11-20T19:05:06.990Z","discontinued":true,"stockLevel":0.5811},{"id":1101205,"employee":"Gooney, Miguel","product":"Tofu","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":70.726,"quantity":136,"price":22.32,"orderDate":"2011-10-28T14:37:46.979Z","shipDate":"2011-10-29T14:37:46.979Z","discontinued":false,"stockLevel":0.8199},{"id":1101206,"employee":"Fuller, Andrew","product":"Schoggi Schokolade","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":70.066,"quantity":219,"price":36.06,"orderDate":"2006-09-20T13:50:57.139Z","shipDate":"2006-09-21T13:50:57.139Z","discontinued":true,"stockLevel":0.7824},{"id":1101207,"employee":"Suyama, Naomi","product":"Longlife Tofu","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":13.794,"quantity":55,"price":20.76,"orderDate":"2008-08-26T12:58:11.062Z","shipDate":"2008-08-28T12:58:11.062Z","discontinued":true,"stockLevel":0.405},{"id":1101208,"employee":"Peacock, Margaret","product":"Queso Manchego La Pastora","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":30.948,"quantity":267,"price":49.82,"orderDate":"1998-05-15T08:41:34.508Z","shipDate":"1998-05-16T08:41:34.508Z","discontinued":false,"stockLevel":0.3547},{"id":1101209,"employee":"Buchanan, Steven","product":"Mozzarella di Giovanni","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":87.952,"quantity":173,"price":55.81,"orderDate":"2016-11-26T22:32:34.995Z","shipDate":"2016-11-27T22:32:34.995Z","discontinued":false,"stockLevel":0.2765},{"id":1101210,"employee":"Dodsworth, Anne","product":"Schoggi Schokolade","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":74.334,"quantity":329,"price":95.26,"orderDate":"1999-02-22T12:48:41.902Z","shipDate":"1999-02-24T12:48:41.902Z","discontinued":false,"stockLevel":0.1754},{"id":1101211,"employee":"Callahan, Laura","product":"Scottish Longbreads","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":5.105,"quantity":91,"price":57.16,"orderDate":"2015-12-03T03:41:11.732Z","shipDate":"2015-12-04T03:41:11.732Z","discontinued":true,"stockLevel":0.6338},{"id":1101212,"employee":"Fuller, Andrew","product":"Outback Lager","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":94.04,"quantity":308,"price":51.63,"orderDate":"2015-03-09T11:39:25.177Z","shipDate":"2015-03-10T11:39:25.177Z","discontinued":true,"stockLevel":0.3509},{"id":1101213,"employee":"Dodsworth, Anne","product":"Queso Cabrales","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":0.111,"quantity":105,"price":96.61,"orderDate":"2012-06-01T02:44:03.864Z","shipDate":"2012-06-03T02:44:03.864Z","discontinued":true,"stockLevel":0.2218},{"id":1101214,"employee":"Peacock, Margaret","product":"Aniseed Syrup","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":74.809,"quantity":229,"price":18.97,"orderDate":"2017-06-03T19:26:56.399Z","shipDate":"2017-06-05T19:26:56.399Z","discontinued":false,"stockLevel":0.9188},{"id":1101215,"employee":"Davolio, Nancy","product":"Boston Crab Meat","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":15.233,"quantity":163,"price":2.14,"orderDate":"2007-06-21T22:33:49.144Z","shipDate":"2007-06-23T22:33:49.144Z","discontinued":true,"stockLevel":0.5067},{"id":1101216,"employee":"Leverling, Janet","product":"Rhönbräu Klosterbier","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":11.44,"quantity":183,"price":38.64,"orderDate":"2016-02-10T23:16:55.638Z","shipDate":"2016-02-12T23:16:55.638Z","discontinued":true,"stockLevel":0.2271},{"id":1101217,"employee":"Callahan, Laura","product":"Spegesild","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":85.284,"quantity":256,"price":42.14,"orderDate":"2002-06-18T22:38:27.649Z","shipDate":"2002-06-20T22:38:27.649Z","discontinued":true,"stockLevel":0.7469},{"id":1101218,"employee":"Davolio, Nancy","product":"Outback Lager","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":60.995,"quantity":342,"price":62.16,"orderDate":"2017-04-26T14:01:54.930Z","shipDate":"2017-04-28T14:01:54.930Z","discontinued":false,"stockLevel":0.1287},{"id":1101219,"employee":"Fuller, Andrew","product":"Singaporean Hokkien Fried Mee","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":31.34,"quantity":180,"price":53.89,"orderDate":"2011-09-18T11:13:04.325Z","shipDate":"2011-09-19T11:13:04.325Z","discontinued":true,"stockLevel":0.7333},{"id":1101220,"employee":"Callahan, Laura","product":"Guaraná Fantástica","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":99.415,"quantity":133,"price":71,"orderDate":"2016-08-02T12:52:11.045Z","shipDate":"2016-08-04T12:52:11.045Z","discontinued":true,"stockLevel":0.7861},{"id":1101221,"employee":"Peacock, Margaret","product":"Sir Rodney's Marmalade","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":43.745,"quantity":335,"price":80.4,"orderDate":"2017-09-14T18:05:36.897Z","shipDate":"2017-09-16T18:05:36.897Z","discontinued":true,"stockLevel":0.8148},{"id":1101222,"employee":"Buchanan, Steven","product":"Tunnbröd","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":52.311,"quantity":4,"price":56.14,"orderDate":"2016-03-17T15:12:06.860Z","shipDate":"2016-03-19T15:12:06.860Z","discontinued":true,"stockLevel":0.8595},{"id":1101223,"employee":"Fuller, Andrew","product":"Chocolade","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":49.895,"quantity":65,"price":32.87,"orderDate":"2000-07-22T22:19:22.433Z","shipDate":"2000-07-23T22:19:22.433Z","discontinued":false,"stockLevel":0.5227},{"id":1101224,"employee":"Leverling, Janet","product":"Guaraná Fantástica","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":53.359,"quantity":229,"price":3.5,"orderDate":"1998-11-23T12:45:50.461Z","shipDate":"1998-11-25T12:45:50.461Z","discontinued":true,"stockLevel":0.4673},{"id":1101225,"employee":"Peacock, Margaret","product":"Gravad lax","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":52.545,"quantity":2,"price":98.57,"orderDate":"2017-10-30T20:53:57.393Z","shipDate":"2017-10-31T20:53:57.393Z","discontinued":false,"stockLevel":0.6915},{"id":1101226,"employee":"Buchanan, Steven","product":"Carnarvon Tigers","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":52.207,"quantity":149,"price":49.29,"orderDate":"2003-06-24T13:51:15.260Z","shipDate":"2003-06-26T13:51:15.260Z","discontinued":true,"stockLevel":0.1704},{"id":1101227,"employee":"Callahan, Laura","product":"Schoggi Schokolade","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":74.06,"quantity":42,"price":77.25,"orderDate":"1999-06-22T00:30:54.633Z","shipDate":"1999-06-23T00:30:54.633Z","discontinued":true,"stockLevel":0.926},{"id":1101228,"employee":"Leverling, Janet","product":"Gravad lax","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":26.684,"quantity":226,"price":5.73,"orderDate":"2012-06-18T08:06:05.474Z","shipDate":"2012-06-19T08:06:05.474Z","discontinued":true,"stockLevel":0.6834},{"id":1101229,"employee":"Peacock, Margaret","product":"Sirop d'érable","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":11.884,"quantity":102,"price":0.12,"orderDate":"2006-08-30T00:32:19.351Z","shipDate":"2006-09-01T00:32:19.351Z","discontinued":true,"stockLevel":0.3508},{"id":1101230,"employee":"Leverling, Janet","product":"Ikura","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":89.099,"quantity":148,"price":40.72,"orderDate":"2001-08-26T22:13:25.783Z","shipDate":"2001-08-27T22:13:25.783Z","discontinued":true,"stockLevel":0.7064},{"id":1101231,"employee":"Davolio, Nancy","product":"Chai","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":63.254,"quantity":50,"price":69.39,"orderDate":"2017-01-06T19:17:59.747Z","shipDate":"2017-01-07T19:17:59.747Z","discontinued":true,"stockLevel":0.4734},{"id":1101232,"employee":"Davolio, Nancy","product":"Queso Manchego La Pastora","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":81.564,"quantity":310,"price":43.34,"orderDate":"2014-05-29T19:56:25.307Z","shipDate":"2014-05-31T19:56:25.307Z","discontinued":true,"stockLevel":0.1016},{"id":1101233,"employee":"Callahan, Laura","product":"Zaanse koeken","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":37.9,"quantity":177,"price":94.07,"orderDate":"2006-06-21T14:21:06.796Z","shipDate":"2006-06-23T14:21:06.796Z","discontinued":true,"stockLevel":0.7211},{"id":1101234,"employee":"Buchanan, Steven","product":"Gustaf's Knäckebröd","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":78.584,"quantity":35,"price":12.26,"orderDate":"2004-04-20T18:54:03.303Z","shipDate":"2004-04-21T18:54:03.303Z","discontinued":false,"stockLevel":0.1342},{"id":1101235,"employee":"Suyama, Naomi","product":"Gumbär Gummibärchen","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":30.351,"quantity":109,"price":81.38,"orderDate":"2008-06-20T07:03:58.200Z","shipDate":"2008-06-22T07:03:58.200Z","discontinued":true,"stockLevel":0.4307},{"id":1101236,"employee":"King, Robert","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":46.166,"quantity":273,"price":47.28,"orderDate":"2018-01-16T17:26:04.962Z","shipDate":"2018-01-17T17:26:04.962Z","discontinued":false,"stockLevel":0.1722},{"id":1101237,"employee":"King, Robert","product":"Alice Mutton","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":65.745,"quantity":235,"price":88.1,"orderDate":"2005-06-08T14:47:33.710Z","shipDate":"2005-06-10T14:47:33.710Z","discontinued":true,"stockLevel":0.8366},{"id":1101238,"employee":"Gooney, Miguel","product":"Tunnbröd","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":21.15,"quantity":100,"price":58.04,"orderDate":"1998-12-16T10:52:47.147Z","shipDate":"1998-12-17T10:52:47.147Z","discontinued":true,"stockLevel":0.824},{"id":1101239,"employee":"Gooney, Miguel","product":"Escargots de Bourgogne","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":14.307,"quantity":276,"price":3.22,"orderDate":"2014-01-05T09:06:24.649Z","shipDate":"2014-01-07T09:06:24.649Z","discontinued":true,"stockLevel":0.804},{"id":1101240,"employee":"Dodsworth, Anne","product":"Guaraná Fantástica","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":83.439,"quantity":362,"price":38.5,"orderDate":"2014-07-27T12:56:42.682Z","shipDate":"2014-07-28T12:56:42.682Z","discontinued":true,"stockLevel":0.5713},{"id":1101241,"employee":"Dodsworth, Anne","product":"Louisiana Hot Spiced Okra","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":83.704,"quantity":360,"price":66.87,"orderDate":"2014-06-14T18:29:39.552Z","shipDate":"2014-06-15T18:29:39.552Z","discontinued":true,"stockLevel":0.1272},{"id":1101242,"employee":"Dodsworth, Anne","product":"Alice Mutton","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":39.385,"quantity":62,"price":32.56,"orderDate":"2017-09-11T03:06:03.249Z","shipDate":"2017-09-12T03:06:03.249Z","discontinued":true,"stockLevel":0.2921},{"id":1101243,"employee":"Leverling, Janet","product":"Aniseed Syrup","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":51.548,"quantity":196,"price":0.51,"orderDate":"2005-04-13T14:00:28.175Z","shipDate":"2005-04-15T14:00:28.175Z","discontinued":true,"stockLevel":0.8258},{"id":1101244,"employee":"Callahan, Laura","product":"Filo Mix","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":37.219,"quantity":366,"price":13.14,"orderDate":"2015-10-30T01:39:37.402Z","shipDate":"2015-11-01T01:39:37.402Z","discontinued":true,"stockLevel":0.5821},{"id":1101245,"employee":"Suyama, Naomi","product":"Geitost","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":67.471,"quantity":29,"price":38.4,"orderDate":"1999-11-08T11:57:37.940Z","shipDate":"1999-11-09T11:57:37.940Z","discontinued":true,"stockLevel":0.8002},{"id":1101246,"employee":"Leverling, Janet","product":"Gravad lax","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":44.918,"quantity":119,"price":54.45,"orderDate":"2013-08-22T10:27:25.077Z","shipDate":"2013-08-24T10:27:25.077Z","discontinued":true,"stockLevel":0.6034},{"id":1101247,"employee":"Davolio, Nancy","product":"Mozzarella di Giovanni","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":48.68,"quantity":177,"price":63.05,"orderDate":"1999-02-24T03:55:05.374Z","shipDate":"1999-02-26T03:55:05.374Z","discontinued":true,"stockLevel":0.2413},{"id":1101248,"employee":"Fuller, Andrew","product":"Röd Kaviar","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":40.216,"quantity":337,"price":20.59,"orderDate":"2011-01-12T02:38:28.305Z","shipDate":"2011-01-13T02:38:28.305Z","discontinued":true,"stockLevel":0.3149},{"id":1101249,"employee":"Suyama, Naomi","product":"Aniseed Syrup","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":1.613,"quantity":168,"price":48.99,"orderDate":"2017-05-19T08:54:32.298Z","shipDate":"2017-05-21T08:54:32.298Z","discontinued":true,"stockLevel":0.3255},{"id":1101250,"employee":"Suyama, Naomi","product":"Carnarvon Tigers","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":78.7,"quantity":40,"price":35.75,"orderDate":"2014-02-21T01:41:46.511Z","shipDate":"2014-02-22T01:41:46.511Z","discontinued":false,"stockLevel":0.8193},{"id":1101251,"employee":"Gooney, Miguel","product":"NuNuCa Nuß-Nougat-Creme","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":68.323,"quantity":283,"price":8.79,"orderDate":"2015-11-17T05:34:55.266Z","shipDate":"2015-11-18T05:34:55.266Z","discontinued":false,"stockLevel":0.479},{"id":1101252,"employee":"Dodsworth, Anne","product":"Sirop d'érable","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":50.529,"quantity":106,"price":70.23,"orderDate":"2005-09-07T08:35:55.036Z","shipDate":"2005-09-09T08:35:55.036Z","discontinued":true,"stockLevel":0.7627},{"id":1101253,"employee":"Gooney, Miguel","product":"Röd Kaviar","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":7.573,"quantity":114,"price":6.5,"orderDate":"1999-12-07T02:01:11.369Z","shipDate":"1999-12-08T02:01:11.369Z","discontinued":true,"stockLevel":0.5634},{"id":1101254,"employee":"Buchanan, Steven","product":"Schoggi Schokolade","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":15.951,"quantity":356,"price":20.33,"orderDate":"2015-10-15T22:32:02.183Z","shipDate":"2015-10-16T22:32:02.183Z","discontinued":true,"stockLevel":0.7659},{"id":1101255,"employee":"Gooney, Miguel","product":"Wimmers gute Semmelknödel","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":79.524,"quantity":33,"price":50.29,"orderDate":"2006-03-08T08:24:56.311Z","shipDate":"2006-03-09T08:24:56.311Z","discontinued":false,"stockLevel":0.2424},{"id":1101256,"employee":"Callahan, Laura","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":52.001,"quantity":319,"price":63.21,"orderDate":"2015-07-11T08:00:38.670Z","shipDate":"2015-07-12T08:00:38.670Z","discontinued":false,"stockLevel":0.7716},{"id":1101257,"employee":"Fuller, Andrew","product":"Grandma's Boysenberry Spread","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":34.496,"quantity":137,"price":47.92,"orderDate":"2014-01-29T23:49:53.677Z","shipDate":"2014-01-30T23:49:53.677Z","discontinued":true,"stockLevel":0.3572},{"id":1101258,"employee":"Buchanan, Steven","product":"Gorgonzola Telino","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":34.301,"quantity":182,"price":83.05,"orderDate":"1998-09-30T03:16:22.357Z","shipDate":"1998-10-02T03:16:22.357Z","discontinued":true,"stockLevel":0.6616},{"id":1101259,"employee":"King, Robert","product":"Gnocchi di nonna Alice","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":63.633,"quantity":55,"price":41.09,"orderDate":"2008-06-02T03:22:36.883Z","shipDate":"2008-06-04T03:22:36.883Z","discontinued":true,"stockLevel":0.6458},{"id":1101260,"employee":"Dodsworth, Anne","product":"Steeleye Stout","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":86.983,"quantity":107,"price":16.03,"orderDate":"1999-06-02T20:44:50.054Z","shipDate":"1999-06-03T20:44:50.054Z","discontinued":true,"stockLevel":0.2033},{"id":1101261,"employee":"Fuller, Andrew","product":"Gnocchi di nonna Alice","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":16.114,"quantity":316,"price":28.28,"orderDate":"2012-01-22T11:40:59.347Z","shipDate":"2012-01-23T11:40:59.347Z","discontinued":true,"stockLevel":0.5941},{"id":1101262,"employee":"Dodsworth, Anne","product":"Inlagd Sill","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":55.499,"quantity":235,"price":61.56,"orderDate":"2009-07-12T20:57:35.555Z","shipDate":"2009-07-13T20:57:35.555Z","discontinued":true,"stockLevel":0.8218},{"id":1101263,"employee":"Leverling, Janet","product":"Outback Lager","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":59.605,"quantity":155,"price":11.72,"orderDate":"1998-05-18T15:09:23.697Z","shipDate":"1998-05-19T15:09:23.697Z","discontinued":true,"stockLevel":0.5149},{"id":1101264,"employee":"Dodsworth, Anne","product":"Escargots de Bourgogne","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":60.107,"quantity":14,"price":54.53,"orderDate":"2004-09-28T03:46:39.480Z","shipDate":"2004-09-29T03:46:39.480Z","discontinued":true,"stockLevel":0.8459},{"id":1101265,"employee":"Dodsworth, Anne","product":"Jack's New England Clam Chowder","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":58.629,"quantity":180,"price":28.97,"orderDate":"2014-03-16T12:53:08.328Z","shipDate":"2014-03-17T12:53:08.328Z","discontinued":true,"stockLevel":0.2068},{"id":1101266,"employee":"Davolio, Nancy","product":"Pâté chinois","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":94.701,"quantity":43,"price":92.16,"orderDate":"2013-07-11T09:12:59.625Z","shipDate":"2013-07-13T09:12:59.625Z","discontinued":false,"stockLevel":0.412},{"id":1101267,"employee":"Dodsworth, Anne","product":"Filo Mix","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":83.717,"quantity":133,"price":26.68,"orderDate":"2016-08-21T06:12:45.011Z","shipDate":"2016-08-23T06:12:45.011Z","discontinued":true,"stockLevel":0.3764},{"id":1101268,"employee":"Fuller, Andrew","product":"Camembert Pierrot","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":55.241,"quantity":371,"price":79.63,"orderDate":"1998-09-02T05:40:00.986Z","shipDate":"1998-09-03T05:40:00.986Z","discontinued":true,"stockLevel":0.5292},{"id":1101269,"employee":"King, Robert","product":"Röd Kaviar","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":49.573,"quantity":203,"price":97.76,"orderDate":"2013-09-23T22:37:00.150Z","shipDate":"2013-09-25T22:37:00.150Z","discontinued":false,"stockLevel":0.7945},{"id":1101270,"employee":"Dodsworth, Anne","product":"Røgede sild","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":15.242,"quantity":188,"price":85.44,"orderDate":"2004-07-16T10:11:15.044Z","shipDate":"2004-07-17T10:11:15.044Z","discontinued":true,"stockLevel":0.4461},{"id":1101271,"employee":"Buchanan, Steven","product":"Carnarvon Tigers","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":38.761,"quantity":227,"price":31.72,"orderDate":"2010-09-11T03:31:17.619Z","shipDate":"2010-09-13T03:31:17.619Z","discontinued":false,"stockLevel":0.6157},{"id":1101272,"employee":"Gooney, Miguel","product":"Grandma's Boysenberry Spread","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":7.614,"quantity":211,"price":9.87,"orderDate":"2011-08-09T11:52:50.313Z","shipDate":"2011-08-11T11:52:50.313Z","discontinued":true,"stockLevel":0.467},{"id":1101273,"employee":"Davolio, Nancy","product":"Jack's New England Clam Chowder","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":37.673,"quantity":148,"price":84.54,"orderDate":"1998-10-15T16:18:58.384Z","shipDate":"1998-10-16T16:18:58.384Z","discontinued":false,"stockLevel":0.1888},{"id":1101274,"employee":"Callahan, Laura","product":"Chef Anton's Cajun Seasoning","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":52.623,"quantity":19,"price":96.27,"orderDate":"2006-08-26T07:44:29.643Z","shipDate":"2006-08-27T07:44:29.643Z","discontinued":true,"stockLevel":0.5085},{"id":1101275,"employee":"Leverling, Janet","product":"Raclette Courdavault","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":23.638,"quantity":12,"price":57.04,"orderDate":"2016-12-05T10:50:19.409Z","shipDate":"2016-12-06T10:50:19.409Z","discontinued":true,"stockLevel":0.1743},{"id":1101276,"employee":"Buchanan, Steven","product":"Sir Rodney's Scones","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":31.083,"quantity":49,"price":13.91,"orderDate":"2009-12-22T19:44:58.742Z","shipDate":"2009-12-24T19:44:58.742Z","discontinued":false,"stockLevel":0.595},{"id":1101277,"employee":"Callahan, Laura","product":"Aniseed Syrup","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":58.201,"quantity":333,"price":4.46,"orderDate":"2000-02-07T11:48:46.261Z","shipDate":"2000-02-09T11:48:46.261Z","discontinued":true,"stockLevel":0.1401},{"id":1101278,"employee":"Dodsworth, Anne","product":"Pâté chinois","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":32.51,"quantity":324,"price":61.02,"orderDate":"2016-02-24T02:50:46.319Z","shipDate":"2016-02-26T02:50:46.319Z","discontinued":true,"stockLevel":0.4317},{"id":1101279,"employee":"Peacock, Margaret","product":"Queso Cabrales","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":89.241,"quantity":212,"price":49.66,"orderDate":"2007-12-08T17:26:55.471Z","shipDate":"2007-12-09T17:26:55.471Z","discontinued":false,"stockLevel":0.7239},{"id":1101280,"employee":"King, Robert","product":"Røgede sild","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":47.394,"quantity":313,"price":86.79,"orderDate":"2013-03-08T12:47:34.428Z","shipDate":"2013-03-10T12:47:34.428Z","discontinued":true,"stockLevel":0.5166},{"id":1101281,"employee":"Peacock, Margaret","product":"Chef Anton's Gumbo Mix","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":4.199,"quantity":134,"price":78.64,"orderDate":"2005-05-16T02:45:16.185Z","shipDate":"2005-05-17T02:45:16.185Z","discontinued":true,"stockLevel":0.7409},{"id":1101282,"employee":"Gooney, Miguel","product":"Manjimup Dried Apples","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":44.951,"quantity":45,"price":50.02,"orderDate":"1998-09-21T10:08:45.154Z","shipDate":"1998-09-22T10:08:45.154Z","discontinued":true,"stockLevel":0.1337},{"id":1101283,"employee":"Davolio, Nancy","product":"Guaraná Fantástica","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":25.636,"quantity":279,"price":20.52,"orderDate":"2004-08-08T20:51:35.045Z","shipDate":"2004-08-09T20:51:35.045Z","discontinued":true,"stockLevel":0.5621},{"id":1101284,"employee":"Peacock, Margaret","product":"Jack's New England Clam Chowder","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":41.332,"quantity":210,"price":51.31,"orderDate":"2008-05-17T04:10:30.575Z","shipDate":"2008-05-18T04:10:30.575Z","discontinued":false,"stockLevel":0.5799},{"id":1101285,"employee":"Callahan, Laura","product":"Louisiana Hot Spiced Okra","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":68.931,"quantity":185,"price":2.73,"orderDate":"2001-07-13T21:34:12.958Z","shipDate":"2001-07-14T21:34:12.958Z","discontinued":true,"stockLevel":0.2041},{"id":1101286,"employee":"Buchanan, Steven","product":"Thüringer Rostbratwurst","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":46.558,"quantity":362,"price":29.38,"orderDate":"1998-01-15T11:38:53.491Z","shipDate":"1998-01-17T11:38:53.491Z","discontinued":false,"stockLevel":0.132},{"id":1101287,"employee":"Leverling, Janet","product":"Longlife Tofu","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":25.523,"quantity":28,"price":75.52,"orderDate":"2008-06-25T03:38:39.489Z","shipDate":"2008-06-27T03:38:39.489Z","discontinued":true,"stockLevel":0.9231},{"id":1101288,"employee":"Suyama, Naomi","product":"Queso Cabrales","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":47.87,"quantity":155,"price":70.96,"orderDate":"2010-12-20T16:44:26.827Z","shipDate":"2010-12-21T16:44:26.827Z","discontinued":false,"stockLevel":0.3894},{"id":1101289,"employee":"Suyama, Naomi","product":"Pâté chinois","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":97.168,"quantity":3,"price":40.01,"orderDate":"2003-05-04T19:38:44.154Z","shipDate":"2003-05-06T19:38:44.154Z","discontinued":false,"stockLevel":0.2259},{"id":1101290,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":46.31,"quantity":154,"price":73.34,"orderDate":"2010-04-07T11:11:15.110Z","shipDate":"2010-04-09T11:11:15.110Z","discontinued":true,"stockLevel":0.4178},{"id":1101291,"employee":"Buchanan, Steven","product":"Côte de Blaye","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":96.414,"quantity":312,"price":58.65,"orderDate":"2012-01-29T21:16:14.403Z","shipDate":"2012-01-31T21:16:14.403Z","discontinued":true,"stockLevel":0.7702},{"id":1101292,"employee":"King, Robert","product":"Escargots de Bourgogne","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":97.817,"quantity":379,"price":35.75,"orderDate":"2012-06-26T10:54:28.420Z","shipDate":"2012-06-28T10:54:28.420Z","discontinued":false,"stockLevel":0.8437},{"id":1101293,"employee":"Peacock, Margaret","product":"Boston Crab Meat","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":54.205,"quantity":120,"price":18.54,"orderDate":"2009-06-23T08:53:53.378Z","shipDate":"2009-06-24T08:53:53.378Z","discontinued":true,"stockLevel":0.7781},{"id":1101294,"employee":"Gooney, Miguel","product":"Outback Lager","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":99.404,"quantity":190,"price":38.5,"orderDate":"2013-03-16T09:54:05.108Z","shipDate":"2013-03-18T09:54:05.108Z","discontinued":false,"stockLevel":0.6525},{"id":1101295,"employee":"Suyama, Naomi","product":"Guaraná Fantástica","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":59.796,"quantity":329,"price":90.55,"orderDate":"2015-04-18T11:33:37.305Z","shipDate":"2015-04-20T11:33:37.305Z","discontinued":true,"stockLevel":0.1749},{"id":1101296,"employee":"Peacock, Margaret","product":"Queso Cabrales","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":28.14,"quantity":56,"price":23.77,"orderDate":"1998-04-20T14:24:11.742Z","shipDate":"1998-04-21T14:24:11.742Z","discontinued":true,"stockLevel":0.4413},{"id":1101297,"employee":"Dodsworth, Anne","product":"Vegie-spread","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":32.134,"quantity":332,"price":66.99,"orderDate":"2015-06-07T16:25:41.400Z","shipDate":"2015-06-08T16:25:41.400Z","discontinued":true,"stockLevel":0.2529},{"id":1101298,"employee":"Leverling, Janet","product":"Uncle Bob's Organic Dried Pears","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":58.328,"quantity":260,"price":4.66,"orderDate":"2011-07-29T17:02:20.031Z","shipDate":"2011-07-30T17:02:20.031Z","discontinued":true,"stockLevel":0.4842},{"id":1101299,"employee":"Gooney, Miguel","product":"Gudbrandsdalsost","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":72.705,"quantity":375,"price":19.94,"orderDate":"2008-08-25T21:37:42.487Z","shipDate":"2008-08-26T21:37:42.487Z","discontinued":true,"stockLevel":0.4273},{"id":1101300,"employee":"Fuller, Andrew","product":"Nord-Ost Matjeshering","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":36.533,"quantity":240,"price":99.2,"orderDate":"2015-12-26T15:00:59.522Z","shipDate":"2015-12-27T15:00:59.522Z","discontinued":false,"stockLevel":0.6807},{"id":1101301,"employee":"Leverling, Janet","product":"Perth Pasties","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":97.831,"quantity":81,"price":17.81,"orderDate":"2007-08-28T01:27:41.652Z","shipDate":"2007-08-30T01:27:41.652Z","discontinued":true,"stockLevel":0.6332},{"id":1101302,"employee":"Peacock, Margaret","product":"Chef Anton's Cajun Seasoning","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":82.69,"quantity":39,"price":28.03,"orderDate":"2000-08-27T20:28:32.463Z","shipDate":"2000-08-28T20:28:32.463Z","discontinued":false,"stockLevel":0.733},{"id":1101303,"employee":"Peacock, Margaret","product":"Zaanse koeken","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":1.192,"quantity":234,"price":3.88,"orderDate":"2009-02-28T03:36:23.903Z","shipDate":"2009-03-01T03:36:23.903Z","discontinued":true,"stockLevel":0.5204},{"id":1101304,"employee":"Buchanan, Steven","product":"Sir Rodney's Marmalade","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":80.836,"quantity":385,"price":30.51,"orderDate":"2005-10-18T14:44:22.770Z","shipDate":"2005-10-19T14:44:22.770Z","discontinued":false,"stockLevel":0.4615},{"id":1101305,"employee":"Leverling, Janet","product":"Spegesild","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":75.585,"quantity":215,"price":5.11,"orderDate":"2018-07-08T15:16:53.156Z","shipDate":"2018-07-10T15:16:53.156Z","discontinued":false,"stockLevel":0.2578},{"id":1101306,"employee":"King, Robert","product":"Chef Anton's Cajun Seasoning","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":94.195,"quantity":293,"price":30.88,"orderDate":"2017-03-31T05:12:00.675Z","shipDate":"2017-04-01T05:12:00.675Z","discontinued":false,"stockLevel":0.2511},{"id":1101307,"employee":"Callahan, Laura","product":"Ipoh Coffee","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":31.851,"quantity":177,"price":69.26,"orderDate":"2001-04-29T23:14:01.076Z","shipDate":"2001-05-01T23:14:01.076Z","discontinued":true,"stockLevel":0.254},{"id":1101308,"employee":"Suyama, Naomi","product":"Grandma's Boysenberry Spread","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":4.614,"quantity":176,"price":22.79,"orderDate":"2014-05-17T05:20:40.014Z","shipDate":"2014-05-18T05:20:40.014Z","discontinued":false,"stockLevel":0.5117},{"id":1101309,"employee":"Fuller, Andrew","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":25.048,"quantity":153,"price":58.04,"orderDate":"2003-02-28T22:46:19.961Z","shipDate":"2003-03-01T22:46:19.961Z","discontinued":false,"stockLevel":0.3168},{"id":1101310,"employee":"Dodsworth, Anne","product":"Thüringer Rostbratwurst","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":32.667,"quantity":86,"price":32.28,"orderDate":"1998-11-11T08:35:09.718Z","shipDate":"1998-11-12T08:35:09.718Z","discontinued":true,"stockLevel":0.3292},{"id":1101311,"employee":"Buchanan, Steven","product":"Zaanse koeken","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":85.657,"quantity":56,"price":10.47,"orderDate":"2006-01-06T19:24:19.015Z","shipDate":"2006-01-08T19:24:19.015Z","discontinued":true,"stockLevel":0.6368},{"id":1101312,"employee":"Fuller, Andrew","product":"Maxilaku","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":23.357,"quantity":17,"price":31.8,"orderDate":"2008-04-05T12:04:25.806Z","shipDate":"2008-04-06T12:04:25.806Z","discontinued":false,"stockLevel":0.4093},{"id":1101313,"employee":"Davolio, Nancy","product":"Escargots de Bourgogne","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":39.258,"quantity":4,"price":90.58,"orderDate":"2014-07-27T10:35:48.562Z","shipDate":"2014-07-28T10:35:48.562Z","discontinued":false,"stockLevel":0.3233},{"id":1101314,"employee":"Callahan, Laura","product":"Gnocchi di nonna Alice","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":68.668,"quantity":317,"price":94.21,"orderDate":"2000-08-16T20:09:05.104Z","shipDate":"2000-08-17T20:09:05.104Z","discontinued":false,"stockLevel":0.8886},{"id":1101315,"employee":"Davolio, Nancy","product":"Tourtière","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":98.345,"quantity":317,"price":82.09,"orderDate":"2006-11-06T21:39:12.605Z","shipDate":"2006-11-07T21:39:12.605Z","discontinued":false,"stockLevel":0.3411},{"id":1101316,"employee":"Peacock, Margaret","product":"Wimmers gute Semmelknödel","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":57.641,"quantity":46,"price":79.22,"orderDate":"2005-08-03T02:33:20.875Z","shipDate":"2005-08-05T02:33:20.875Z","discontinued":false,"stockLevel":0.1027},{"id":1101317,"employee":"Suyama, Naomi","product":"Genen Shouyu","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":33.399,"quantity":58,"price":64.05,"orderDate":"2017-03-01T07:26:32.388Z","shipDate":"2017-03-03T07:26:32.388Z","discontinued":true,"stockLevel":0.7231},{"id":1101318,"employee":"Suyama, Naomi","product":"Nord-Ost Matjeshering","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":12.793,"quantity":35,"price":81.14,"orderDate":"2017-06-04T03:39:44.727Z","shipDate":"2017-06-05T03:39:44.727Z","discontinued":true,"stockLevel":0.2835},{"id":1101319,"employee":"Davolio, Nancy","product":"Boston Crab Meat","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":79.434,"quantity":255,"price":28.46,"orderDate":"2018-02-22T21:49:30.310Z","shipDate":"2018-02-23T21:49:30.310Z","discontinued":true,"stockLevel":0.5761},{"id":1101320,"employee":"Leverling, Janet","product":"Escargots de Bourgogne","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":47.738,"quantity":318,"price":57.07,"orderDate":"1998-07-01T14:00:01.730Z","shipDate":"1998-07-03T14:00:01.730Z","discontinued":true,"stockLevel":0.1896},{"id":1101321,"employee":"Callahan, Laura","product":"Spegesild","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":11.443,"quantity":251,"price":24.18,"orderDate":"2001-12-31T08:29:56.464Z","shipDate":"2002-01-02T08:29:56.464Z","discontinued":true,"stockLevel":0.5129},{"id":1101322,"employee":"Gooney, Miguel","product":"Chef Anton's Cajun Seasoning","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":1.034,"quantity":325,"price":4.77,"orderDate":"2000-11-07T17:29:34.960Z","shipDate":"2000-11-09T17:29:34.960Z","discontinued":true,"stockLevel":0.3367},{"id":1101323,"employee":"Peacock, Margaret","product":"Sirop d'érable","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":66.766,"quantity":131,"price":50.68,"orderDate":"1999-07-02T14:38:45.471Z","shipDate":"1999-07-04T14:38:45.471Z","discontinued":true,"stockLevel":0.4864},{"id":1101324,"employee":"Davolio, Nancy","product":"Chartreuse verte","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":59.722,"quantity":348,"price":15.58,"orderDate":"2008-11-01T05:10:41.770Z","shipDate":"2008-11-02T05:10:41.770Z","discontinued":true,"stockLevel":0.9045},{"id":1101325,"employee":"Peacock, Margaret","product":"Queso Cabrales","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":28.569,"quantity":356,"price":91.97,"orderDate":"2009-03-15T12:36:52.135Z","shipDate":"2009-03-16T12:36:52.135Z","discontinued":true,"stockLevel":0.8368},{"id":1101326,"employee":"Fuller, Andrew","product":"Gustaf's Knäckebröd","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":76.679,"quantity":93,"price":42.2,"orderDate":"2008-02-06T17:45:02.572Z","shipDate":"2008-02-08T17:45:02.572Z","discontinued":true,"stockLevel":0.2198},{"id":1101327,"employee":"Fuller, Andrew","product":"Inlagd Sill","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":15.308,"quantity":7,"price":43.24,"orderDate":"2009-09-09T21:52:18.927Z","shipDate":"2009-09-10T21:52:18.927Z","discontinued":true,"stockLevel":0.7356},{"id":1101328,"employee":"Suyama, Naomi","product":"Jack's New England Clam Chowder","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":46.965,"quantity":60,"price":82.49,"orderDate":"1999-05-21T20:51:10.494Z","shipDate":"1999-05-22T20:51:10.494Z","discontinued":true,"stockLevel":0.4322},{"id":1101329,"employee":"King, Robert","product":"Genen Shouyu","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":6.756,"quantity":138,"price":77.03,"orderDate":"2005-11-13T02:39:48.928Z","shipDate":"2005-11-14T02:39:48.928Z","discontinued":true,"stockLevel":0.9074},{"id":1101330,"employee":"Buchanan, Steven","product":"Gnocchi di nonna Alice","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":79.553,"quantity":51,"price":13.12,"orderDate":"2008-08-20T23:19:56.105Z","shipDate":"2008-08-21T23:19:56.105Z","discontinued":true,"stockLevel":0.8302},{"id":1101331,"employee":"Peacock, Margaret","product":"Genen Shouyu","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":58.834,"quantity":305,"price":79.43,"orderDate":"2008-04-06T21:21:54.802Z","shipDate":"2008-04-07T21:21:54.802Z","discontinued":false,"stockLevel":0.875},{"id":1101332,"employee":"Callahan, Laura","product":"Grandma's Boysenberry Spread","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":96.005,"quantity":267,"price":50.57,"orderDate":"2002-12-13T05:03:34.748Z","shipDate":"2002-12-15T05:03:34.748Z","discontinued":false,"stockLevel":0.3851},{"id":1101333,"employee":"Davolio, Nancy","product":"Gorgonzola Telino","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":47.327,"quantity":373,"price":1.49,"orderDate":"2009-09-14T01:36:57.646Z","shipDate":"2009-09-16T01:36:57.646Z","discontinued":false,"stockLevel":0.1046},{"id":1101334,"employee":"King, Robert","product":"Mozzarella di Giovanni","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":56.74,"quantity":185,"price":63.86,"orderDate":"2012-11-15T15:07:21.123Z","shipDate":"2012-11-16T15:07:21.123Z","discontinued":true,"stockLevel":0.1106},{"id":1101335,"employee":"Fuller, Andrew","product":"Gorgonzola Telino","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":40.295,"quantity":126,"price":82.8,"orderDate":"2011-06-25T15:22:52.375Z","shipDate":"2011-06-26T15:22:52.375Z","discontinued":false,"stockLevel":0.2658},{"id":1101336,"employee":"Dodsworth, Anne","product":"Carnarvon Tigers","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":30.698,"quantity":131,"price":70.74,"orderDate":"2011-11-27T06:48:05.135Z","shipDate":"2011-11-28T06:48:05.135Z","discontinued":false,"stockLevel":0.3864},{"id":1101337,"employee":"Davolio, Nancy","product":"Konbu","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":13.387,"quantity":50,"price":79.9,"orderDate":"2008-01-01T08:07:48.718Z","shipDate":"2008-01-03T08:07:48.718Z","discontinued":true,"stockLevel":0.1721},{"id":1101338,"employee":"Gooney, Miguel","product":"Rhönbräu Klosterbier","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":65.691,"quantity":104,"price":60.78,"orderDate":"2008-01-31T23:58:32.993Z","shipDate":"2008-02-01T23:58:32.993Z","discontinued":true,"stockLevel":0.1404},{"id":1101339,"employee":"Fuller, Andrew","product":"Chai","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":49.081,"quantity":190,"price":48.89,"orderDate":"2013-11-03T04:09:10.012Z","shipDate":"2013-11-04T04:09:10.012Z","discontinued":true,"stockLevel":0.7751},{"id":1101340,"employee":"Gooney, Miguel","product":"Guaraná Fantástica","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":6.335,"quantity":111,"price":72.38,"orderDate":"2016-04-30T18:32:52.579Z","shipDate":"2016-05-02T18:32:52.579Z","discontinued":false,"stockLevel":0.2468},{"id":1101341,"employee":"Davolio, Nancy","product":"Röd Kaviar","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":38.465,"quantity":76,"price":26.59,"orderDate":"2015-10-15T18:38:50.402Z","shipDate":"2015-10-16T18:38:50.402Z","discontinued":true,"stockLevel":0.6052},{"id":1101342,"employee":"Buchanan, Steven","product":"Filo Mix","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":77.349,"quantity":369,"price":67.38,"orderDate":"2017-03-19T07:30:53.768Z","shipDate":"2017-03-20T07:30:53.768Z","discontinued":true,"stockLevel":0.6609},{"id":1101343,"employee":"Fuller, Andrew","product":"Steeleye Stout","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":60.567,"quantity":136,"price":47.83,"orderDate":"2017-04-05T20:04:50.654Z","shipDate":"2017-04-07T20:04:50.654Z","discontinued":false,"stockLevel":0.8874},{"id":1101344,"employee":"Gooney, Miguel","product":"Spegesild","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":51.002,"quantity":68,"price":62.53,"orderDate":"2007-10-22T01:37:15.276Z","shipDate":"2007-10-24T01:37:15.276Z","discontinued":false,"stockLevel":0.8162},{"id":1101345,"employee":"Suyama, Naomi","product":"Geitost","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":15.639,"quantity":108,"price":73.85,"orderDate":"2009-06-19T23:37:38.287Z","shipDate":"2009-06-21T23:37:38.287Z","discontinued":true,"stockLevel":0.5542},{"id":1101346,"employee":"Suyama, Naomi","product":"Longlife Tofu","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":6.67,"quantity":268,"price":25.29,"orderDate":"2018-04-12T06:28:19.454Z","shipDate":"2018-04-13T06:28:19.454Z","discontinued":true,"stockLevel":0.7261},{"id":1101347,"employee":"King, Robert","product":"Gorgonzola Telino","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":32.503,"quantity":260,"price":87.16,"orderDate":"2011-12-09T23:53:35.152Z","shipDate":"2011-12-10T23:53:35.152Z","discontinued":true,"stockLevel":0.9109},{"id":1101348,"employee":"Leverling, Janet","product":"Aniseed Syrup","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":18.427,"quantity":376,"price":73.46,"orderDate":"2012-09-11T03:04:03.514Z","shipDate":"2012-09-13T03:04:03.514Z","discontinued":true,"stockLevel":0.3638},{"id":1101349,"employee":"Peacock, Margaret","product":"Mishi Kobe Niku","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":3.327,"quantity":294,"price":92.56,"orderDate":"2005-06-21T18:35:21.071Z","shipDate":"2005-06-22T18:35:21.071Z","discontinued":false,"stockLevel":0.6468},{"id":1101350,"employee":"Callahan, Laura","product":"Gumbär Gummibärchen","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":62.521,"quantity":148,"price":72.38,"orderDate":"2006-08-15T15:33:20.135Z","shipDate":"2006-08-17T15:33:20.135Z","discontinued":false,"stockLevel":0.8362},{"id":1101351,"employee":"Davolio, Nancy","product":"Chang","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":19.646,"quantity":279,"price":13.65,"orderDate":"2001-05-29T15:00:25.273Z","shipDate":"2001-05-30T15:00:25.273Z","discontinued":false,"stockLevel":0.8067},{"id":1101352,"employee":"Davolio, Nancy","product":"Gudbrandsdalsost","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":38.058,"quantity":33,"price":49.27,"orderDate":"2017-05-09T09:49:26.761Z","shipDate":"2017-05-10T09:49:26.761Z","discontinued":true,"stockLevel":0.2832},{"id":1101353,"employee":"Callahan, Laura","product":"Sir Rodney's Scones","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":57.95,"quantity":215,"price":68.26,"orderDate":"1999-05-08T18:37:25.254Z","shipDate":"1999-05-09T18:37:25.254Z","discontinued":true,"stockLevel":0.1049},{"id":1101354,"employee":"Gooney, Miguel","product":"Lakkalikööri","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":33.605,"quantity":126,"price":16.5,"orderDate":"2006-12-26T10:53:22.586Z","shipDate":"2006-12-28T10:53:22.586Z","discontinued":true,"stockLevel":0.6579},{"id":1101355,"employee":"Buchanan, Steven","product":"Sir Rodney's Scones","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":19.74,"quantity":354,"price":22.16,"orderDate":"2007-06-19T05:31:30.051Z","shipDate":"2007-06-21T05:31:30.051Z","discontinued":true,"stockLevel":0.9225},{"id":1101356,"employee":"Peacock, Margaret","product":"Sir Rodney's Marmalade","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":11.091,"quantity":192,"price":42.85,"orderDate":"2004-02-12T06:36:41.843Z","shipDate":"2004-02-14T06:36:41.843Z","discontinued":true,"stockLevel":0.3729},{"id":1101357,"employee":"Suyama, Naomi","product":"Chef Anton's Gumbo Mix","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":9.576,"quantity":25,"price":68.6,"orderDate":"1999-01-29T12:13:05.094Z","shipDate":"1999-01-31T12:13:05.094Z","discontinued":true,"stockLevel":0.881},{"id":1101358,"employee":"Callahan, Laura","product":"Ravioli Angelo","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":26.557,"quantity":41,"price":78.17,"orderDate":"2017-08-07T08:18:10.022Z","shipDate":"2017-08-09T08:18:10.022Z","discontinued":true,"stockLevel":0.8102},{"id":1101359,"employee":"King, Robert","product":"Chartreuse verte","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":53.582,"quantity":119,"price":73.96,"orderDate":"1998-10-02T19:32:38.139Z","shipDate":"1998-10-04T19:32:38.139Z","discontinued":false,"stockLevel":0.1298},{"id":1101360,"employee":"Davolio, Nancy","product":"Genen Shouyu","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":93.8,"quantity":376,"price":89.59,"orderDate":"2013-09-18T08:43:38.835Z","shipDate":"2013-09-20T08:43:38.835Z","discontinued":false,"stockLevel":0.3114},{"id":1101361,"employee":"Buchanan, Steven","product":"Queso Cabrales","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":5.893,"quantity":362,"price":52.86,"orderDate":"1999-01-23T08:58:36.480Z","shipDate":"1999-01-25T08:58:36.480Z","discontinued":false,"stockLevel":0.228},{"id":1101362,"employee":"Peacock, Margaret","product":"Röd Kaviar","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":97.688,"quantity":161,"price":68.59,"orderDate":"2001-07-20T22:08:03.472Z","shipDate":"2001-07-21T22:08:03.472Z","discontinued":true,"stockLevel":0.7796},{"id":1101363,"employee":"Davolio, Nancy","product":"Chef Anton's Cajun Seasoning","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":28.147,"quantity":96,"price":29.64,"orderDate":"2014-11-19T21:15:04.197Z","shipDate":"2014-11-20T21:15:04.197Z","discontinued":true,"stockLevel":0.6666},{"id":1101364,"employee":"Fuller, Andrew","product":"Sasquatch Ale","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":83.584,"quantity":113,"price":74.63,"orderDate":"2007-11-28T14:15:41.290Z","shipDate":"2007-11-29T14:15:41.290Z","discontinued":true,"stockLevel":0.4165},{"id":1101365,"employee":"King, Robert","product":"Rössle Sauerkraut","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":15.328,"quantity":395,"price":15.68,"orderDate":"2015-05-27T20:02:09.784Z","shipDate":"2015-05-29T20:02:09.784Z","discontinued":false,"stockLevel":0.4688},{"id":1101366,"employee":"King, Robert","product":"Queso Manchego La Pastora","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":48.403,"quantity":5,"price":79.28,"orderDate":"2000-05-16T00:10:27.974Z","shipDate":"2000-05-18T00:10:27.974Z","discontinued":true,"stockLevel":0.2263},{"id":1101367,"employee":"Leverling, Janet","product":"Pâté chinois","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":93.073,"quantity":343,"price":10.47,"orderDate":"2012-08-10T13:28:32.663Z","shipDate":"2012-08-11T13:28:32.663Z","discontinued":false,"stockLevel":0.8299},{"id":1101368,"employee":"Fuller, Andrew","product":"Thüringer Rostbratwurst","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":3.963,"quantity":123,"price":42.82,"orderDate":"2004-08-21T14:18:08.243Z","shipDate":"2004-08-23T14:18:08.243Z","discontinued":true,"stockLevel":0.2234},{"id":1101369,"employee":"Leverling, Janet","product":"Perth Pasties","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":87.242,"quantity":321,"price":96.25,"orderDate":"2000-11-04T12:23:48.403Z","shipDate":"2000-11-06T12:23:48.403Z","discontinued":true,"stockLevel":0.7271},{"id":1101370,"employee":"Suyama, Naomi","product":"Boston Crab Meat","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":64.337,"quantity":192,"price":82.24,"orderDate":"2002-11-26T05:48:33.678Z","shipDate":"2002-11-27T05:48:33.678Z","discontinued":true,"stockLevel":0.833},{"id":1101371,"employee":"Gooney, Miguel","product":"Sasquatch Ale","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":14.394,"quantity":215,"price":78.01,"orderDate":"2013-04-09T23:12:59.604Z","shipDate":"2013-04-10T23:12:59.604Z","discontinued":true,"stockLevel":0.5346},{"id":1101372,"employee":"King, Robert","product":"Singaporean Hokkien Fried Mee","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":22.283,"quantity":230,"price":16.64,"orderDate":"2004-04-24T20:13:42.729Z","shipDate":"2004-04-25T20:13:42.729Z","discontinued":true,"stockLevel":0.6431},{"id":1101373,"employee":"Leverling, Janet","product":"Schoggi Schokolade","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":57.518,"quantity":211,"price":21.76,"orderDate":"2012-03-19T03:58:22.255Z","shipDate":"2012-03-20T03:58:22.255Z","discontinued":false,"stockLevel":0.1847},{"id":1101374,"employee":"King, Robert","product":"Jack's New England Clam Chowder","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":54.895,"quantity":5,"price":68.4,"orderDate":"2017-05-09T05:34:20.506Z","shipDate":"2017-05-10T05:34:20.506Z","discontinued":true,"stockLevel":0.3322},{"id":1101375,"employee":"Gooney, Miguel","product":"Escargots de Bourgogne","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":43.383,"quantity":231,"price":74.98,"orderDate":"2001-07-01T10:15:17.352Z","shipDate":"2001-07-03T10:15:17.352Z","discontinued":false,"stockLevel":0.7836},{"id":1101376,"employee":"Suyama, Naomi","product":"Gustaf's Knäckebröd","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":73.197,"quantity":295,"price":15.94,"orderDate":"2009-08-29T15:49:43.075Z","shipDate":"2009-08-30T15:49:43.075Z","discontinued":true,"stockLevel":0.7811},{"id":1101377,"employee":"Leverling, Janet","product":"Gustaf's Knäckebröd","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":23.452,"quantity":319,"price":96.66,"orderDate":"2013-03-19T19:14:41.109Z","shipDate":"2013-03-21T19:14:41.109Z","discontinued":false,"stockLevel":0.4664},{"id":1101378,"employee":"Davolio, Nancy","product":"Teatime Chocolate Biscuits","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":60.671,"quantity":357,"price":9.03,"orderDate":"2011-01-27T10:31:14.244Z","shipDate":"2011-01-29T10:31:14.244Z","discontinued":false,"stockLevel":0.9102},{"id":1101379,"employee":"Gooney, Miguel","product":"Manjimup Dried Apples","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":11.849,"quantity":111,"price":92.76,"orderDate":"2004-09-26T05:01:04.021Z","shipDate":"2004-09-27T05:01:04.021Z","discontinued":true,"stockLevel":0.119},{"id":1101380,"employee":"Leverling, Janet","product":"Mozzarella di Giovanni","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":90.944,"quantity":263,"price":7.49,"orderDate":"2016-02-08T00:28:54.908Z","shipDate":"2016-02-10T00:28:54.908Z","discontinued":true,"stockLevel":0.2958},{"id":1101381,"employee":"Callahan, Laura","product":"Schoggi Schokolade","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":15.222,"quantity":289,"price":97.25,"orderDate":"2006-02-23T02:43:24.631Z","shipDate":"2006-02-24T02:43:24.631Z","discontinued":false,"stockLevel":0.9234},{"id":1101382,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":60.189,"quantity":132,"price":15.39,"orderDate":"1998-04-21T11:40:28.410Z","shipDate":"1998-04-22T11:40:28.410Z","discontinued":true,"stockLevel":0.3917},{"id":1101383,"employee":"Gooney, Miguel","product":"NuNuCa Nuß-Nougat-Creme","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":55.193,"quantity":372,"price":92.5,"orderDate":"2005-05-31T23:06:15.977Z","shipDate":"2005-06-02T23:06:15.977Z","discontinued":true,"stockLevel":0.7799},{"id":1101384,"employee":"Peacock, Margaret","product":"Tarte au sucre","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":3.427,"quantity":237,"price":92.51,"orderDate":"2013-10-08T16:22:20.033Z","shipDate":"2013-10-10T16:22:20.033Z","discontinued":true,"stockLevel":0.5832},{"id":1101385,"employee":"Suyama, Naomi","product":"Chartreuse verte","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":53.589,"quantity":290,"price":97.8,"orderDate":"2017-05-04T01:43:18.023Z","shipDate":"2017-05-05T01:43:18.023Z","discontinued":true,"stockLevel":0.6621},{"id":1101386,"employee":"Gooney, Miguel","product":"Pâté chinois","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":94.297,"quantity":92,"price":58.96,"orderDate":"2011-02-25T06:16:01.778Z","shipDate":"2011-02-27T06:16:01.778Z","discontinued":false,"stockLevel":0.5351},{"id":1101387,"employee":"Buchanan, Steven","product":"Ipoh Coffee","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":77.028,"quantity":255,"price":67.44,"orderDate":"2015-02-12T15:29:56.290Z","shipDate":"2015-02-13T15:29:56.290Z","discontinued":true,"stockLevel":0.3182},{"id":1101388,"employee":"Suyama, Naomi","product":"Spegesild","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":80.776,"quantity":98,"price":40.03,"orderDate":"2015-10-31T16:35:24.638Z","shipDate":"2015-11-02T16:35:24.638Z","discontinued":true,"stockLevel":0.2787},{"id":1101389,"employee":"Buchanan, Steven","product":"Nord-Ost Matjeshering","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":46.189,"quantity":379,"price":14.23,"orderDate":"2004-07-15T23:30:09.058Z","shipDate":"2004-07-17T23:30:09.058Z","discontinued":false,"stockLevel":0.5709},{"id":1101390,"employee":"Gooney, Miguel","product":"Ravioli Angelo","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":63.992,"quantity":61,"price":83.01,"orderDate":"2003-01-04T06:18:43.205Z","shipDate":"2003-01-06T06:18:43.205Z","discontinued":false,"stockLevel":0.3509},{"id":1101391,"employee":"Gooney, Miguel","product":"Konbu","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":62.156,"quantity":144,"price":69.5,"orderDate":"2002-12-19T07:16:54.093Z","shipDate":"2002-12-21T07:16:54.093Z","discontinued":false,"stockLevel":0.2514},{"id":1101392,"employee":"King, Robert","product":"Sir Rodney's Scones","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":13.609,"quantity":302,"price":43.09,"orderDate":"2016-09-15T09:39:46.969Z","shipDate":"2016-09-17T09:39:46.969Z","discontinued":true,"stockLevel":0.8097},{"id":1101393,"employee":"Callahan, Laura","product":"Spegesild","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":66.537,"quantity":3,"price":25.69,"orderDate":"2015-04-24T03:14:27.388Z","shipDate":"2015-04-25T03:14:27.388Z","discontinued":true,"stockLevel":0.8265},{"id":1101394,"employee":"Leverling, Janet","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":71.637,"quantity":11,"price":36.42,"orderDate":"2018-03-18T23:58:11.642Z","shipDate":"2018-03-19T23:58:11.642Z","discontinued":true,"stockLevel":0.921},{"id":1101395,"employee":"Gooney, Miguel","product":"Sir Rodney's Marmalade","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":59.701,"quantity":351,"price":58.09,"orderDate":"2014-02-03T19:33:46.322Z","shipDate":"2014-02-05T19:33:46.322Z","discontinued":true,"stockLevel":0.9225},{"id":1101396,"employee":"Callahan, Laura","product":"Ipoh Coffee","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":89.464,"quantity":94,"price":49.15,"orderDate":"2018-06-16T16:01:33.016Z","shipDate":"2018-06-17T16:01:33.016Z","discontinued":true,"stockLevel":0.1599},{"id":1101397,"employee":"Leverling, Janet","product":"Raclette Courdavault","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":5.413,"quantity":35,"price":71.11,"orderDate":"2018-02-26T04:21:29.234Z","shipDate":"2018-02-28T04:21:29.234Z","discontinued":true,"stockLevel":0.5067},{"id":1101398,"employee":"Buchanan, Steven","product":"Filo Mix","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":19.288,"quantity":194,"price":49.41,"orderDate":"2017-03-26T15:24:04.618Z","shipDate":"2017-03-28T15:24:04.618Z","discontinued":true,"stockLevel":0.2938},{"id":1101399,"employee":"Leverling, Janet","product":"Zaanse koeken","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":51.466,"quantity":55,"price":16.27,"orderDate":"2018-07-12T09:46:36.698Z","shipDate":"2018-07-13T09:46:36.698Z","discontinued":true,"stockLevel":0.7401},{"id":1101400,"employee":"Gooney, Miguel","product":"Uncle Bob's Organic Dried Pears","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":20.846,"quantity":227,"price":95.49,"orderDate":"2007-04-21T05:04:45.692Z","shipDate":"2007-04-23T05:04:45.692Z","discontinued":true,"stockLevel":0.7032},{"id":1101401,"employee":"Davolio, Nancy","product":"NuNuCa Nuß-Nougat-Creme","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":51.935,"quantity":317,"price":89.75,"orderDate":"2018-01-01T02:03:55.179Z","shipDate":"2018-01-03T02:03:55.179Z","discontinued":true,"stockLevel":0.1181},{"id":1101402,"employee":"Leverling, Janet","product":"Queso Cabrales","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":36.822,"quantity":324,"price":2.22,"orderDate":"2016-05-26T12:27:26.363Z","shipDate":"2016-05-27T12:27:26.363Z","discontinued":true,"stockLevel":0.5768},{"id":1101403,"employee":"Leverling, Janet","product":"Schoggi Schokolade","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":44.29,"quantity":154,"price":70.12,"orderDate":"2015-02-22T15:32:27.964Z","shipDate":"2015-02-23T15:32:27.964Z","discontinued":true,"stockLevel":0.2633},{"id":1101404,"employee":"King, Robert","product":"Gumbär Gummibärchen","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":95.53,"quantity":81,"price":21.61,"orderDate":"2003-08-08T17:28:36.003Z","shipDate":"2003-08-10T17:28:36.003Z","discontinued":false,"stockLevel":0.6693},{"id":1101405,"employee":"Suyama, Naomi","product":"Manjimup Dried Apples","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":59.984,"quantity":133,"price":21,"orderDate":"2006-08-26T01:04:35.060Z","shipDate":"2006-08-27T01:04:35.060Z","discontinued":true,"stockLevel":0.6534},{"id":1101406,"employee":"Peacock, Margaret","product":"Pâté chinois","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":83.375,"quantity":105,"price":64.51,"orderDate":"2000-05-23T08:15:05.887Z","shipDate":"2000-05-24T08:15:05.887Z","discontinued":true,"stockLevel":0.3786},{"id":1101407,"employee":"King, Robert","product":"Gustaf's Knäckebröd","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":95.109,"quantity":222,"price":47.17,"orderDate":"1998-02-03T15:07:17.701Z","shipDate":"1998-02-04T15:07:17.701Z","discontinued":true,"stockLevel":0.6533},{"id":1101408,"employee":"Fuller, Andrew","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":76.344,"quantity":250,"price":26.25,"orderDate":"1999-02-23T13:03:37.157Z","shipDate":"1999-02-24T13:03:37.157Z","discontinued":false,"stockLevel":0.9175},{"id":1101409,"employee":"Buchanan, Steven","product":"Sirop d'érable","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":45.144,"quantity":239,"price":44.51,"orderDate":"2016-09-02T09:35:48.194Z","shipDate":"2016-09-04T09:35:48.194Z","discontinued":true,"stockLevel":0.8502},{"id":1101410,"employee":"Peacock, Margaret","product":"Outback Lager","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":25.795,"quantity":206,"price":54.77,"orderDate":"1999-01-18T00:07:22.428Z","shipDate":"1999-01-19T00:07:22.428Z","discontinued":true,"stockLevel":0.8195},{"id":1101411,"employee":"King, Robert","product":"Steeleye Stout","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":98.733,"quantity":190,"price":18.41,"orderDate":"2006-09-24T11:44:37.979Z","shipDate":"2006-09-26T11:44:37.979Z","discontinued":true,"stockLevel":0.8367},{"id":1101412,"employee":"Leverling, Janet","product":"Longlife Tofu","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":78.779,"quantity":354,"price":3.52,"orderDate":"2004-10-17T23:41:43.621Z","shipDate":"2004-10-18T23:41:43.621Z","discontinued":false,"stockLevel":0.2495},{"id":1101413,"employee":"Gooney, Miguel","product":"Northwoods Cranberry Sauce","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":51.33,"quantity":147,"price":4.55,"orderDate":"2015-09-15T12:04:59.147Z","shipDate":"2015-09-16T12:04:59.147Z","discontinued":true,"stockLevel":0.1499},{"id":1101414,"employee":"Suyama, Naomi","product":"Gula Malacca","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":54.196,"quantity":305,"price":57.14,"orderDate":"1998-08-12T00:51:47.761Z","shipDate":"1998-08-13T00:51:47.761Z","discontinued":true,"stockLevel":0.8537},{"id":1101415,"employee":"Leverling, Janet","product":"Inlagd Sill","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":19.928,"quantity":56,"price":11.98,"orderDate":"2003-03-24T21:39:42.350Z","shipDate":"2003-03-25T21:39:42.350Z","discontinued":false,"stockLevel":0.6464},{"id":1101416,"employee":"Callahan, Laura","product":"Longlife Tofu","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":20.445,"quantity":205,"price":91.52,"orderDate":"2001-10-09T12:38:00.570Z","shipDate":"2001-10-10T12:38:00.570Z","discontinued":true,"stockLevel":0.2297},{"id":1101417,"employee":"Davolio, Nancy","product":"Ravioli Angelo","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":49.993,"quantity":346,"price":40.23,"orderDate":"2003-12-27T09:37:55.761Z","shipDate":"2003-12-28T09:37:55.761Z","discontinued":true,"stockLevel":0.6424},{"id":1101418,"employee":"Dodsworth, Anne","product":"Rössle Sauerkraut","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":79.065,"quantity":394,"price":14.89,"orderDate":"2006-12-07T07:31:01.626Z","shipDate":"2006-12-09T07:31:01.626Z","discontinued":true,"stockLevel":0.8503},{"id":1101419,"employee":"Gooney, Miguel","product":"Ravioli Angelo","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":19.329,"quantity":233,"price":53.67,"orderDate":"2018-08-25T01:56:36.804Z","shipDate":"2018-08-27T01:56:36.804Z","discontinued":true,"stockLevel":0.2206},{"id":1101420,"employee":"Buchanan, Steven","product":"Gudbrandsdalsost","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":55.482,"quantity":383,"price":39.71,"orderDate":"1999-10-15T01:42:42.034Z","shipDate":"1999-10-16T01:42:42.034Z","discontinued":true,"stockLevel":0.6809},{"id":1101421,"employee":"Buchanan, Steven","product":"Chef Anton's Cajun Seasoning","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":1.521,"quantity":237,"price":22.44,"orderDate":"2014-07-19T20:33:59.207Z","shipDate":"2014-07-21T20:33:59.207Z","discontinued":false,"stockLevel":0.7851},{"id":1101422,"employee":"Suyama, Naomi","product":"Lakkalikööri","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":24.736,"quantity":294,"price":4.46,"orderDate":"1999-11-18T03:32:32.673Z","shipDate":"1999-11-20T03:32:32.673Z","discontinued":false,"stockLevel":0.1939},{"id":1101423,"employee":"Gooney, Miguel","product":"Mozzarella di Giovanni","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":31.972,"quantity":139,"price":15.41,"orderDate":"2010-06-02T01:52:07.451Z","shipDate":"2010-06-03T01:52:07.451Z","discontinued":true,"stockLevel":0.3457},{"id":1101424,"employee":"Dodsworth, Anne","product":"Ravioli Angelo","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":33.834,"quantity":400,"price":69.84,"orderDate":"2000-12-20T20:20:55.660Z","shipDate":"2000-12-22T20:20:55.660Z","discontinued":true,"stockLevel":0.1445},{"id":1101425,"employee":"King, Robert","product":"Inlagd Sill","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":56.581,"quantity":196,"price":40.49,"orderDate":"2004-01-08T05:20:46.549Z","shipDate":"2004-01-10T05:20:46.549Z","discontinued":true,"stockLevel":0.626},{"id":1101426,"employee":"Gooney, Miguel","product":"Chocolade","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":34.344,"quantity":198,"price":95.12,"orderDate":"1998-05-09T20:51:47.825Z","shipDate":"1998-05-10T20:51:47.825Z","discontinued":true,"stockLevel":0.1574},{"id":1101427,"employee":"Leverling, Janet","product":"Camembert Pierrot","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":69.819,"quantity":226,"price":2.32,"orderDate":"2001-04-19T06:35:18.963Z","shipDate":"2001-04-21T06:35:18.963Z","discontinued":true,"stockLevel":0.3259},{"id":1101428,"employee":"Dodsworth, Anne","product":"Chef Anton's Cajun Seasoning","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":92.996,"quantity":326,"price":24.04,"orderDate":"2003-10-05T13:07:04.547Z","shipDate":"2003-10-07T13:07:04.547Z","discontinued":true,"stockLevel":0.7106},{"id":1101429,"employee":"Suyama, Naomi","product":"Escargots de Bourgogne","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":71.09,"quantity":386,"price":5.25,"orderDate":"2015-03-27T01:41:56.968Z","shipDate":"2015-03-28T01:41:56.968Z","discontinued":false,"stockLevel":0.4826},{"id":1101430,"employee":"Fuller, Andrew","product":"Uncle Bob's Organic Dried Pears","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":15.286,"quantity":370,"price":87,"orderDate":"1999-12-25T21:09:33.278Z","shipDate":"1999-12-27T21:09:33.278Z","discontinued":false,"stockLevel":0.8205},{"id":1101431,"employee":"King, Robert","product":"Guaraná Fantástica","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":14.342,"quantity":370,"price":95.56,"orderDate":"2010-12-12T16:42:38.820Z","shipDate":"2010-12-13T16:42:38.820Z","discontinued":true,"stockLevel":0.1277},{"id":1101432,"employee":"King, Robert","product":"Chang","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":53.265,"quantity":141,"price":53.17,"orderDate":"2006-02-10T18:19:25.883Z","shipDate":"2006-02-11T18:19:25.883Z","discontinued":false,"stockLevel":0.6725},{"id":1101433,"employee":"Buchanan, Steven","product":"Escargots de Bourgogne","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":65.484,"quantity":167,"price":1.21,"orderDate":"2000-07-10T02:46:26.255Z","shipDate":"2000-07-12T02:46:26.255Z","discontinued":true,"stockLevel":0.7053},{"id":1101434,"employee":"Gooney, Miguel","product":"Chartreuse verte","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":27.423,"quantity":333,"price":40.27,"orderDate":"2008-01-04T15:55:00.333Z","shipDate":"2008-01-06T15:55:00.333Z","discontinued":true,"stockLevel":0.3734},{"id":1101435,"employee":"Peacock, Margaret","product":"Gorgonzola Telino","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":16.234,"quantity":298,"price":12.36,"orderDate":"2002-01-12T13:23:45.535Z","shipDate":"2002-01-13T13:23:45.535Z","discontinued":true,"stockLevel":0.6724},{"id":1101436,"employee":"Leverling, Janet","product":"Sirop d'érable","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":55.195,"quantity":188,"price":50.16,"orderDate":"2006-05-18T16:55:52.521Z","shipDate":"2006-05-20T16:55:52.521Z","discontinued":true,"stockLevel":0.3899},{"id":1101437,"employee":"King, Robert","product":"Chef Anton's Gumbo Mix","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":50.06,"quantity":130,"price":24.25,"orderDate":"2001-01-04T09:37:16.105Z","shipDate":"2001-01-06T09:37:16.105Z","discontinued":true,"stockLevel":0.1168},{"id":1101438,"employee":"Dodsworth, Anne","product":"Pâté chinois","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":97.276,"quantity":257,"price":66.56,"orderDate":"2018-12-21T15:54:22.038Z","shipDate":"2018-12-22T15:54:22.038Z","discontinued":true,"stockLevel":0.5926},{"id":1101439,"employee":"King, Robert","product":"Perth Pasties","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":24.543,"quantity":94,"price":73.5,"orderDate":"2017-08-02T18:06:06.403Z","shipDate":"2017-08-03T18:06:06.403Z","discontinued":true,"stockLevel":0.5109},{"id":1101440,"employee":"Buchanan, Steven","product":"Wimmers gute Semmelknödel","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":40.433,"quantity":219,"price":68.14,"orderDate":"1999-08-03T04:44:36.032Z","shipDate":"1999-08-04T04:44:36.032Z","discontinued":true,"stockLevel":0.2171},{"id":1101441,"employee":"Gooney, Miguel","product":"Sir Rodney's Marmalade","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":25.049,"quantity":142,"price":73.67,"orderDate":"2001-03-20T08:37:57.966Z","shipDate":"2001-03-21T08:37:57.966Z","discontinued":false,"stockLevel":0.4835},{"id":1101442,"employee":"Dodsworth, Anne","product":"Pâté chinois","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":64.027,"quantity":320,"price":40.07,"orderDate":"2011-04-02T06:50:12.923Z","shipDate":"2011-04-03T06:50:12.923Z","discontinued":true,"stockLevel":0.4889},{"id":1101443,"employee":"Callahan, Laura","product":"Valkoinen suklaa","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":80.869,"quantity":225,"price":51.1,"orderDate":"2007-07-03T04:21:03.847Z","shipDate":"2007-07-05T04:21:03.847Z","discontinued":true,"stockLevel":0.1851},{"id":1101444,"employee":"King, Robert","product":"Boston Crab Meat","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":54.189,"quantity":304,"price":18.37,"orderDate":"2006-03-29T04:25:29.529Z","shipDate":"2006-03-31T04:25:29.529Z","discontinued":true,"stockLevel":0.1096},{"id":1101445,"employee":"Davolio, Nancy","product":"Mishi Kobe Niku","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":25.707,"quantity":286,"price":18.24,"orderDate":"2014-12-23T07:21:00.136Z","shipDate":"2014-12-25T07:21:00.136Z","discontinued":false,"stockLevel":0.5748},{"id":1101446,"employee":"Fuller, Andrew","product":"Nord-Ost Matjeshering","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":23.798,"quantity":223,"price":59.07,"orderDate":"2011-10-24T14:10:06.887Z","shipDate":"2011-10-26T14:10:06.887Z","discontinued":true,"stockLevel":0.6591},{"id":1101447,"employee":"Leverling, Janet","product":"Carnarvon Tigers","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":92.605,"quantity":134,"price":52.62,"orderDate":"2008-02-12T17:32:23.853Z","shipDate":"2008-02-14T17:32:23.853Z","discontinued":true,"stockLevel":0.6104},{"id":1101448,"employee":"Leverling, Janet","product":"Chang","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":35.289,"quantity":158,"price":92.81,"orderDate":"2006-06-06T08:52:01.763Z","shipDate":"2006-06-07T08:52:01.763Z","discontinued":false,"stockLevel":0.8003},{"id":1101449,"employee":"Buchanan, Steven","product":"Røgede sild","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":8.877,"quantity":39,"price":90.11,"orderDate":"2015-05-28T09:05:06.892Z","shipDate":"2015-05-30T09:05:06.892Z","discontinued":false,"stockLevel":0.7893},{"id":1101450,"employee":"Leverling, Janet","product":"Sasquatch Ale","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":13.1,"quantity":81,"price":24.04,"orderDate":"2001-03-10T01:40:18.110Z","shipDate":"2001-03-12T01:40:18.110Z","discontinued":false,"stockLevel":0.1466},{"id":1101451,"employee":"Gooney, Miguel","product":"Louisiana Hot Spiced Okra","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":87.513,"quantity":253,"price":0.04,"orderDate":"2005-07-18T18:40:44.936Z","shipDate":"2005-07-20T18:40:44.936Z","discontinued":false,"stockLevel":0.9406},{"id":1101452,"employee":"King, Robert","product":"Chartreuse verte","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":9.63,"quantity":219,"price":7.55,"orderDate":"2008-02-12T23:59:21.986Z","shipDate":"2008-02-13T23:59:21.986Z","discontinued":true,"stockLevel":0.5205},{"id":1101453,"employee":"Suyama, Naomi","product":"Longlife Tofu","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":26.629,"quantity":152,"price":71.57,"orderDate":"2012-02-19T18:34:27.040Z","shipDate":"2012-02-21T18:34:27.040Z","discontinued":true,"stockLevel":0.8555},{"id":1101454,"employee":"Gooney, Miguel","product":"Louisiana Hot Spiced Okra","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":38.777,"quantity":373,"price":46.82,"orderDate":"2009-05-06T01:57:09.627Z","shipDate":"2009-05-08T01:57:09.627Z","discontinued":false,"stockLevel":0.4809},{"id":1101455,"employee":"Davolio, Nancy","product":"Perth Pasties","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":53.667,"quantity":361,"price":74.66,"orderDate":"2007-03-06T21:12:17.191Z","shipDate":"2007-03-08T21:12:17.191Z","discontinued":true,"stockLevel":0.2616},{"id":1101456,"employee":"Gooney, Miguel","product":"Zaanse koeken","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":72.81,"quantity":22,"price":69.78,"orderDate":"2018-12-24T18:46:47.045Z","shipDate":"2018-12-25T18:46:47.045Z","discontinued":true,"stockLevel":0.7356},{"id":1101457,"employee":"Dodsworth, Anne","product":"Wimmers gute Semmelknödel","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":64.32,"quantity":339,"price":79.62,"orderDate":"2016-06-06T21:59:06.430Z","shipDate":"2016-06-07T21:59:06.430Z","discontinued":false,"stockLevel":0.7209},{"id":1101458,"employee":"Suyama, Naomi","product":"Nord-Ost Matjeshering","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":54.657,"quantity":8,"price":47.75,"orderDate":"2000-09-16T10:50:06.505Z","shipDate":"2000-09-17T10:50:06.505Z","discontinued":true,"stockLevel":0.2523},{"id":1101459,"employee":"Buchanan, Steven","product":"Ravioli Angelo","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":42.901,"quantity":20,"price":85.65,"orderDate":"2010-04-16T07:30:49.873Z","shipDate":"2010-04-17T07:30:49.873Z","discontinued":true,"stockLevel":0.2601},{"id":1101460,"employee":"Peacock, Margaret","product":"Zaanse koeken","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":93.738,"quantity":153,"price":27.81,"orderDate":"1998-08-24T23:24:40.972Z","shipDate":"1998-08-26T23:24:40.972Z","discontinued":true,"stockLevel":0.6518},{"id":1101461,"employee":"Callahan, Laura","product":"Konbu","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":12.049,"quantity":56,"price":16.27,"orderDate":"2004-03-09T04:44:00.429Z","shipDate":"2004-03-10T04:44:00.429Z","discontinued":true,"stockLevel":0.2307},{"id":1101462,"employee":"Fuller, Andrew","product":"Thüringer Rostbratwurst","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":95.215,"quantity":200,"price":27.38,"orderDate":"2008-09-30T00:55:12.453Z","shipDate":"2008-10-02T00:55:12.453Z","discontinued":false,"stockLevel":0.6931},{"id":1101463,"employee":"Callahan, Laura","product":"Röd Kaviar","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":33.501,"quantity":34,"price":0.99,"orderDate":"2008-05-12T09:12:41.772Z","shipDate":"2008-05-13T09:12:41.772Z","discontinued":false,"stockLevel":0.7864},{"id":1101464,"employee":"Fuller, Andrew","product":"Geitost","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":2.46,"quantity":321,"price":64.4,"orderDate":"2007-09-12T14:33:36.162Z","shipDate":"2007-09-13T14:33:36.162Z","discontinued":true,"stockLevel":0.5272},{"id":1101465,"employee":"Callahan, Laura","product":"Nord-Ost Matjeshering","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":62.563,"quantity":58,"price":53.06,"orderDate":"2003-01-16T11:44:12.072Z","shipDate":"2003-01-18T11:44:12.072Z","discontinued":false,"stockLevel":0.6282},{"id":1101466,"employee":"Callahan, Laura","product":"Röd Kaviar","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":90.223,"quantity":267,"price":92.07,"orderDate":"2015-06-17T10:15:49.943Z","shipDate":"2015-06-18T10:15:49.943Z","discontinued":false,"stockLevel":0.4572},{"id":1101467,"employee":"Fuller, Andrew","product":"Gnocchi di nonna Alice","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":14.413,"quantity":101,"price":26.11,"orderDate":"2004-02-20T11:56:56.721Z","shipDate":"2004-02-21T11:56:56.721Z","discontinued":true,"stockLevel":0.8374},{"id":1101468,"employee":"Buchanan, Steven","product":"Tofu","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":33.575,"quantity":211,"price":61.11,"orderDate":"1998-08-02T20:05:06.620Z","shipDate":"1998-08-04T20:05:06.620Z","discontinued":true,"stockLevel":0.47},{"id":1101469,"employee":"Davolio, Nancy","product":"Vegie-spread","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":16.476,"quantity":12,"price":26.81,"orderDate":"2001-11-21T09:35:58.693Z","shipDate":"2001-11-22T09:35:58.693Z","discontinued":false,"stockLevel":0.3344},{"id":1101470,"employee":"Dodsworth, Anne","product":"Konbu","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":98.941,"quantity":261,"price":62.44,"orderDate":"2013-11-09T05:48:27.733Z","shipDate":"2013-11-10T05:48:27.733Z","discontinued":true,"stockLevel":0.14},{"id":1101471,"employee":"Dodsworth, Anne","product":"Vegie-spread","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":64.024,"quantity":147,"price":33.65,"orderDate":"2014-04-22T01:26:09.200Z","shipDate":"2014-04-24T01:26:09.200Z","discontinued":false,"stockLevel":0.4821},{"id":1101472,"employee":"King, Robert","product":"Raclette Courdavault","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":83.012,"quantity":345,"price":98.82,"orderDate":"2003-12-31T04:49:56.253Z","shipDate":"2004-01-02T04:49:56.253Z","discontinued":true,"stockLevel":0.8288},{"id":1101473,"employee":"Leverling, Janet","product":"Camembert Pierrot","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":78.34,"quantity":295,"price":95.77,"orderDate":"2006-10-27T10:49:02.993Z","shipDate":"2006-10-28T10:49:02.993Z","discontinued":true,"stockLevel":0.8745},{"id":1101474,"employee":"Peacock, Margaret","product":"Laughing Lumberjack Lager","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":37.118,"quantity":186,"price":93.29,"orderDate":"2013-07-22T13:43:24.932Z","shipDate":"2013-07-24T13:43:24.932Z","discontinued":false,"stockLevel":0.2918},{"id":1101475,"employee":"Fuller, Andrew","product":"Chartreuse verte","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":1.67,"quantity":77,"price":1.93,"orderDate":"2016-07-05T05:37:17.906Z","shipDate":"2016-07-06T05:37:17.906Z","discontinued":true,"stockLevel":0.7127},{"id":1101476,"employee":"Callahan, Laura","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":87.148,"quantity":121,"price":98.79,"orderDate":"2012-07-14T09:13:48.866Z","shipDate":"2012-07-16T09:13:48.866Z","discontinued":true,"stockLevel":0.3608},{"id":1101477,"employee":"Dodsworth, Anne","product":"Raclette Courdavault","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":38.08,"quantity":276,"price":34.28,"orderDate":"2005-02-28T16:13:27.905Z","shipDate":"2005-03-01T16:13:27.905Z","discontinued":false,"stockLevel":0.1203},{"id":1101478,"employee":"Suyama, Naomi","product":"Ikura","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":67.041,"quantity":164,"price":48.94,"orderDate":"2012-04-21T06:14:14.263Z","shipDate":"2012-04-23T06:14:14.263Z","discontinued":false,"stockLevel":0.8526},{"id":1101479,"employee":"Leverling, Janet","product":"Inlagd Sill","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":48.338,"quantity":45,"price":38.88,"orderDate":"2013-02-20T04:08:39.194Z","shipDate":"2013-02-22T04:08:39.194Z","discontinued":true,"stockLevel":0.2947},{"id":1101480,"employee":"Davolio, Nancy","product":"Queso Manchego La Pastora","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":22.633,"quantity":39,"price":34.19,"orderDate":"2010-08-24T16:20:39.935Z","shipDate":"2010-08-25T16:20:39.935Z","discontinued":true,"stockLevel":0.2972},{"id":1101481,"employee":"Suyama, Naomi","product":"Chartreuse verte","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":2.368,"quantity":134,"price":65.7,"orderDate":"2002-01-11T06:45:54.346Z","shipDate":"2002-01-13T06:45:54.346Z","discontinued":true,"stockLevel":0.7903},{"id":1101482,"employee":"King, Robert","product":"Outback Lager","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":50.583,"quantity":300,"price":69.45,"orderDate":"2015-03-05T06:14:11.620Z","shipDate":"2015-03-06T06:14:11.620Z","discontinued":true,"stockLevel":0.5383},{"id":1101483,"employee":"Callahan, Laura","product":"Tofu","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":79.743,"quantity":171,"price":35.38,"orderDate":"2011-09-28T20:31:35.982Z","shipDate":"2011-09-29T20:31:35.982Z","discontinued":true,"stockLevel":0.7468},{"id":1101484,"employee":"Gooney, Miguel","product":"Teatime Chocolate Biscuits","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":82.195,"quantity":194,"price":24.2,"orderDate":"2011-03-18T08:45:18.854Z","shipDate":"2011-03-19T08:45:18.854Z","discontinued":false,"stockLevel":0.3922},{"id":1101485,"employee":"Buchanan, Steven","product":"Manjimup Dried Apples","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":52.72,"quantity":230,"price":71.57,"orderDate":"2015-07-15T18:07:21.049Z","shipDate":"2015-07-16T18:07:21.049Z","discontinued":true,"stockLevel":0.6148},{"id":1101486,"employee":"Peacock, Margaret","product":"Chai","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":5.407,"quantity":122,"price":75.78,"orderDate":"2005-05-28T04:24:08.048Z","shipDate":"2005-05-29T04:24:08.048Z","discontinued":true,"stockLevel":0.6203},{"id":1101487,"employee":"Buchanan, Steven","product":"Steeleye Stout","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":65.182,"quantity":90,"price":12.14,"orderDate":"2012-08-08T07:09:55.203Z","shipDate":"2012-08-10T07:09:55.203Z","discontinued":true,"stockLevel":0.4758},{"id":1101488,"employee":"Fuller, Andrew","product":"Chocolade","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":86.23,"quantity":29,"price":61.87,"orderDate":"2013-11-16T20:27:18.948Z","shipDate":"2013-11-17T20:27:18.948Z","discontinued":true,"stockLevel":0.5861},{"id":1101489,"employee":"Buchanan, Steven","product":"Røgede sild","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":85.516,"quantity":180,"price":80.11,"orderDate":"2016-07-30T22:19:25.002Z","shipDate":"2016-08-01T22:19:25.002Z","discontinued":true,"stockLevel":0.7081},{"id":1101490,"employee":"Suyama, Naomi","product":"Singaporean Hokkien Fried Mee","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":12.958,"quantity":341,"price":27.02,"orderDate":"2015-10-18T12:18:50.291Z","shipDate":"2015-10-20T12:18:50.291Z","discontinued":false,"stockLevel":0.1107},{"id":1101491,"employee":"King, Robert","product":"Thüringer Rostbratwurst","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":87.874,"quantity":390,"price":19.09,"orderDate":"2004-11-26T20:14:46.645Z","shipDate":"2004-11-27T20:14:46.645Z","discontinued":true,"stockLevel":0.3259},{"id":1101492,"employee":"Fuller, Andrew","product":"Alice Mutton","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":56.262,"quantity":170,"price":46.67,"orderDate":"2000-03-06T09:35:09.080Z","shipDate":"2000-03-07T09:35:09.080Z","discontinued":true,"stockLevel":0.5747},{"id":1101493,"employee":"King, Robert","product":"Valkoinen suklaa","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":90.751,"quantity":90,"price":53.99,"orderDate":"2008-02-11T06:43:43.501Z","shipDate":"2008-02-13T06:43:43.501Z","discontinued":true,"stockLevel":0.4456},{"id":1101494,"employee":"Dodsworth, Anne","product":"Inlagd Sill","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":24.072,"quantity":89,"price":19.3,"orderDate":"2018-03-06T21:08:56.750Z","shipDate":"2018-03-08T21:08:56.750Z","discontinued":true,"stockLevel":0.8145},{"id":1101495,"employee":"Callahan, Laura","product":"Original Frankfurter grüne Soße","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":37.892,"quantity":221,"price":19.85,"orderDate":"2006-03-22T06:06:44.804Z","shipDate":"2006-03-24T06:06:44.804Z","discontinued":true,"stockLevel":0.8519},{"id":1101496,"employee":"Callahan, Laura","product":"Longlife Tofu","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":6.723,"quantity":345,"price":28.86,"orderDate":"2006-06-13T04:38:03.093Z","shipDate":"2006-06-15T04:38:03.093Z","discontinued":true,"stockLevel":0.6927},{"id":1101497,"employee":"Peacock, Margaret","product":"Rössle Sauerkraut","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":50.375,"quantity":184,"price":93.13,"orderDate":"2012-07-28T14:32:10.787Z","shipDate":"2012-07-29T14:32:10.787Z","discontinued":true,"stockLevel":0.3975},{"id":1101498,"employee":"Davolio, Nancy","product":"Chef Anton's Gumbo Mix","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":53.696,"quantity":16,"price":56.66,"orderDate":"2015-11-28T07:10:07.305Z","shipDate":"2015-11-30T07:10:07.305Z","discontinued":false,"stockLevel":0.6231},{"id":1101499,"employee":"Gooney, Miguel","product":"Gumbär Gummibärchen","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":11.086,"quantity":188,"price":96.01,"orderDate":"2004-08-16T10:35:22.892Z","shipDate":"2004-08-18T10:35:22.892Z","discontinued":false,"stockLevel":0.1283},{"id":1101500,"employee":"Fuller, Andrew","product":"Chartreuse verte","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":35.668,"quantity":175,"price":64.47,"orderDate":"2016-10-19T21:01:37.783Z","shipDate":"2016-10-20T21:01:37.783Z","discontinued":false,"stockLevel":0.7462},{"id":1101501,"employee":"Buchanan, Steven","product":"Ipoh Coffee","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":66.708,"quantity":387,"price":92.45,"orderDate":"2001-06-21T07:58:13.694Z","shipDate":"2001-06-22T07:58:13.694Z","discontinued":true,"stockLevel":0.1927},{"id":1101502,"employee":"Davolio, Nancy","product":"Gula Malacca","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":92.587,"quantity":78,"price":25.08,"orderDate":"2008-02-28T00:47:11.057Z","shipDate":"2008-02-29T00:47:11.057Z","discontinued":true,"stockLevel":0.1988},{"id":1101503,"employee":"Suyama, Naomi","product":"Pavlova","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":50.573,"quantity":398,"price":55.15,"orderDate":"2015-02-12T03:11:55.071Z","shipDate":"2015-02-14T03:11:55.071Z","discontinued":true,"stockLevel":0.5815},{"id":1101504,"employee":"Callahan, Laura","product":"Chocolade","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":55.588,"quantity":344,"price":18.72,"orderDate":"2013-04-09T05:18:21.169Z","shipDate":"2013-04-11T05:18:21.169Z","discontinued":true,"stockLevel":0.203},{"id":1101505,"employee":"Peacock, Margaret","product":"Guaraná Fantástica","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":26.133,"quantity":176,"price":11.62,"orderDate":"2009-07-23T21:28:54.783Z","shipDate":"2009-07-25T21:28:54.783Z","discontinued":true,"stockLevel":0.1977},{"id":1101506,"employee":"Buchanan, Steven","product":"Chartreuse verte","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":15.117,"quantity":378,"price":6.28,"orderDate":"2017-09-04T07:01:45.139Z","shipDate":"2017-09-06T07:01:45.139Z","discontinued":true,"stockLevel":0.6933},{"id":1101507,"employee":"King, Robert","product":"Mishi Kobe Niku","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":21.948,"quantity":374,"price":43.98,"orderDate":"2010-05-17T09:30:14.224Z","shipDate":"2010-05-18T09:30:14.224Z","discontinued":true,"stockLevel":0.1884},{"id":1101508,"employee":"Davolio, Nancy","product":"Gorgonzola Telino","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":14.533,"quantity":195,"price":51.49,"orderDate":"2018-08-21T08:42:38.203Z","shipDate":"2018-08-23T08:42:38.203Z","discontinued":false,"stockLevel":0.7378},{"id":1101509,"employee":"Dodsworth, Anne","product":"Chartreuse verte","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":6.824,"quantity":293,"price":93.48,"orderDate":"2013-03-25T05:33:59.087Z","shipDate":"2013-03-27T05:33:59.087Z","discontinued":false,"stockLevel":0.2067},{"id":1101510,"employee":"Fuller, Andrew","product":"Queso Manchego La Pastora","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":4.585,"quantity":62,"price":12.5,"orderDate":"2014-08-05T23:39:54.994Z","shipDate":"2014-08-07T23:39:54.994Z","discontinued":true,"stockLevel":0.4999},{"id":1101511,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":23.856,"quantity":296,"price":18.1,"orderDate":"2007-02-12T16:59:18.518Z","shipDate":"2007-02-14T16:59:18.518Z","discontinued":false,"stockLevel":0.8673},{"id":1101512,"employee":"Davolio, Nancy","product":"Sasquatch Ale","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":24.746,"quantity":393,"price":54.6,"orderDate":"2005-01-04T07:56:55.462Z","shipDate":"2005-01-06T07:56:55.462Z","discontinued":true,"stockLevel":0.111},{"id":1101513,"employee":"Fuller, Andrew","product":"Mozzarella di Giovanni","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":57.326,"quantity":228,"price":67.39,"orderDate":"2000-09-16T14:56:21.678Z","shipDate":"2000-09-17T14:56:21.678Z","discontinued":true,"stockLevel":0.4374},{"id":1101514,"employee":"Callahan, Laura","product":"Queso Manchego La Pastora","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":78.237,"quantity":153,"price":37.12,"orderDate":"2017-11-23T07:26:10.605Z","shipDate":"2017-11-24T07:26:10.605Z","discontinued":true,"stockLevel":0.3018},{"id":1101515,"employee":"Callahan, Laura","product":"Perth Pasties","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":83.701,"quantity":17,"price":31.22,"orderDate":"2016-10-30T14:32:56.462Z","shipDate":"2016-11-01T14:32:56.462Z","discontinued":false,"stockLevel":0.4961},{"id":1101516,"employee":"Davolio, Nancy","product":"Gustaf's Knäckebröd","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":62.139,"quantity":12,"price":24.13,"orderDate":"2009-10-23T14:26:21.333Z","shipDate":"2009-10-24T14:26:21.333Z","discontinued":false,"stockLevel":0.1725},{"id":1101517,"employee":"Buchanan, Steven","product":"Tofu","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":44.804,"quantity":343,"price":11.16,"orderDate":"1999-04-15T12:58:10.078Z","shipDate":"1999-04-16T12:58:10.078Z","discontinued":true,"stockLevel":0.2667},{"id":1101518,"employee":"Peacock, Margaret","product":"Geitost","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":49.577,"quantity":369,"price":94.22,"orderDate":"2010-11-09T16:11:41.784Z","shipDate":"2010-11-10T16:11:41.784Z","discontinued":true,"stockLevel":0.3268},{"id":1101519,"employee":"Callahan, Laura","product":"Perth Pasties","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":71.078,"quantity":191,"price":36.87,"orderDate":"2000-02-18T19:09:11.970Z","shipDate":"2000-02-19T19:09:11.970Z","discontinued":true,"stockLevel":0.3871},{"id":1101520,"employee":"Fuller, Andrew","product":"Aniseed Syrup","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":16.723,"quantity":50,"price":80.27,"orderDate":"2017-06-16T17:17:51.070Z","shipDate":"2017-06-18T17:17:51.070Z","discontinued":true,"stockLevel":0.2674},{"id":1101521,"employee":"King, Robert","product":"Chang","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":26.239,"quantity":386,"price":18.09,"orderDate":"2005-01-08T15:54:49.642Z","shipDate":"2005-01-09T15:54:49.642Z","discontinued":false,"stockLevel":0.1418},{"id":1101522,"employee":"Gooney, Miguel","product":"Queso Cabrales","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":21.196,"quantity":287,"price":92.61,"orderDate":"2001-07-20T09:56:49.001Z","shipDate":"2001-07-21T09:56:49.001Z","discontinued":true,"stockLevel":0.625},{"id":1101523,"employee":"Peacock, Margaret","product":"Tourtière","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":98.857,"quantity":33,"price":84.84,"orderDate":"2017-08-20T23:29:58.690Z","shipDate":"2017-08-22T23:29:58.690Z","discontinued":true,"stockLevel":0.6954},{"id":1101524,"employee":"King, Robert","product":"Schoggi Schokolade","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":32.904,"quantity":369,"price":83.14,"orderDate":"2018-01-28T10:50:45.180Z","shipDate":"2018-01-30T10:50:45.180Z","discontinued":true,"stockLevel":0.1963},{"id":1101525,"employee":"Callahan, Laura","product":"Scottish Longbreads","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":97.718,"quantity":258,"price":43.7,"orderDate":"2010-04-13T14:36:51.274Z","shipDate":"2010-04-15T14:36:51.274Z","discontinued":false,"stockLevel":0.1661},{"id":1101526,"employee":"Peacock, Margaret","product":"Tofu","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":2.643,"quantity":284,"price":78.27,"orderDate":"2010-06-05T03:27:38.689Z","shipDate":"2010-06-07T03:27:38.689Z","discontinued":false,"stockLevel":0.4412},{"id":1101527,"employee":"Davolio, Nancy","product":"Scottish Longbreads","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":41.629,"quantity":375,"price":84.08,"orderDate":"2002-10-29T10:54:13.830Z","shipDate":"2002-10-31T10:54:13.830Z","discontinued":true,"stockLevel":0.6178},{"id":1101528,"employee":"Gooney, Miguel","product":"Sir Rodney's Marmalade","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":46.465,"quantity":321,"price":23.75,"orderDate":"1998-08-03T03:17:13.130Z","shipDate":"1998-08-05T03:17:13.130Z","discontinued":true,"stockLevel":0.8113},{"id":1101529,"employee":"Suyama, Naomi","product":"Scottish Longbreads","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":71.818,"quantity":383,"price":11.32,"orderDate":"2001-10-28T00:34:29.692Z","shipDate":"2001-10-29T00:34:29.692Z","discontinued":true,"stockLevel":0.1717},{"id":1101530,"employee":"Buchanan, Steven","product":"Röd Kaviar","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":68.205,"quantity":182,"price":8.44,"orderDate":"2000-10-05T19:13:04.462Z","shipDate":"2000-10-07T19:13:04.462Z","discontinued":true,"stockLevel":0.1955},{"id":1101531,"employee":"King, Robert","product":"Mozzarella di Giovanni","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":76.332,"quantity":348,"price":83.69,"orderDate":"2010-02-20T00:28:23.845Z","shipDate":"2010-02-22T00:28:23.845Z","discontinued":true,"stockLevel":0.5737},{"id":1101532,"employee":"Buchanan, Steven","product":"Chef Anton's Gumbo Mix","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":81.419,"quantity":342,"price":14.58,"orderDate":"2017-03-22T10:27:38.652Z","shipDate":"2017-03-23T10:27:38.652Z","discontinued":true,"stockLevel":0.5973},{"id":1101533,"employee":"Gooney, Miguel","product":"Chef Anton's Gumbo Mix","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":27.92,"quantity":321,"price":77.12,"orderDate":"2012-06-26T05:49:24.729Z","shipDate":"2012-06-28T05:49:24.729Z","discontinued":true,"stockLevel":0.3982},{"id":1101534,"employee":"Gooney, Miguel","product":"Mascarpone Fabioli","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":61.919,"quantity":303,"price":55.45,"orderDate":"2010-06-12T08:44:18.608Z","shipDate":"2010-06-13T08:44:18.608Z","discontinued":true,"stockLevel":0.4247},{"id":1101535,"employee":"Buchanan, Steven","product":"Tourtière","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":64.723,"quantity":361,"price":21.57,"orderDate":"2014-01-13T02:41:15.681Z","shipDate":"2014-01-15T02:41:15.681Z","discontinued":true,"stockLevel":0.8441},{"id":1101536,"employee":"Davolio, Nancy","product":"Camembert Pierrot","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":31.148,"quantity":22,"price":58.26,"orderDate":"2001-04-07T20:58:32.629Z","shipDate":"2001-04-08T20:58:32.629Z","discontinued":true,"stockLevel":0.7061},{"id":1101537,"employee":"Suyama, Naomi","product":"Louisiana Fiery Hot Pepper Sauce","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":5.907,"quantity":142,"price":86.58,"orderDate":"2011-07-03T19:36:33.489Z","shipDate":"2011-07-04T19:36:33.489Z","discontinued":true,"stockLevel":0.1068},{"id":1101538,"employee":"Fuller, Andrew","product":"Chocolade","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":17.876,"quantity":8,"price":82.45,"orderDate":"1999-12-15T06:35:24.329Z","shipDate":"1999-12-17T06:35:24.329Z","discontinued":true,"stockLevel":0.7513},{"id":1101539,"employee":"Leverling, Janet","product":"Rössle Sauerkraut","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":68.423,"quantity":235,"price":48.22,"orderDate":"2002-08-31T00:45:22.078Z","shipDate":"2002-09-02T00:45:22.078Z","discontinued":true,"stockLevel":0.3368},{"id":1101540,"employee":"Suyama, Naomi","product":"Lakkalikööri","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":2.291,"quantity":271,"price":75.79,"orderDate":"2016-02-06T23:06:02.936Z","shipDate":"2016-02-07T23:06:02.936Z","discontinued":true,"stockLevel":0.6369},{"id":1101541,"employee":"Fuller, Andrew","product":"Steeleye Stout","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":95.751,"quantity":39,"price":51.4,"orderDate":"2018-04-12T12:56:33.231Z","shipDate":"2018-04-14T12:56:33.231Z","discontinued":false,"stockLevel":0.4002},{"id":1101542,"employee":"King, Robert","product":"Ipoh Coffee","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":81.008,"quantity":116,"price":94.05,"orderDate":"2006-04-20T15:00:57.965Z","shipDate":"2006-04-21T15:00:57.965Z","discontinued":false,"stockLevel":0.5563},{"id":1101543,"employee":"Fuller, Andrew","product":"Thüringer Rostbratwurst","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":37.118,"quantity":259,"price":32.11,"orderDate":"2004-08-19T14:13:41.517Z","shipDate":"2004-08-20T14:13:41.517Z","discontinued":true,"stockLevel":0.8184},{"id":1101544,"employee":"Suyama, Naomi","product":"Northwoods Cranberry Sauce","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":40.221,"quantity":64,"price":2.49,"orderDate":"2005-07-31T09:28:43.608Z","shipDate":"2005-08-02T09:28:43.608Z","discontinued":true,"stockLevel":0.736},{"id":1101545,"employee":"King, Robert","product":"Gnocchi di nonna Alice","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":10.438,"quantity":5,"price":40.23,"orderDate":"2005-04-30T06:55:33.454Z","shipDate":"2005-05-01T06:55:33.454Z","discontinued":false,"stockLevel":0.6726},{"id":1101546,"employee":"Davolio, Nancy","product":"Thüringer Rostbratwurst","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":14.056,"quantity":148,"price":42.24,"orderDate":"2000-09-02T19:27:14.701Z","shipDate":"2000-09-04T19:27:14.701Z","discontinued":true,"stockLevel":0.2226},{"id":1101547,"employee":"King, Robert","product":"NuNuCa Nuß-Nougat-Creme","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":0.423,"quantity":105,"price":73.08,"orderDate":"2013-11-14T16:52:19.291Z","shipDate":"2013-11-15T16:52:19.291Z","discontinued":false,"stockLevel":0.1873},{"id":1101548,"employee":"Davolio, Nancy","product":"NuNuCa Nuß-Nougat-Creme","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":9.97,"quantity":143,"price":98.56,"orderDate":"2011-10-01T12:31:51.893Z","shipDate":"2011-10-02T12:31:51.893Z","discontinued":true,"stockLevel":0.85},{"id":1101549,"employee":"Dodsworth, Anne","product":"Gula Malacca","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":12.528,"quantity":240,"price":28.24,"orderDate":"2000-02-11T11:44:42.819Z","shipDate":"2000-02-12T11:44:42.819Z","discontinued":true,"stockLevel":0.6443},{"id":1101550,"employee":"Peacock, Margaret","product":"Gravad lax","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":21.636,"quantity":218,"price":67.48,"orderDate":"2012-05-22T11:34:20.016Z","shipDate":"2012-05-24T11:34:20.016Z","discontinued":false,"stockLevel":0.5962},{"id":1101551,"employee":"Buchanan, Steven","product":"Sasquatch Ale","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":36.229,"quantity":277,"price":13.05,"orderDate":"1999-01-11T11:37:06.995Z","shipDate":"1999-01-13T11:37:06.995Z","discontinued":true,"stockLevel":0.2339},{"id":1101552,"employee":"Callahan, Laura","product":"NuNuCa Nuß-Nougat-Creme","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":38.866,"quantity":318,"price":50.61,"orderDate":"1999-01-01T03:32:43.143Z","shipDate":"1999-01-03T03:32:43.143Z","discontinued":true,"stockLevel":0.1816},{"id":1101553,"employee":"Buchanan, Steven","product":"Tourtière","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":4.614,"quantity":195,"price":32.67,"orderDate":"2018-07-11T17:28:07.116Z","shipDate":"2018-07-13T17:28:07.116Z","discontinued":true,"stockLevel":0.3172},{"id":1101554,"employee":"King, Robert","product":"Gula Malacca","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":77.823,"quantity":154,"price":16.79,"orderDate":"2005-05-26T05:18:17.993Z","shipDate":"2005-05-28T05:18:17.993Z","discontinued":false,"stockLevel":0.8225},{"id":1101555,"employee":"Callahan, Laura","product":"Filo Mix","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":87.312,"quantity":363,"price":89.93,"orderDate":"2015-11-20T18:03:50.223Z","shipDate":"2015-11-21T18:03:50.223Z","discontinued":true,"stockLevel":0.1054},{"id":1101556,"employee":"Dodsworth, Anne","product":"Chocolade","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":50.772,"quantity":286,"price":55.56,"orderDate":"2008-11-07T01:06:07.002Z","shipDate":"2008-11-09T01:06:07.002Z","discontinued":true,"stockLevel":0.34},{"id":1101557,"employee":"Suyama, Naomi","product":"Zaanse koeken","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":63.844,"quantity":256,"price":81.25,"orderDate":"2010-03-28T14:11:51.976Z","shipDate":"2010-03-30T14:11:51.976Z","discontinued":true,"stockLevel":0.1992},{"id":1101558,"employee":"Peacock, Margaret","product":"Queso Cabrales","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":37.391,"quantity":192,"price":84.67,"orderDate":"2007-07-25T20:58:30.233Z","shipDate":"2007-07-26T20:58:30.233Z","discontinued":false,"stockLevel":0.2537},{"id":1101559,"employee":"Fuller, Andrew","product":"Schoggi Schokolade","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":48.454,"quantity":19,"price":37.86,"orderDate":"2004-12-31T16:47:45.958Z","shipDate":"2005-01-02T16:47:45.958Z","discontinued":false,"stockLevel":0.1781},{"id":1101560,"employee":"Gooney, Miguel","product":"Chai","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":18.175,"quantity":300,"price":48.3,"orderDate":"2001-03-02T10:53:24.189Z","shipDate":"2001-03-03T10:53:24.189Z","discontinued":true,"stockLevel":0.6979},{"id":1101561,"employee":"Davolio, Nancy","product":"Longlife Tofu","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":77.761,"quantity":139,"price":47.57,"orderDate":"2001-11-20T14:18:32.173Z","shipDate":"2001-11-21T14:18:32.173Z","discontinued":false,"stockLevel":0.5001},{"id":1101562,"employee":"Gooney, Miguel","product":"Northwoods Cranberry Sauce","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":71.784,"quantity":34,"price":73.31,"orderDate":"2005-12-01T11:58:04.161Z","shipDate":"2005-12-03T11:58:04.161Z","discontinued":true,"stockLevel":0.5236},{"id":1101563,"employee":"Suyama, Naomi","product":"Camembert Pierrot","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":34.054,"quantity":73,"price":94.27,"orderDate":"2017-02-24T06:13:44.685Z","shipDate":"2017-02-25T06:13:44.685Z","discontinued":true,"stockLevel":0.5337},{"id":1101564,"employee":"King, Robert","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":16.663,"quantity":322,"price":5.4,"orderDate":"2004-07-08T07:13:23.200Z","shipDate":"2004-07-09T07:13:23.200Z","discontinued":true,"stockLevel":0.6935},{"id":1101565,"employee":"King, Robert","product":"Thüringer Rostbratwurst","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":64.584,"quantity":245,"price":82.32,"orderDate":"2005-03-24T17:12:37.024Z","shipDate":"2005-03-26T17:12:37.024Z","discontinued":true,"stockLevel":0.7753},{"id":1101566,"employee":"Leverling, Janet","product":"Uncle Bob's Organic Dried Pears","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":27.541,"quantity":338,"price":59.93,"orderDate":"2017-11-30T08:26:18.711Z","shipDate":"2017-12-02T08:26:18.711Z","discontinued":true,"stockLevel":0.292},{"id":1101567,"employee":"Buchanan, Steven","product":"Wimmers gute Semmelknödel","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":14.982,"quantity":345,"price":3.29,"orderDate":"1998-03-14T13:57:38.962Z","shipDate":"1998-03-16T13:57:38.962Z","discontinued":true,"stockLevel":0.7557},{"id":1101568,"employee":"Gooney, Miguel","product":"Gorgonzola Telino","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":17.111,"quantity":132,"price":71.42,"orderDate":"2002-09-07T12:29:15.604Z","shipDate":"2002-09-09T12:29:15.604Z","discontinued":false,"stockLevel":0.3806},{"id":1101569,"employee":"Dodsworth, Anne","product":"Schoggi Schokolade","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":1.123,"quantity":215,"price":77.94,"orderDate":"2009-03-06T18:47:34.382Z","shipDate":"2009-03-08T18:47:34.382Z","discontinued":true,"stockLevel":0.7312},{"id":1101570,"employee":"Gooney, Miguel","product":"Sasquatch Ale","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":25.052,"quantity":177,"price":62.36,"orderDate":"2012-09-11T05:06:47.339Z","shipDate":"2012-09-13T05:06:47.339Z","discontinued":false,"stockLevel":0.3925},{"id":1101571,"employee":"Davolio, Nancy","product":"Chef Anton's Cajun Seasoning","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":20.205,"quantity":272,"price":21.1,"orderDate":"1998-02-24T13:45:10.317Z","shipDate":"1998-02-25T13:45:10.317Z","discontinued":true,"stockLevel":0.3713},{"id":1101572,"employee":"Dodsworth, Anne","product":"Sir Rodney's Marmalade","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":8.616,"quantity":70,"price":27.25,"orderDate":"2004-01-15T23:26:41.720Z","shipDate":"2004-01-17T23:26:41.720Z","discontinued":true,"stockLevel":0.2984},{"id":1101573,"employee":"Dodsworth, Anne","product":"Teatime Chocolate Biscuits","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":69.814,"quantity":369,"price":43.15,"orderDate":"2012-01-26T13:10:26.221Z","shipDate":"2012-01-28T13:10:26.221Z","discontinued":true,"stockLevel":0.3273},{"id":1101574,"employee":"Peacock, Margaret","product":"Vegie-spread","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":99.543,"quantity":227,"price":59.77,"orderDate":"2009-11-19T08:17:32.216Z","shipDate":"2009-11-20T08:17:32.216Z","discontinued":true,"stockLevel":0.7493},{"id":1101575,"employee":"Dodsworth, Anne","product":"Tofu","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":69.92,"quantity":3,"price":90.79,"orderDate":"2004-10-30T19:08:41.030Z","shipDate":"2004-11-01T19:08:41.030Z","discontinued":true,"stockLevel":0.9288},{"id":1101576,"employee":"Peacock, Margaret","product":"Thüringer Rostbratwurst","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":89.159,"quantity":341,"price":25.71,"orderDate":"2016-03-11T05:28:03.819Z","shipDate":"2016-03-12T05:28:03.819Z","discontinued":true,"stockLevel":0.2349},{"id":1101577,"employee":"Callahan, Laura","product":"Sasquatch Ale","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":9.851,"quantity":116,"price":96.75,"orderDate":"2011-09-05T19:51:34.867Z","shipDate":"2011-09-06T19:51:34.867Z","discontinued":true,"stockLevel":0.5871},{"id":1101578,"employee":"Leverling, Janet","product":"Röd Kaviar","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":1.961,"quantity":376,"price":77.23,"orderDate":"2006-04-03T21:31:17.267Z","shipDate":"2006-04-05T21:31:17.267Z","discontinued":true,"stockLevel":0.8775},{"id":1101579,"employee":"Davolio, Nancy","product":"Rhönbräu Klosterbier","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":83.947,"quantity":77,"price":39.78,"orderDate":"2011-03-07T22:25:00.835Z","shipDate":"2011-03-09T22:25:00.835Z","discontinued":false,"stockLevel":0.4051},{"id":1101580,"employee":"Gooney, Miguel","product":"Carnarvon Tigers","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":25.84,"quantity":356,"price":8.16,"orderDate":"2017-06-01T02:31:51.224Z","shipDate":"2017-06-02T02:31:51.224Z","discontinued":true,"stockLevel":0.8669},{"id":1101581,"employee":"Fuller, Andrew","product":"Wimmers gute Semmelknödel","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":73.669,"quantity":99,"price":2.98,"orderDate":"2002-06-15T07:07:35.782Z","shipDate":"2002-06-16T07:07:35.782Z","discontinued":true,"stockLevel":0.1643},{"id":1101582,"employee":"Dodsworth, Anne","product":"Mozzarella di Giovanni","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":19.05,"quantity":137,"price":89.23,"orderDate":"1998-11-15T00:16:54.858Z","shipDate":"1998-11-16T00:16:54.858Z","discontinued":true,"stockLevel":0.7401},{"id":1101583,"employee":"Davolio, Nancy","product":"Gudbrandsdalsost","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":87.01,"quantity":111,"price":58.99,"orderDate":"2000-05-20T01:10:33.527Z","shipDate":"2000-05-21T01:10:33.527Z","discontinued":false,"stockLevel":0.8924},{"id":1101584,"employee":"Suyama, Naomi","product":"Côte de Blaye","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":4.022,"quantity":299,"price":55.61,"orderDate":"2016-09-01T15:49:01.742Z","shipDate":"2016-09-03T15:49:01.742Z","discontinued":true,"stockLevel":0.2803},{"id":1101585,"employee":"Fuller, Andrew","product":"Gnocchi di nonna Alice","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":83.821,"quantity":362,"price":98.4,"orderDate":"1998-01-03T05:04:06.266Z","shipDate":"1998-01-04T05:04:06.266Z","discontinued":false,"stockLevel":0.8096},{"id":1101586,"employee":"Leverling, Janet","product":"Grandma's Boysenberry Spread","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":69.618,"quantity":277,"price":33.81,"orderDate":"2007-09-14T01:35:31.806Z","shipDate":"2007-09-15T01:35:31.806Z","discontinued":true,"stockLevel":0.5059},{"id":1101587,"employee":"Suyama, Naomi","product":"Ikura","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":93.937,"quantity":208,"price":1.63,"orderDate":"2003-04-19T17:16:45.458Z","shipDate":"2003-04-21T17:16:45.458Z","discontinued":true,"stockLevel":0.8965},{"id":1101588,"employee":"King, Robert","product":"Zaanse koeken","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":98.351,"quantity":81,"price":31.83,"orderDate":"2005-09-11T22:05:58.721Z","shipDate":"2005-09-13T22:05:58.721Z","discontinued":false,"stockLevel":0.4555},{"id":1101589,"employee":"Dodsworth, Anne","product":"Gravad lax","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":8.996,"quantity":134,"price":47.18,"orderDate":"2015-07-06T04:30:22.791Z","shipDate":"2015-07-07T04:30:22.791Z","discontinued":false,"stockLevel":0.1465},{"id":1101590,"employee":"Leverling, Janet","product":"Pavlova","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":40.086,"quantity":207,"price":21.97,"orderDate":"2004-11-01T16:34:12.046Z","shipDate":"2004-11-02T16:34:12.046Z","discontinued":true,"stockLevel":0.4193},{"id":1101591,"employee":"Davolio, Nancy","product":"Singaporean Hokkien Fried Mee","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":68.032,"quantity":163,"price":35.68,"orderDate":"2003-12-07T01:02:37.221Z","shipDate":"2003-12-09T01:02:37.221Z","discontinued":false,"stockLevel":0.4334},{"id":1101592,"employee":"King, Robert","product":"Filo Mix","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":48.129,"quantity":231,"price":29.97,"orderDate":"2002-02-10T17:33:03.489Z","shipDate":"2002-02-12T17:33:03.489Z","discontinued":true,"stockLevel":0.9189},{"id":1101593,"employee":"Suyama, Naomi","product":"Filo Mix","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":57.655,"quantity":236,"price":84.8,"orderDate":"2017-05-21T09:14:28.296Z","shipDate":"2017-05-23T09:14:28.296Z","discontinued":true,"stockLevel":0.1032},{"id":1101594,"employee":"Leverling, Janet","product":"Singaporean Hokkien Fried Mee","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":87.923,"quantity":185,"price":89.1,"orderDate":"2011-03-16T03:49:59.370Z","shipDate":"2011-03-17T03:49:59.370Z","discontinued":true,"stockLevel":0.9421},{"id":1101595,"employee":"Davolio, Nancy","product":"Laughing Lumberjack Lager","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":15.075,"quantity":95,"price":60.13,"orderDate":"2018-11-03T04:34:00.453Z","shipDate":"2018-11-04T04:34:00.453Z","discontinued":true,"stockLevel":0.6262},{"id":1101596,"employee":"Fuller, Andrew","product":"Spegesild","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":22.922,"quantity":2,"price":54.16,"orderDate":"2005-06-03T12:29:25.706Z","shipDate":"2005-06-05T12:29:25.706Z","discontinued":false,"stockLevel":0.9151},{"id":1101597,"employee":"Callahan, Laura","product":"Gudbrandsdalsost","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":4.02,"quantity":266,"price":67.61,"orderDate":"2004-12-04T02:18:40.077Z","shipDate":"2004-12-05T02:18:40.077Z","discontinued":true,"stockLevel":0.9066},{"id":1101598,"employee":"Dodsworth, Anne","product":"Gustaf's Knäckebröd","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":38.257,"quantity":294,"price":52.85,"orderDate":"2010-02-08T02:51:51.501Z","shipDate":"2010-02-09T02:51:51.501Z","discontinued":true,"stockLevel":0.319},{"id":1101599,"employee":"Gooney, Miguel","product":"Gudbrandsdalsost","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":76.217,"quantity":106,"price":22.49,"orderDate":"2002-03-27T02:25:26.122Z","shipDate":"2002-03-29T02:25:26.122Z","discontinued":false,"stockLevel":0.692},{"id":1101600,"employee":"Suyama, Naomi","product":"Northwoods Cranberry Sauce","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":96.154,"quantity":159,"price":23.61,"orderDate":"2017-04-11T18:05:29.956Z","shipDate":"2017-04-13T18:05:29.956Z","discontinued":false,"stockLevel":0.7727},{"id":1101601,"employee":"Buchanan, Steven","product":"Chef Anton's Cajun Seasoning","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":12.849,"quantity":350,"price":46.76,"orderDate":"2007-09-04T03:03:46.516Z","shipDate":"2007-09-06T03:03:46.516Z","discontinued":true,"stockLevel":0.8636},{"id":1101602,"employee":"Fuller, Andrew","product":"Thüringer Rostbratwurst","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":97.767,"quantity":96,"price":33.76,"orderDate":"2014-12-10T19:21:50.772Z","shipDate":"2014-12-12T19:21:50.772Z","discontinued":false,"stockLevel":0.9279},{"id":1101603,"employee":"King, Robert","product":"Chartreuse verte","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":24.144,"quantity":79,"price":38.26,"orderDate":"2010-09-19T10:43:51.875Z","shipDate":"2010-09-20T10:43:51.875Z","discontinued":true,"stockLevel":0.4457},{"id":1101604,"employee":"King, Robert","product":"Longlife Tofu","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":43.775,"quantity":134,"price":13.81,"orderDate":"2012-10-05T11:25:31.667Z","shipDate":"2012-10-06T11:25:31.667Z","discontinued":true,"stockLevel":0.8141},{"id":1101605,"employee":"Davolio, Nancy","product":"Tunnbröd","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":42.611,"quantity":208,"price":70.22,"orderDate":"2006-04-29T01:49:30.674Z","shipDate":"2006-04-30T01:49:30.674Z","discontinued":true,"stockLevel":0.122},{"id":1101606,"employee":"Suyama, Naomi","product":"Tunnbröd","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":3.121,"quantity":90,"price":71.5,"orderDate":"2009-12-31T14:36:05.489Z","shipDate":"2010-01-01T14:36:05.489Z","discontinued":true,"stockLevel":0.864},{"id":1101607,"employee":"Suyama, Naomi","product":"Tourtière","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":84.856,"quantity":11,"price":9.3,"orderDate":"2005-01-04T01:16:30.454Z","shipDate":"2005-01-06T01:16:30.454Z","discontinued":true,"stockLevel":0.2397},{"id":1101608,"employee":"Davolio, Nancy","product":"Zaanse koeken","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":56.992,"quantity":162,"price":97.88,"orderDate":"2012-04-03T23:19:26.332Z","shipDate":"2012-04-04T23:19:26.332Z","discontinued":true,"stockLevel":0.8659},{"id":1101609,"employee":"Leverling, Janet","product":"Laughing Lumberjack Lager","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":54.65,"quantity":294,"price":49.4,"orderDate":"2017-04-20T09:22:13.764Z","shipDate":"2017-04-22T09:22:13.764Z","discontinued":true,"stockLevel":0.6171},{"id":1101610,"employee":"Davolio, Nancy","product":"Maxilaku","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":22.513,"quantity":98,"price":38.47,"orderDate":"2006-04-05T12:19:33.602Z","shipDate":"2006-04-07T12:19:33.602Z","discontinued":true,"stockLevel":0.7737},{"id":1101611,"employee":"Buchanan, Steven","product":"Louisiana Hot Spiced Okra","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":40.728,"quantity":160,"price":47.47,"orderDate":"2008-10-26T06:18:00.122Z","shipDate":"2008-10-27T06:18:00.122Z","discontinued":true,"stockLevel":0.2829},{"id":1101612,"employee":"Leverling, Janet","product":"Geitost","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":86.682,"quantity":399,"price":51.12,"orderDate":"2003-10-10T10:13:30.911Z","shipDate":"2003-10-11T10:13:30.911Z","discontinued":true,"stockLevel":0.6099},{"id":1101613,"employee":"King, Robert","product":"Raclette Courdavault","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":47.643,"quantity":137,"price":48.5,"orderDate":"1998-08-10T16:08:19.704Z","shipDate":"1998-08-11T16:08:19.704Z","discontinued":true,"stockLevel":0.6147},{"id":1101614,"employee":"Callahan, Laura","product":"Scottish Longbreads","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":37.733,"quantity":112,"price":2.71,"orderDate":"2018-06-17T05:14:33.523Z","shipDate":"2018-06-18T05:14:33.523Z","discontinued":false,"stockLevel":0.8478},{"id":1101615,"employee":"Callahan, Laura","product":"Mascarpone Fabioli","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":70.194,"quantity":232,"price":12.7,"orderDate":"2013-06-18T08:33:09.921Z","shipDate":"2013-06-20T08:33:09.921Z","discontinued":true,"stockLevel":0.2054},{"id":1101616,"employee":"Leverling, Janet","product":"Ikura","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":99.215,"quantity":188,"price":12.44,"orderDate":"2012-05-31T14:17:28.219Z","shipDate":"2012-06-01T14:17:28.219Z","discontinued":false,"stockLevel":0.8464},{"id":1101617,"employee":"Gooney, Miguel","product":"Chai","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":51.044,"quantity":198,"price":56.05,"orderDate":"2007-12-05T01:56:57.146Z","shipDate":"2007-12-06T01:56:57.146Z","discontinued":true,"stockLevel":0.1057},{"id":1101618,"employee":"Callahan, Laura","product":"Chocolade","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":19.721,"quantity":238,"price":84.87,"orderDate":"2010-08-26T15:29:29.188Z","shipDate":"2010-08-27T15:29:29.188Z","discontinued":true,"stockLevel":0.8397},{"id":1101619,"employee":"Callahan, Laura","product":"Tarte au sucre","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":99.625,"quantity":90,"price":16.22,"orderDate":"2005-06-15T15:54:16.713Z","shipDate":"2005-06-16T15:54:16.713Z","discontinued":true,"stockLevel":0.1334},{"id":1101620,"employee":"Peacock, Margaret","product":"Gravad lax","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":48.231,"quantity":49,"price":78.86,"orderDate":"2007-07-01T21:48:26.492Z","shipDate":"2007-07-03T21:48:26.492Z","discontinued":false,"stockLevel":0.5008},{"id":1101621,"employee":"Dodsworth, Anne","product":"Mishi Kobe Niku","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":70.12,"quantity":173,"price":49.02,"orderDate":"2006-03-12T13:33:57.509Z","shipDate":"2006-03-13T13:33:57.509Z","discontinued":true,"stockLevel":0.5235},{"id":1101622,"employee":"Davolio, Nancy","product":"Thüringer Rostbratwurst","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":12.601,"quantity":47,"price":95.64,"orderDate":"2009-04-04T14:21:50.692Z","shipDate":"2009-04-06T14:21:50.692Z","discontinued":true,"stockLevel":0.4934},{"id":1101623,"employee":"Fuller, Andrew","product":"Tofu","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":72.098,"quantity":137,"price":95.25,"orderDate":"2001-06-03T02:15:35.203Z","shipDate":"2001-06-05T02:15:35.203Z","discontinued":false,"stockLevel":0.8045},{"id":1101624,"employee":"Fuller, Andrew","product":"Mozzarella di Giovanni","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":94.776,"quantity":153,"price":99.82,"orderDate":"2007-07-12T18:31:33.669Z","shipDate":"2007-07-13T18:31:33.669Z","discontinued":true,"stockLevel":0.338},{"id":1101625,"employee":"Peacock, Margaret","product":"Queso Manchego La Pastora","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":48.348,"quantity":71,"price":0.44,"orderDate":"2007-06-16T04:15:36.461Z","shipDate":"2007-06-17T04:15:36.461Z","discontinued":true,"stockLevel":0.6568},{"id":1101626,"employee":"Dodsworth, Anne","product":"Escargots de Bourgogne","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":58.413,"quantity":59,"price":16.27,"orderDate":"2000-08-07T18:51:46.331Z","shipDate":"2000-08-09T18:51:46.331Z","discontinued":true,"stockLevel":0.7769},{"id":1101627,"employee":"Fuller, Andrew","product":"Louisiana Hot Spiced Okra","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":14.671,"quantity":170,"price":53.64,"orderDate":"2014-06-30T01:08:00.303Z","shipDate":"2014-07-02T01:08:00.303Z","discontinued":true,"stockLevel":0.4201},{"id":1101628,"employee":"Buchanan, Steven","product":"Chocolade","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":92.227,"quantity":110,"price":68.48,"orderDate":"2017-10-17T03:45:02.491Z","shipDate":"2017-10-18T03:45:02.491Z","discontinued":true,"stockLevel":0.9011},{"id":1101629,"employee":"King, Robert","product":"Pâté chinois","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":30.726,"quantity":92,"price":54.7,"orderDate":"2001-12-14T18:14:16.414Z","shipDate":"2001-12-16T18:14:16.414Z","discontinued":false,"stockLevel":0.9385},{"id":1101630,"employee":"Peacock, Margaret","product":"Chef Anton's Cajun Seasoning","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":18.621,"quantity":266,"price":5.23,"orderDate":"2015-10-20T11:17:02.145Z","shipDate":"2015-10-21T11:17:02.145Z","discontinued":true,"stockLevel":0.2095},{"id":1101631,"employee":"Dodsworth, Anne","product":"Grandma's Boysenberry Spread","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":13.165,"quantity":52,"price":12.82,"orderDate":"2002-05-30T10:32:53.197Z","shipDate":"2002-05-31T10:32:53.197Z","discontinued":true,"stockLevel":0.8056},{"id":1101632,"employee":"Davolio, Nancy","product":"Outback Lager","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":62.586,"quantity":30,"price":29.37,"orderDate":"2002-07-16T15:01:54.804Z","shipDate":"2002-07-17T15:01:54.804Z","discontinued":true,"stockLevel":0.7494},{"id":1101633,"employee":"Leverling, Janet","product":"NuNuCa Nuß-Nougat-Creme","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":38.075,"quantity":7,"price":87.03,"orderDate":"1998-03-24T20:19:00.583Z","shipDate":"1998-03-25T20:19:00.583Z","discontinued":true,"stockLevel":0.5406},{"id":1101634,"employee":"Peacock, Margaret","product":"Mishi Kobe Niku","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":3.428,"quantity":259,"price":66.19,"orderDate":"2017-09-17T11:14:53.682Z","shipDate":"2017-09-18T11:14:53.682Z","discontinued":true,"stockLevel":0.7652},{"id":1101635,"employee":"Suyama, Naomi","product":"Chocolade","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":79.935,"quantity":387,"price":64.42,"orderDate":"2010-11-11T07:25:17.112Z","shipDate":"2010-11-12T07:25:17.112Z","discontinued":false,"stockLevel":0.9043},{"id":1101636,"employee":"Dodsworth, Anne","product":"Grandma's Boysenberry Spread","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":96.23,"quantity":103,"price":33.4,"orderDate":"2012-10-25T01:58:24.431Z","shipDate":"2012-10-26T01:58:24.431Z","discontinued":true,"stockLevel":0.2798},{"id":1101637,"employee":"Peacock, Margaret","product":"Aniseed Syrup","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":22.107,"quantity":326,"price":89.12,"orderDate":"2008-03-18T16:32:58.019Z","shipDate":"2008-03-19T16:32:58.019Z","discontinued":true,"stockLevel":0.5779},{"id":1101638,"employee":"Callahan, Laura","product":"Alice Mutton","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":75.039,"quantity":379,"price":54.85,"orderDate":"1998-03-05T02:31:51.945Z","shipDate":"1998-03-07T02:31:51.945Z","discontinued":true,"stockLevel":0.3074},{"id":1101639,"employee":"Callahan, Laura","product":"Raclette Courdavault","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":3.58,"quantity":231,"price":65.62,"orderDate":"2014-11-17T06:57:51.897Z","shipDate":"2014-11-18T06:57:51.897Z","discontinued":true,"stockLevel":0.6101},{"id":1101640,"employee":"Leverling, Janet","product":"Filo Mix","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":34.069,"quantity":250,"price":72.67,"orderDate":"2001-05-23T17:12:00.358Z","shipDate":"2001-05-25T17:12:00.358Z","discontinued":true,"stockLevel":0.3041},{"id":1101641,"employee":"Suyama, Naomi","product":"Longlife Tofu","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":69.982,"quantity":397,"price":43.76,"orderDate":"2008-05-31T18:56:32.417Z","shipDate":"2008-06-02T18:56:32.417Z","discontinued":true,"stockLevel":0.876},{"id":1101642,"employee":"Callahan, Laura","product":"Tourtière","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":55.882,"quantity":115,"price":43.08,"orderDate":"2011-09-06T12:11:29.980Z","shipDate":"2011-09-08T12:11:29.980Z","discontinued":true,"stockLevel":0.2536},{"id":1101643,"employee":"Davolio, Nancy","product":"Mascarpone Fabioli","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":10.278,"quantity":183,"price":57.55,"orderDate":"2005-09-09T14:01:41.208Z","shipDate":"2005-09-10T14:01:41.208Z","discontinued":true,"stockLevel":0.5774},{"id":1101644,"employee":"Suyama, Naomi","product":"Mascarpone Fabioli","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":94.445,"quantity":262,"price":36.32,"orderDate":"2003-02-04T09:50:04.996Z","shipDate":"2003-02-06T09:50:04.996Z","discontinued":true,"stockLevel":0.4001},{"id":1101645,"employee":"Peacock, Margaret","product":"Wimmers gute Semmelknödel","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":81.816,"quantity":353,"price":84.82,"orderDate":"2001-01-14T08:27:21.690Z","shipDate":"2001-01-16T08:27:21.690Z","discontinued":true,"stockLevel":0.5328},{"id":1101646,"employee":"Dodsworth, Anne","product":"Röd Kaviar","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":22.138,"quantity":198,"price":68.8,"orderDate":"2007-06-24T00:17:05.175Z","shipDate":"2007-06-26T00:17:05.175Z","discontinued":true,"stockLevel":0.2596},{"id":1101647,"employee":"Suyama, Naomi","product":"Guaraná Fantástica","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":26.027,"quantity":279,"price":14.1,"orderDate":"2002-09-23T19:55:39.099Z","shipDate":"2002-09-25T19:55:39.099Z","discontinued":true,"stockLevel":0.186},{"id":1101648,"employee":"Davolio, Nancy","product":"Inlagd Sill","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":93.985,"quantity":306,"price":62.29,"orderDate":"1999-07-15T07:51:57.061Z","shipDate":"1999-07-16T07:51:57.061Z","discontinued":true,"stockLevel":0.1231},{"id":1101649,"employee":"Leverling, Janet","product":"Queso Cabrales","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":16.233,"quantity":82,"price":78.74,"orderDate":"2011-08-16T16:32:41.321Z","shipDate":"2011-08-18T16:32:41.321Z","discontinued":true,"stockLevel":0.7491},{"id":1101650,"employee":"Suyama, Naomi","product":"Valkoinen suklaa","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":94.211,"quantity":205,"price":61.65,"orderDate":"2007-05-30T08:48:49.575Z","shipDate":"2007-06-01T08:48:49.575Z","discontinued":true,"stockLevel":0.1193},{"id":1101651,"employee":"Peacock, Margaret","product":"Chef Anton's Cajun Seasoning","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":62.011,"quantity":91,"price":64.93,"orderDate":"2009-03-30T05:18:29.761Z","shipDate":"2009-03-31T05:18:29.761Z","discontinued":true,"stockLevel":0.87},{"id":1101652,"employee":"Leverling, Janet","product":"Camembert Pierrot","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":40.641,"quantity":344,"price":14.67,"orderDate":"2013-09-17T09:06:16.834Z","shipDate":"2013-09-19T09:06:16.834Z","discontinued":false,"stockLevel":0.4574},{"id":1101653,"employee":"King, Robert","product":"Schoggi Schokolade","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":75.746,"quantity":271,"price":80.67,"orderDate":"2014-07-06T02:23:10.417Z","shipDate":"2014-07-07T02:23:10.417Z","discontinued":false,"stockLevel":0.6982},{"id":1101654,"employee":"Dodsworth, Anne","product":"Nord-Ost Matjeshering","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":81.112,"quantity":400,"price":53.9,"orderDate":"1998-12-29T15:21:45.487Z","shipDate":"1998-12-30T15:21:45.487Z","discontinued":true,"stockLevel":0.5991},{"id":1101655,"employee":"King, Robert","product":"Raclette Courdavault","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":47.177,"quantity":391,"price":77.23,"orderDate":"2009-10-28T02:48:45.285Z","shipDate":"2009-10-29T02:48:45.285Z","discontinued":true,"stockLevel":0.9179},{"id":1101656,"employee":"Peacock, Margaret","product":"Queso Manchego La Pastora","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":28.805,"quantity":390,"price":64.13,"orderDate":"2018-12-19T06:35:01.472Z","shipDate":"2018-12-21T06:35:01.472Z","discontinued":true,"stockLevel":0.552},{"id":1101657,"employee":"King, Robert","product":"Maxilaku","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":51.655,"quantity":22,"price":0.15,"orderDate":"2003-08-07T21:35:54.929Z","shipDate":"2003-08-08T21:35:54.929Z","discontinued":true,"stockLevel":0.2972},{"id":1101658,"employee":"Dodsworth, Anne","product":"Gnocchi di nonna Alice","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":33.554,"quantity":389,"price":33.86,"orderDate":"2007-05-09T03:18:03.502Z","shipDate":"2007-05-11T03:18:03.502Z","discontinued":true,"stockLevel":0.7518},{"id":1101659,"employee":"Fuller, Andrew","product":"Rössle Sauerkraut","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":58.057,"quantity":296,"price":85.84,"orderDate":"2004-09-06T13:16:00.710Z","shipDate":"2004-09-08T13:16:00.710Z","discontinued":true,"stockLevel":0.3647},{"id":1101660,"employee":"King, Robert","product":"Queso Manchego La Pastora","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":95.614,"quantity":67,"price":16.73,"orderDate":"2006-08-22T04:58:51.947Z","shipDate":"2006-08-24T04:58:51.947Z","discontinued":true,"stockLevel":0.47},{"id":1101661,"employee":"Leverling, Janet","product":"Nord-Ost Matjeshering","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":26.848,"quantity":192,"price":79.18,"orderDate":"2017-05-13T14:53:40.671Z","shipDate":"2017-05-14T14:53:40.671Z","discontinued":false,"stockLevel":0.7763},{"id":1101662,"employee":"Fuller, Andrew","product":"Gumbär Gummibärchen","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":96.914,"quantity":273,"price":9.94,"orderDate":"2007-11-21T19:05:20.216Z","shipDate":"2007-11-23T19:05:20.216Z","discontinued":true,"stockLevel":0.1918},{"id":1101663,"employee":"Suyama, Naomi","product":"Teatime Chocolate Biscuits","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":61.071,"quantity":151,"price":51.48,"orderDate":"2003-11-02T00:10:18.599Z","shipDate":"2003-11-04T00:10:18.599Z","discontinued":true,"stockLevel":0.7679},{"id":1101664,"employee":"Peacock, Margaret","product":"Chartreuse verte","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":65.909,"quantity":73,"price":40.41,"orderDate":"2006-09-20T05:47:57.171Z","shipDate":"2006-09-22T05:47:57.171Z","discontinued":true,"stockLevel":0.5098},{"id":1101665,"employee":"Davolio, Nancy","product":"Ravioli Angelo","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":56.579,"quantity":163,"price":22.9,"orderDate":"2017-01-17T05:16:32.727Z","shipDate":"2017-01-19T05:16:32.727Z","discontinued":true,"stockLevel":0.1362},{"id":1101666,"employee":"Peacock, Margaret","product":"Sir Rodney's Scones","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":65.616,"quantity":20,"price":54.38,"orderDate":"2012-05-23T00:48:56.701Z","shipDate":"2012-05-25T00:48:56.701Z","discontinued":false,"stockLevel":0.8148},{"id":1101667,"employee":"Gooney, Miguel","product":"Mozzarella di Giovanni","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":19.895,"quantity":354,"price":77.37,"orderDate":"1999-11-14T04:15:56.362Z","shipDate":"1999-11-15T04:15:56.362Z","discontinued":true,"stockLevel":0.9262},{"id":1101668,"employee":"Suyama, Naomi","product":"Gudbrandsdalsost","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":29.783,"quantity":297,"price":99.29,"orderDate":"2009-08-09T06:13:02.676Z","shipDate":"2009-08-10T06:13:02.676Z","discontinued":true,"stockLevel":0.2808},{"id":1101669,"employee":"Dodsworth, Anne","product":"Gustaf's Knäckebröd","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":55,"quantity":26,"price":4.68,"orderDate":"2016-09-15T19:46:04.774Z","shipDate":"2016-09-17T19:46:04.774Z","discontinued":false,"stockLevel":0.6576},{"id":1101670,"employee":"Fuller, Andrew","product":"Mascarpone Fabioli","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":87.957,"quantity":67,"price":94.11,"orderDate":"2007-12-15T16:59:00.987Z","shipDate":"2007-12-16T16:59:00.987Z","discontinued":true,"stockLevel":0.3682},{"id":1101671,"employee":"King, Robert","product":"Alice Mutton","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":43.608,"quantity":148,"price":17.93,"orderDate":"2013-05-19T19:56:46.576Z","shipDate":"2013-05-20T19:56:46.576Z","discontinued":true,"stockLevel":0.816},{"id":1101672,"employee":"King, Robert","product":"Côte de Blaye","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":82.716,"quantity":270,"price":10.7,"orderDate":"1999-09-27T23:33:49.082Z","shipDate":"1999-09-28T23:33:49.082Z","discontinued":true,"stockLevel":0.5262},{"id":1101673,"employee":"Suyama, Naomi","product":"Sir Rodney's Marmalade","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":76.875,"quantity":120,"price":20.15,"orderDate":"2007-12-29T17:45:26.225Z","shipDate":"2007-12-30T17:45:26.225Z","discontinued":true,"stockLevel":0.9479},{"id":1101674,"employee":"Gooney, Miguel","product":"Tofu","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":98.162,"quantity":162,"price":45.54,"orderDate":"1998-05-02T23:57:13.258Z","shipDate":"1998-05-04T23:57:13.258Z","discontinued":true,"stockLevel":0.4233},{"id":1101675,"employee":"King, Robert","product":"Steeleye Stout","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":74.306,"quantity":206,"price":41.18,"orderDate":"2015-08-08T07:26:51.045Z","shipDate":"2015-08-10T07:26:51.045Z","discontinued":true,"stockLevel":0.4269},{"id":1101676,"employee":"King, Robert","product":"Rössle Sauerkraut","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":93.242,"quantity":50,"price":62.92,"orderDate":"2017-01-02T09:40:15.697Z","shipDate":"2017-01-03T09:40:15.697Z","discontinued":true,"stockLevel":0.7741},{"id":1101677,"employee":"Peacock, Margaret","product":"Grandma's Boysenberry Spread","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":20.542,"quantity":224,"price":39.89,"orderDate":"2006-05-20T19:11:49.419Z","shipDate":"2006-05-21T19:11:49.419Z","discontinued":true,"stockLevel":0.478},{"id":1101678,"employee":"Fuller, Andrew","product":"Maxilaku","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":39.478,"quantity":169,"price":72.41,"orderDate":"2018-07-14T02:35:56.908Z","shipDate":"2018-07-16T02:35:56.908Z","discontinued":true,"stockLevel":0.4798},{"id":1101679,"employee":"Peacock, Margaret","product":"Gudbrandsdalsost","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":39.608,"quantity":146,"price":62.88,"orderDate":"1999-04-12T00:02:00.605Z","shipDate":"1999-04-14T00:02:00.605Z","discontinued":false,"stockLevel":0.1316},{"id":1101680,"employee":"Leverling, Janet","product":"Perth Pasties","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":74.124,"quantity":210,"price":24.51,"orderDate":"1999-12-28T03:44:35.590Z","shipDate":"1999-12-29T03:44:35.590Z","discontinued":true,"stockLevel":0.4588},{"id":1101681,"employee":"Suyama, Naomi","product":"Carnarvon Tigers","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":32.772,"quantity":331,"price":63.09,"orderDate":"2018-06-16T22:50:33.028Z","shipDate":"2018-06-18T22:50:33.028Z","discontinued":false,"stockLevel":0.1944},{"id":1101682,"employee":"King, Robert","product":"Chartreuse verte","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":20.534,"quantity":49,"price":29.17,"orderDate":"1999-11-25T18:55:13.331Z","shipDate":"1999-11-26T18:55:13.331Z","discontinued":true,"stockLevel":0.355},{"id":1101683,"employee":"Davolio, Nancy","product":"Tarte au sucre","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":38.618,"quantity":8,"price":0.58,"orderDate":"1998-12-18T12:11:46.521Z","shipDate":"1998-12-20T12:11:46.521Z","discontinued":false,"stockLevel":0.4687},{"id":1101684,"employee":"Dodsworth, Anne","product":"Queso Manchego La Pastora","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":17.186,"quantity":113,"price":46.39,"orderDate":"2005-03-30T20:10:20.061Z","shipDate":"2005-03-31T20:10:20.061Z","discontinued":false,"stockLevel":0.5997},{"id":1101685,"employee":"Peacock, Margaret","product":"Filo Mix","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":90.298,"quantity":90,"price":5.65,"orderDate":"2011-05-01T00:11:48.283Z","shipDate":"2011-05-02T00:11:48.283Z","discontinued":true,"stockLevel":0.2594},{"id":1101686,"employee":"Gooney, Miguel","product":"Perth Pasties","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":81.745,"quantity":88,"price":57.63,"orderDate":"2018-01-18T11:20:59.800Z","shipDate":"2018-01-20T11:20:59.800Z","discontinued":true,"stockLevel":0.6435},{"id":1101687,"employee":"Leverling, Janet","product":"Escargots de Bourgogne","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":15.263,"quantity":254,"price":61.22,"orderDate":"2010-02-04T11:00:44.026Z","shipDate":"2010-02-05T11:00:44.026Z","discontinued":false,"stockLevel":0.6136},{"id":1101688,"employee":"King, Robert","product":"Longlife Tofu","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":12.891,"quantity":4,"price":34.87,"orderDate":"2008-01-04T10:07:10.029Z","shipDate":"2008-01-05T10:07:10.029Z","discontinued":true,"stockLevel":0.5262},{"id":1101689,"employee":"Fuller, Andrew","product":"Chef Anton's Cajun Seasoning","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":38.735,"quantity":104,"price":52.98,"orderDate":"2017-10-24T22:09:54.356Z","shipDate":"2017-10-25T22:09:54.356Z","discontinued":true,"stockLevel":0.9297},{"id":1101690,"employee":"Callahan, Laura","product":"Nord-Ost Matjeshering","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":54.968,"quantity":281,"price":10.73,"orderDate":"2004-06-25T01:12:14.200Z","shipDate":"2004-06-26T01:12:14.200Z","discontinued":true,"stockLevel":0.1165},{"id":1101691,"employee":"Leverling, Janet","product":"Steeleye Stout","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":42.156,"quantity":364,"price":78.6,"orderDate":"2005-02-02T08:24:44.836Z","shipDate":"2005-02-04T08:24:44.836Z","discontinued":false,"stockLevel":0.3767},{"id":1101692,"employee":"Fuller, Andrew","product":"Sasquatch Ale","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":25.419,"quantity":257,"price":28.07,"orderDate":"2010-06-17T05:24:13.933Z","shipDate":"2010-06-19T05:24:13.933Z","discontinued":true,"stockLevel":0.6001},{"id":1101693,"employee":"Suyama, Naomi","product":"Laughing Lumberjack Lager","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":19.31,"quantity":129,"price":58.61,"orderDate":"2008-03-09T02:17:22.612Z","shipDate":"2008-03-11T02:17:22.612Z","discontinued":true,"stockLevel":0.6039},{"id":1101694,"employee":"Gooney, Miguel","product":"Mascarpone Fabioli","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":44.235,"quantity":275,"price":10.16,"orderDate":"2006-09-29T06:43:07.219Z","shipDate":"2006-09-30T06:43:07.219Z","discontinued":true,"stockLevel":0.9324},{"id":1101695,"employee":"Suyama, Naomi","product":"Carnarvon Tigers","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":67.299,"quantity":381,"price":47.16,"orderDate":"2001-08-17T05:29:11.119Z","shipDate":"2001-08-18T05:29:11.119Z","discontinued":true,"stockLevel":0.1397},{"id":1101696,"employee":"Buchanan, Steven","product":"Mishi Kobe Niku","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":37.385,"quantity":219,"price":53.58,"orderDate":"2014-10-05T02:57:09.213Z","shipDate":"2014-10-06T02:57:09.213Z","discontinued":true,"stockLevel":0.2354},{"id":1101697,"employee":"Davolio, Nancy","product":"Uncle Bob's Organic Dried Pears","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":33.41,"quantity":120,"price":57.95,"orderDate":"2005-08-03T15:50:09.340Z","shipDate":"2005-08-05T15:50:09.340Z","discontinued":true,"stockLevel":0.3477},{"id":1101698,"employee":"Leverling, Janet","product":"Tunnbröd","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":42.633,"quantity":260,"price":15.01,"orderDate":"2005-09-28T12:44:54.554Z","shipDate":"2005-09-30T12:44:54.554Z","discontinued":false,"stockLevel":0.2747},{"id":1101699,"employee":"Davolio, Nancy","product":"Konbu","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":64.608,"quantity":400,"price":25.81,"orderDate":"2004-08-29T22:38:10.363Z","shipDate":"2004-08-30T22:38:10.363Z","discontinued":true,"stockLevel":0.5096},{"id":1101700,"employee":"Buchanan, Steven","product":"Tarte au sucre","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":82.159,"quantity":266,"price":48.09,"orderDate":"2000-03-08T14:11:14.559Z","shipDate":"2000-03-10T14:11:14.559Z","discontinued":true,"stockLevel":0.702},{"id":1101701,"employee":"Peacock, Margaret","product":"Mascarpone Fabioli","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":82.627,"quantity":361,"price":40.13,"orderDate":"1999-01-11T07:22:50.753Z","shipDate":"1999-01-13T07:22:50.753Z","discontinued":true,"stockLevel":0.2298},{"id":1101702,"employee":"Leverling, Janet","product":"Manjimup Dried Apples","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":30.053,"quantity":121,"price":18.34,"orderDate":"2005-09-27T04:29:15.735Z","shipDate":"2005-09-29T04:29:15.735Z","discontinued":true,"stockLevel":0.7818},{"id":1101703,"employee":"Buchanan, Steven","product":"Genen Shouyu","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":18.169,"quantity":314,"price":34.5,"orderDate":"2010-04-05T06:48:27.889Z","shipDate":"2010-04-07T06:48:27.889Z","discontinued":true,"stockLevel":0.5491},{"id":1101704,"employee":"Suyama, Naomi","product":"Jack's New England Clam Chowder","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":82.311,"quantity":69,"price":57.69,"orderDate":"2012-11-27T01:03:41.578Z","shipDate":"2012-11-29T01:03:41.578Z","discontinued":false,"stockLevel":0.7497},{"id":1101705,"employee":"Fuller, Andrew","product":"Maxilaku","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":80.38,"quantity":160,"price":81.87,"orderDate":"2003-02-15T18:53:01.986Z","shipDate":"2003-02-17T18:53:01.986Z","discontinued":true,"stockLevel":0.3207},{"id":1101706,"employee":"Leverling, Janet","product":"Chef Anton's Cajun Seasoning","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":15.204,"quantity":40,"price":52.99,"orderDate":"2015-12-26T00:17:53.587Z","shipDate":"2015-12-27T00:17:53.587Z","discontinued":false,"stockLevel":0.5981},{"id":1101707,"employee":"Gooney, Miguel","product":"Filo Mix","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":41.755,"quantity":64,"price":23.55,"orderDate":"2006-06-12T19:11:32.195Z","shipDate":"2006-06-14T19:11:32.195Z","discontinued":true,"stockLevel":0.3581},{"id":1101708,"employee":"King, Robert","product":"Grandma's Boysenberry Spread","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":0.733,"quantity":180,"price":54.73,"orderDate":"2016-10-04T13:40:16.155Z","shipDate":"2016-10-06T13:40:16.155Z","discontinued":false,"stockLevel":0.6343},{"id":1101709,"employee":"King, Robert","product":"Chartreuse verte","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":27.494,"quantity":45,"price":59.74,"orderDate":"2010-03-01T00:35:14.177Z","shipDate":"2010-03-03T00:35:14.177Z","discontinued":true,"stockLevel":0.2824},{"id":1101710,"employee":"Buchanan, Steven","product":"Chai","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":87.344,"quantity":360,"price":3.34,"orderDate":"1999-12-10T21:58:02.835Z","shipDate":"1999-12-12T21:58:02.835Z","discontinued":false,"stockLevel":0.2166},{"id":1101711,"employee":"Callahan, Laura","product":"Chartreuse verte","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":30.119,"quantity":42,"price":67.12,"orderDate":"2000-09-01T07:45:36.650Z","shipDate":"2000-09-03T07:45:36.650Z","discontinued":true,"stockLevel":0.6687},{"id":1101712,"employee":"Suyama, Naomi","product":"Carnarvon Tigers","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":53.129,"quantity":257,"price":60.32,"orderDate":"2000-09-14T16:05:14.857Z","shipDate":"2000-09-16T16:05:14.857Z","discontinued":false,"stockLevel":0.7054},{"id":1101713,"employee":"Dodsworth, Anne","product":"Nord-Ost Matjeshering","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":96.632,"quantity":47,"price":81.1,"orderDate":"2015-11-04T07:29:33.742Z","shipDate":"2015-11-05T07:29:33.742Z","discontinued":true,"stockLevel":0.2599},{"id":1101714,"employee":"Dodsworth, Anne","product":"Sirop d'érable","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":47.961,"quantity":285,"price":76.13,"orderDate":"2005-02-23T02:46:44.063Z","shipDate":"2005-02-25T02:46:44.063Z","discontinued":true,"stockLevel":0.6045},{"id":1101715,"employee":"Gooney, Miguel","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":58.607,"quantity":91,"price":88.18,"orderDate":"2006-02-07T00:26:47.779Z","shipDate":"2006-02-09T00:26:47.779Z","discontinued":false,"stockLevel":0.3179},{"id":1101716,"employee":"Leverling, Janet","product":"Singaporean Hokkien Fried Mee","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":37.463,"quantity":295,"price":60.42,"orderDate":"2007-02-24T13:03:54.497Z","shipDate":"2007-02-25T13:03:54.497Z","discontinued":false,"stockLevel":0.1158},{"id":1101717,"employee":"Suyama, Naomi","product":"Wimmers gute Semmelknödel","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":90.29,"quantity":258,"price":74.26,"orderDate":"2001-09-30T18:57:30.929Z","shipDate":"2001-10-02T18:57:30.929Z","discontinued":true,"stockLevel":0.8896},{"id":1101718,"employee":"Callahan, Laura","product":"Queso Manchego La Pastora","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":77.046,"quantity":327,"price":0.84,"orderDate":"2006-06-09T06:42:04.677Z","shipDate":"2006-06-11T06:42:04.677Z","discontinued":false,"stockLevel":0.9047},{"id":1101719,"employee":"Dodsworth, Anne","product":"Mishi Kobe Niku","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":63.596,"quantity":398,"price":90.6,"orderDate":"2017-10-25T12:55:00.656Z","shipDate":"2017-10-26T12:55:00.656Z","discontinued":false,"stockLevel":0.5638},{"id":1101720,"employee":"Dodsworth, Anne","product":"Nord-Ost Matjeshering","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":1.213,"quantity":157,"price":82.56,"orderDate":"2009-03-04T05:43:54.916Z","shipDate":"2009-03-06T05:43:54.916Z","discontinued":true,"stockLevel":0.6725},{"id":1101721,"employee":"Fuller, Andrew","product":"Rössle Sauerkraut","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":76.997,"quantity":126,"price":53.55,"orderDate":"2009-12-13T05:27:09.696Z","shipDate":"2009-12-14T05:27:09.696Z","discontinued":true,"stockLevel":0.456},{"id":1101722,"employee":"Peacock, Margaret","product":"Ikura","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":92.747,"quantity":313,"price":45.34,"orderDate":"2002-01-26T21:12:15.336Z","shipDate":"2002-01-28T21:12:15.336Z","discontinued":true,"stockLevel":0.6258},{"id":1101723,"employee":"Buchanan, Steven","product":"Gumbär Gummibärchen","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":53.383,"quantity":332,"price":3.76,"orderDate":"2013-06-16T15:23:03.517Z","shipDate":"2013-06-17T15:23:03.517Z","discontinued":false,"stockLevel":0.6449},{"id":1101724,"employee":"Fuller, Andrew","product":"Tarte au sucre","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":31.693,"quantity":220,"price":81.92,"orderDate":"1998-11-08T22:34:06.434Z","shipDate":"1998-11-10T22:34:06.434Z","discontinued":true,"stockLevel":0.2229},{"id":1101725,"employee":"Leverling, Janet","product":"Ravioli Angelo","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":87.277,"quantity":238,"price":91.74,"orderDate":"2013-12-27T08:48:21.161Z","shipDate":"2013-12-28T08:48:21.161Z","discontinued":false,"stockLevel":0.8735},{"id":1101726,"employee":"Buchanan, Steven","product":"Laughing Lumberjack Lager","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":46.455,"quantity":360,"price":70.84,"orderDate":"2010-10-19T14:43:31.520Z","shipDate":"2010-10-20T14:43:31.520Z","discontinued":false,"stockLevel":0.9333},{"id":1101727,"employee":"Callahan, Laura","product":"Valkoinen suklaa","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":99.338,"quantity":139,"price":77.16,"orderDate":"2009-05-25T15:55:08.515Z","shipDate":"2009-05-27T15:55:08.515Z","discontinued":false,"stockLevel":0.1953},{"id":1101728,"employee":"King, Robert","product":"Chef Anton's Gumbo Mix","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":92.284,"quantity":349,"price":2.4,"orderDate":"2016-11-14T14:28:32.763Z","shipDate":"2016-11-16T14:28:32.763Z","discontinued":true,"stockLevel":0.4712},{"id":1101729,"employee":"Fuller, Andrew","product":"Chai","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":31.48,"quantity":292,"price":66.94,"orderDate":"2005-03-10T23:35:09.171Z","shipDate":"2005-03-12T23:35:09.171Z","discontinued":true,"stockLevel":0.1742},{"id":1101730,"employee":"Callahan, Laura","product":"Valkoinen suklaa","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":47.88,"quantity":97,"price":96.61,"orderDate":"2001-07-06T16:35:45.916Z","shipDate":"2001-07-08T16:35:45.916Z","discontinued":true,"stockLevel":0.4732},{"id":1101731,"employee":"Davolio, Nancy","product":"Perth Pasties","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":73.326,"quantity":11,"price":93.68,"orderDate":"2017-01-03T06:44:47.602Z","shipDate":"2017-01-04T06:44:47.602Z","discontinued":false,"stockLevel":0.2575},{"id":1101732,"employee":"King, Robert","product":"Maxilaku","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":47.209,"quantity":267,"price":2.53,"orderDate":"2017-11-10T20:54:46.954Z","shipDate":"2017-11-12T20:54:46.954Z","discontinued":true,"stockLevel":0.796},{"id":1101733,"employee":"Dodsworth, Anne","product":"Mascarpone Fabioli","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":61.244,"quantity":183,"price":82.99,"orderDate":"2009-07-10T10:16:17.487Z","shipDate":"2009-07-12T10:16:17.487Z","discontinued":false,"stockLevel":0.7278},{"id":1101734,"employee":"Callahan, Laura","product":"Carnarvon Tigers","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":36.374,"quantity":283,"price":20.9,"orderDate":"2006-02-14T01:07:06.089Z","shipDate":"2006-02-15T01:07:06.089Z","discontinued":true,"stockLevel":0.1537},{"id":1101735,"employee":"Suyama, Naomi","product":"Queso Manchego La Pastora","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":85.277,"quantity":168,"price":73.46,"orderDate":"2009-07-23T09:18:34.553Z","shipDate":"2009-07-24T09:18:34.553Z","discontinued":false,"stockLevel":0.6616},{"id":1101736,"employee":"Suyama, Naomi","product":"Guaraná Fantástica","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":24.949,"quantity":267,"price":40.46,"orderDate":"2009-07-13T19:11:58.763Z","shipDate":"2009-07-14T19:11:58.763Z","discontinued":true,"stockLevel":0.5109},{"id":1101737,"employee":"Suyama, Naomi","product":"Nord-Ost Matjeshering","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":22.051,"quantity":133,"price":78.95,"orderDate":"2000-09-04T21:34:09.010Z","shipDate":"2000-09-05T21:34:09.010Z","discontinued":false,"stockLevel":0.8477},{"id":1101738,"employee":"Peacock, Margaret","product":"Ravioli Angelo","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":78.449,"quantity":310,"price":5.59,"orderDate":"2018-06-02T11:11:02.319Z","shipDate":"2018-06-04T11:11:02.319Z","discontinued":true,"stockLevel":0.4523},{"id":1101739,"employee":"Davolio, Nancy","product":"Thüringer Rostbratwurst","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":9.761,"quantity":197,"price":23.31,"orderDate":"2012-09-16T10:11:02.740Z","shipDate":"2012-09-17T10:11:02.740Z","discontinued":true,"stockLevel":0.5518},{"id":1101740,"employee":"Buchanan, Steven","product":"Scottish Longbreads","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":90.933,"quantity":15,"price":90.29,"orderDate":"2006-12-31T11:31:00.859Z","shipDate":"2007-01-01T11:31:00.859Z","discontinued":true,"stockLevel":0.8049},{"id":1101741,"employee":"Dodsworth, Anne","product":"Carnarvon Tigers","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":33.325,"quantity":124,"price":51.88,"orderDate":"2017-03-20T09:53:09.166Z","shipDate":"2017-03-21T09:53:09.166Z","discontinued":false,"stockLevel":0.8785},{"id":1101742,"employee":"Peacock, Margaret","product":"Carnarvon Tigers","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":55.933,"quantity":36,"price":58.6,"orderDate":"2015-03-10T05:44:33.738Z","shipDate":"2015-03-11T05:44:33.738Z","discontinued":true,"stockLevel":0.121},{"id":1101743,"employee":"King, Robert","product":"Manjimup Dried Apples","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":57.638,"quantity":30,"price":32.82,"orderDate":"2006-04-13T18:39:36.090Z","shipDate":"2006-04-15T18:39:36.090Z","discontinued":true,"stockLevel":0.8149},{"id":1101744,"employee":"Dodsworth, Anne","product":"NuNuCa Nuß-Nougat-Creme","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":7.933,"quantity":282,"price":11.29,"orderDate":"1999-11-15T10:46:02.558Z","shipDate":"1999-11-16T10:46:02.558Z","discontinued":true,"stockLevel":0.3597},{"id":1101745,"employee":"Callahan, Laura","product":"Rössle Sauerkraut","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":40.277,"quantity":356,"price":48.78,"orderDate":"2015-07-01T18:32:49.703Z","shipDate":"2015-07-03T18:32:49.703Z","discontinued":true,"stockLevel":0.4293},{"id":1101746,"employee":"Buchanan, Steven","product":"Thüringer Rostbratwurst","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":30.586,"quantity":18,"price":83.44,"orderDate":"2011-04-29T14:01:30.155Z","shipDate":"2011-05-01T14:01:30.155Z","discontinued":false,"stockLevel":0.4928},{"id":1101747,"employee":"Suyama, Naomi","product":"Singaporean Hokkien Fried Mee","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":27.087,"quantity":138,"price":45.52,"orderDate":"2005-05-25T23:58:19.171Z","shipDate":"2005-05-27T23:58:19.171Z","discontinued":true,"stockLevel":0.8317},{"id":1101748,"employee":"Davolio, Nancy","product":"Manjimup Dried Apples","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":23.852,"quantity":181,"price":9.55,"orderDate":"1998-03-02T00:48:15.836Z","shipDate":"1998-03-04T00:48:15.836Z","discontinued":true,"stockLevel":0.8651},{"id":1101749,"employee":"Fuller, Andrew","product":"Perth Pasties","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":31.323,"quantity":112,"price":17.48,"orderDate":"2012-04-02T07:42:35.575Z","shipDate":"2012-04-03T07:42:35.575Z","discontinued":true,"stockLevel":0.3658},{"id":1101750,"employee":"Buchanan, Steven","product":"Geitost","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":16.546,"quantity":70,"price":9.33,"orderDate":"2003-02-16T15:38:20.498Z","shipDate":"2003-02-18T15:38:20.498Z","discontinued":true,"stockLevel":0.9496},{"id":1101751,"employee":"Callahan, Laura","product":"Gumbär Gummibärchen","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":26.301,"quantity":196,"price":28.36,"orderDate":"2005-06-29T11:47:32.938Z","shipDate":"2005-06-30T11:47:32.938Z","discontinued":true,"stockLevel":0.4007},{"id":1101752,"employee":"Davolio, Nancy","product":"Uncle Bob's Organic Dried Pears","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":9.87,"quantity":372,"price":82.7,"orderDate":"2017-07-08T09:59:13.078Z","shipDate":"2017-07-09T09:59:13.078Z","discontinued":false,"stockLevel":0.1727},{"id":1101753,"employee":"Fuller, Andrew","product":"Escargots de Bourgogne","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":28.467,"quantity":41,"price":70.18,"orderDate":"2011-03-03T06:25:36.408Z","shipDate":"2011-03-04T06:25:36.408Z","discontinued":true,"stockLevel":0.3395},{"id":1101754,"employee":"Peacock, Margaret","product":"Rhönbräu Klosterbier","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":56.377,"quantity":113,"price":61.82,"orderDate":"1999-05-17T20:24:25.677Z","shipDate":"1999-05-19T20:24:25.677Z","discontinued":true,"stockLevel":0.6818},{"id":1101755,"employee":"Dodsworth, Anne","product":"Sir Rodney's Marmalade","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":60.015,"quantity":366,"price":87.1,"orderDate":"2008-06-27T20:02:36.822Z","shipDate":"2008-06-28T20:02:36.822Z","discontinued":false,"stockLevel":0.695},{"id":1101756,"employee":"Gooney, Miguel","product":"Lakkalikööri","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":27.206,"quantity":216,"price":71.14,"orderDate":"2009-11-21T05:03:04.177Z","shipDate":"2009-11-23T05:03:04.177Z","discontinued":true,"stockLevel":0.4622},{"id":1101757,"employee":"Leverling, Janet","product":"Gravad lax","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":2.254,"quantity":229,"price":20.74,"orderDate":"2008-10-25T18:55:28.130Z","shipDate":"2008-10-26T18:55:28.130Z","discontinued":true,"stockLevel":0.7261},{"id":1101758,"employee":"Fuller, Andrew","product":"Chef Anton's Gumbo Mix","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":55.572,"quantity":209,"price":65.91,"orderDate":"2001-01-31T16:44:47.169Z","shipDate":"2001-02-02T16:44:47.169Z","discontinued":true,"stockLevel":0.5715},{"id":1101759,"employee":"Leverling, Janet","product":"Original Frankfurter grüne Soße","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":3.479,"quantity":339,"price":75.9,"orderDate":"2014-08-03T11:53:44.907Z","shipDate":"2014-08-04T11:53:44.907Z","discontinued":true,"stockLevel":0.8134},{"id":1101760,"employee":"Gooney, Miguel","product":"Röd Kaviar","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":54.778,"quantity":162,"price":71.92,"orderDate":"2012-08-22T03:07:41.706Z","shipDate":"2012-08-24T03:07:41.706Z","discontinued":false,"stockLevel":0.9278},{"id":1101761,"employee":"Gooney, Miguel","product":"Chai","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":95.63,"quantity":325,"price":70.95,"orderDate":"2003-08-26T15:56:55.885Z","shipDate":"2003-08-27T15:56:55.885Z","discontinued":false,"stockLevel":0.7463},{"id":1101762,"employee":"Buchanan, Steven","product":"Sirop d'érable","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":29.713,"quantity":375,"price":8.36,"orderDate":"2007-02-11T11:19:40.000Z","shipDate":"2007-02-13T11:19:40.000Z","discontinued":true,"stockLevel":0.8265},{"id":1101763,"employee":"Peacock, Margaret","product":"Chartreuse verte","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":85.512,"quantity":120,"price":29.37,"orderDate":"2012-06-04T14:58:42.288Z","shipDate":"2012-06-06T14:58:42.288Z","discontinued":true,"stockLevel":0.3471},{"id":1101764,"employee":"Callahan, Laura","product":"Sir Rodney's Marmalade","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":69.156,"quantity":391,"price":16.08,"orderDate":"2016-04-12T17:33:19.677Z","shipDate":"2016-04-14T17:33:19.677Z","discontinued":false,"stockLevel":0.126},{"id":1101765,"employee":"King, Robert","product":"Zaanse koeken","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":76.723,"quantity":302,"price":41.66,"orderDate":"2000-08-04T12:18:30.037Z","shipDate":"2000-08-05T12:18:30.037Z","discontinued":false,"stockLevel":0.2236},{"id":1101766,"employee":"Suyama, Naomi","product":"Queso Manchego La Pastora","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":86.209,"quantity":294,"price":44.98,"orderDate":"2013-11-24T07:42:39.117Z","shipDate":"2013-11-26T07:42:39.117Z","discontinued":true,"stockLevel":0.3188},{"id":1101767,"employee":"Leverling, Janet","product":"Gula Malacca","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":14.139,"quantity":57,"price":90.51,"orderDate":"2008-08-20T06:33:32.876Z","shipDate":"2008-08-21T06:33:32.876Z","discontinued":true,"stockLevel":0.1112},{"id":1101768,"employee":"Davolio, Nancy","product":"Gorgonzola Telino","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":39.685,"quantity":348,"price":7.85,"orderDate":"2017-10-17T06:09:06.871Z","shipDate":"2017-10-18T06:09:06.871Z","discontinued":true,"stockLevel":0.157},{"id":1101769,"employee":"Dodsworth, Anne","product":"Valkoinen suklaa","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":99.149,"quantity":288,"price":29.37,"orderDate":"2012-09-15T23:30:10.009Z","shipDate":"2012-09-17T23:30:10.009Z","discontinued":false,"stockLevel":0.3077},{"id":1101770,"employee":"Gooney, Miguel","product":"Pâté chinois","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":62.902,"quantity":124,"price":28.96,"orderDate":"2005-09-04T12:25:46.990Z","shipDate":"2005-09-05T12:25:46.990Z","discontinued":false,"stockLevel":0.1281},{"id":1101771,"employee":"Callahan, Laura","product":"Queso Cabrales","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":8.903,"quantity":306,"price":37.26,"orderDate":"2001-04-12T22:20:33.689Z","shipDate":"2001-04-14T22:20:33.689Z","discontinued":true,"stockLevel":0.6694},{"id":1101772,"employee":"Fuller, Andrew","product":"Chocolade","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":93.075,"quantity":162,"price":82.07,"orderDate":"2001-03-06T04:53:36.922Z","shipDate":"2001-03-07T04:53:36.922Z","discontinued":true,"stockLevel":0.6378},{"id":1101773,"employee":"Gooney, Miguel","product":"Röd Kaviar","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":7.451,"quantity":173,"price":84.5,"orderDate":"2001-05-18T00:36:53.719Z","shipDate":"2001-05-19T00:36:53.719Z","discontinued":true,"stockLevel":0.179},{"id":1101774,"employee":"Callahan, Laura","product":"Gorgonzola Telino","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":15.426,"quantity":161,"price":77.56,"orderDate":"2016-03-19T10:12:07.012Z","shipDate":"2016-03-21T10:12:07.012Z","discontinued":false,"stockLevel":0.1398},{"id":1101775,"employee":"Buchanan, Steven","product":"Sir Rodney's Scones","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":30.827,"quantity":78,"price":93.9,"orderDate":"2009-10-21T21:28:05.590Z","shipDate":"2009-10-22T21:28:05.590Z","discontinued":true,"stockLevel":0.2598},{"id":1101776,"employee":"Buchanan, Steven","product":"Vegie-spread","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":30.977,"quantity":161,"price":89.66,"orderDate":"2007-11-02T21:51:59.633Z","shipDate":"2007-11-04T21:51:59.633Z","discontinued":true,"stockLevel":0.8547},{"id":1101777,"employee":"Peacock, Margaret","product":"Chef Anton's Cajun Seasoning","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":14.538,"quantity":293,"price":51.11,"orderDate":"2014-08-30T19:31:15.726Z","shipDate":"2014-09-01T19:31:15.726Z","discontinued":true,"stockLevel":0.4564},{"id":1101778,"employee":"Leverling, Janet","product":"Chef Anton's Cajun Seasoning","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":22.166,"quantity":296,"price":67.74,"orderDate":"2012-07-05T12:20:34.230Z","shipDate":"2012-07-06T12:20:34.230Z","discontinued":true,"stockLevel":0.8298},{"id":1101779,"employee":"Leverling, Janet","product":"Chef Anton's Cajun Seasoning","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":0.47,"quantity":234,"price":44.24,"orderDate":"2009-08-23T18:27:13.946Z","shipDate":"2009-08-24T18:27:13.946Z","discontinued":false,"stockLevel":0.5283},{"id":1101780,"employee":"King, Robert","product":"Grandma's Boysenberry Spread","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":13.759,"quantity":54,"price":11.96,"orderDate":"2000-01-06T10:51:21.140Z","shipDate":"2000-01-07T10:51:21.140Z","discontinued":false,"stockLevel":0.8862},{"id":1101781,"employee":"Suyama, Naomi","product":"Wimmers gute Semmelknödel","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":1.077,"quantity":319,"price":48,"orderDate":"2005-08-15T01:27:02.380Z","shipDate":"2005-08-16T01:27:02.380Z","discontinued":false,"stockLevel":0.4325},{"id":1101782,"employee":"King, Robert","product":"Tofu","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":66.599,"quantity":230,"price":44.35,"orderDate":"2007-07-06T20:25:15.647Z","shipDate":"2007-07-08T20:25:15.647Z","discontinued":false,"stockLevel":0.8207},{"id":1101783,"employee":"Leverling, Janet","product":"Sasquatch Ale","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":72.235,"quantity":37,"price":8.59,"orderDate":"2003-01-31T07:22:40.488Z","shipDate":"2003-02-01T07:22:40.488Z","discontinued":true,"stockLevel":0.4642},{"id":1101784,"employee":"Fuller, Andrew","product":"Ikura","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":10.534,"quantity":340,"price":83.12,"orderDate":"2003-10-16T18:48:06.151Z","shipDate":"2003-10-18T18:48:06.151Z","discontinued":true,"stockLevel":0.2664},{"id":1101785,"employee":"Buchanan, Steven","product":"Gudbrandsdalsost","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":91.048,"quantity":201,"price":61.15,"orderDate":"1998-08-07T10:18:40.428Z","shipDate":"1998-08-09T10:18:40.428Z","discontinued":true,"stockLevel":0.8816},{"id":1101786,"employee":"Gooney, Miguel","product":"Louisiana Hot Spiced Okra","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":72.761,"quantity":41,"price":85.22,"orderDate":"2018-12-24T04:07:10.168Z","shipDate":"2018-12-26T04:07:10.168Z","discontinued":false,"stockLevel":0.6573},{"id":1101787,"employee":"Fuller, Andrew","product":"Camembert Pierrot","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":54.585,"quantity":324,"price":57.31,"orderDate":"2011-08-28T14:52:35.616Z","shipDate":"2011-08-30T14:52:35.616Z","discontinued":true,"stockLevel":0.3421},{"id":1101788,"employee":"Buchanan, Steven","product":"Gorgonzola Telino","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":38.841,"quantity":377,"price":4.97,"orderDate":"2016-12-14T20:43:47.956Z","shipDate":"2016-12-16T20:43:47.956Z","discontinued":true,"stockLevel":0.8517},{"id":1101789,"employee":"Fuller, Andrew","product":"NuNuCa Nuß-Nougat-Creme","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":3.237,"quantity":302,"price":45.09,"orderDate":"2012-11-07T07:08:30.212Z","shipDate":"2012-11-08T07:08:30.212Z","discontinued":true,"stockLevel":0.4867},{"id":1101790,"employee":"Callahan, Laura","product":"Teatime Chocolate Biscuits","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":85.737,"quantity":22,"price":21.46,"orderDate":"2010-04-20T19:36:09.137Z","shipDate":"2010-04-22T19:36:09.137Z","discontinued":false,"stockLevel":0.405},{"id":1101791,"employee":"Leverling, Janet","product":"Mishi Kobe Niku","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":98.853,"quantity":325,"price":47.5,"orderDate":"2003-02-07T05:52:12.287Z","shipDate":"2003-02-08T05:52:12.287Z","discontinued":true,"stockLevel":0.4478},{"id":1101792,"employee":"Fuller, Andrew","product":"Côte de Blaye","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":3.92,"quantity":256,"price":83.97,"orderDate":"2012-05-27T07:43:54.272Z","shipDate":"2012-05-28T07:43:54.272Z","discontinued":true,"stockLevel":0.7238},{"id":1101793,"employee":"Dodsworth, Anne","product":"Laughing Lumberjack Lager","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":67.94,"quantity":36,"price":23.91,"orderDate":"2006-03-14T04:33:12.920Z","shipDate":"2006-03-16T04:33:12.920Z","discontinued":false,"stockLevel":0.5208},{"id":1101794,"employee":"Leverling, Janet","product":"Queso Manchego La Pastora","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":17.26,"quantity":361,"price":9.9,"orderDate":"2003-07-23T10:41:42.080Z","shipDate":"2003-07-25T10:41:42.080Z","discontinued":true,"stockLevel":0.1346},{"id":1101795,"employee":"Peacock, Margaret","product":"Gustaf's Knäckebröd","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":89.702,"quantity":89,"price":33.35,"orderDate":"2001-11-11T03:08:18.144Z","shipDate":"2001-11-13T03:08:18.144Z","discontinued":true,"stockLevel":0.2692},{"id":1101796,"employee":"Davolio, Nancy","product":"Louisiana Hot Spiced Okra","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":88.495,"quantity":254,"price":8.75,"orderDate":"2018-10-19T05:46:31.905Z","shipDate":"2018-10-20T05:46:31.905Z","discontinued":true,"stockLevel":0.6209},{"id":1101797,"employee":"Buchanan, Steven","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":51.403,"quantity":364,"price":83.08,"orderDate":"2012-11-13T03:43:47.609Z","shipDate":"2012-11-14T03:43:47.609Z","discontinued":false,"stockLevel":0.8548},{"id":1101798,"employee":"Suyama, Naomi","product":"Côte de Blaye","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":35.818,"quantity":389,"price":57.46,"orderDate":"2001-03-20T20:54:25.313Z","shipDate":"2001-03-22T20:54:25.313Z","discontinued":true,"stockLevel":0.5824},{"id":1101799,"employee":"Davolio, Nancy","product":"Teatime Chocolate Biscuits","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":13.155,"quantity":359,"price":65.16,"orderDate":"2015-09-10T07:22:32.032Z","shipDate":"2015-09-12T07:22:32.032Z","discontinued":true,"stockLevel":0.5155},{"id":1101800,"employee":"Suyama, Naomi","product":"Chocolade","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":86.662,"quantity":396,"price":16.26,"orderDate":"2003-02-14T20:50:41.719Z","shipDate":"2003-02-15T20:50:41.719Z","discontinued":true,"stockLevel":0.3788},{"id":1101801,"employee":"Peacock, Margaret","product":"Tarte au sucre","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":86.165,"quantity":360,"price":22.63,"orderDate":"1998-11-14T06:50:34.050Z","shipDate":"1998-11-15T06:50:34.050Z","discontinued":false,"stockLevel":0.9335},{"id":1101802,"employee":"Suyama, Naomi","product":"Laughing Lumberjack Lager","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":21.832,"quantity":191,"price":47.63,"orderDate":"1998-05-30T07:45:21.245Z","shipDate":"1998-05-31T07:45:21.245Z","discontinued":true,"stockLevel":0.5307},{"id":1101803,"employee":"Leverling, Janet","product":"Inlagd Sill","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":70.431,"quantity":79,"price":98.81,"orderDate":"2015-03-26T00:31:37.886Z","shipDate":"2015-03-28T00:31:37.886Z","discontinued":true,"stockLevel":0.6217},{"id":1101804,"employee":"Callahan, Laura","product":"Mascarpone Fabioli","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":94.719,"quantity":32,"price":94.36,"orderDate":"2011-11-28T16:15:53.022Z","shipDate":"2011-11-30T16:15:53.022Z","discontinued":true,"stockLevel":0.1202},{"id":1101805,"employee":"Suyama, Naomi","product":"Carnarvon Tigers","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":69.34,"quantity":320,"price":26.33,"orderDate":"1999-02-15T09:37:50.376Z","shipDate":"1999-02-17T09:37:50.376Z","discontinued":true,"stockLevel":0.7282},{"id":1101806,"employee":"Suyama, Naomi","product":"Ikura","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":83.897,"quantity":28,"price":70.51,"orderDate":"2003-02-23T05:18:17.491Z","shipDate":"2003-02-24T05:18:17.491Z","discontinued":true,"stockLevel":0.7007},{"id":1101807,"employee":"Buchanan, Steven","product":"Sasquatch Ale","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":78.253,"quantity":381,"price":99.26,"orderDate":"2015-11-29T02:28:59.344Z","shipDate":"2015-12-01T02:28:59.344Z","discontinued":true,"stockLevel":0.7524},{"id":1101808,"employee":"Buchanan, Steven","product":"Valkoinen suklaa","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":81.94,"quantity":35,"price":38.24,"orderDate":"2018-08-02T04:25:25.210Z","shipDate":"2018-08-04T04:25:25.210Z","discontinued":false,"stockLevel":0.502},{"id":1101809,"employee":"King, Robert","product":"Côte de Blaye","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":42.171,"quantity":390,"price":78.32,"orderDate":"2007-12-11T07:52:40.322Z","shipDate":"2007-12-13T07:52:40.322Z","discontinued":true,"stockLevel":0.8848},{"id":1101810,"employee":"Davolio, Nancy","product":"Spegesild","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":12.649,"quantity":246,"price":88.2,"orderDate":"2018-09-01T23:46:25.382Z","shipDate":"2018-09-03T23:46:25.382Z","discontinued":true,"stockLevel":0.3441},{"id":1101811,"employee":"Davolio, Nancy","product":"Grandma's Boysenberry Spread","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":82.27,"quantity":342,"price":81.54,"orderDate":"2001-07-03T23:42:31.368Z","shipDate":"2001-07-05T23:42:31.368Z","discontinued":true,"stockLevel":0.1027},{"id":1101812,"employee":"Gooney, Miguel","product":"Escargots de Bourgogne","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":43.568,"quantity":137,"price":39.31,"orderDate":"2002-04-25T07:35:11.335Z","shipDate":"2002-04-27T07:35:11.335Z","discontinued":true,"stockLevel":0.3962},{"id":1101813,"employee":"King, Robert","product":"Sir Rodney's Marmalade","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":88.667,"quantity":29,"price":79.93,"orderDate":"2004-04-15T05:35:54.634Z","shipDate":"2004-04-16T05:35:54.634Z","discontinued":true,"stockLevel":0.5592},{"id":1101814,"employee":"Gooney, Miguel","product":"Geitost","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":97.869,"quantity":379,"price":9.25,"orderDate":"2011-07-23T12:40:54.832Z","shipDate":"2011-07-24T12:40:54.832Z","discontinued":true,"stockLevel":0.9101},{"id":1101815,"employee":"Gooney, Miguel","product":"Nord-Ost Matjeshering","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":78.078,"quantity":19,"price":65.32,"orderDate":"2005-04-05T21:23:47.382Z","shipDate":"2005-04-06T21:23:47.382Z","discontinued":true,"stockLevel":0.785},{"id":1101816,"employee":"King, Robert","product":"Tourtière","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":25.603,"quantity":149,"price":8.25,"orderDate":"2013-06-15T19:31:52.996Z","shipDate":"2013-06-17T19:31:52.996Z","discontinued":true,"stockLevel":0.8071},{"id":1101817,"employee":"Fuller, Andrew","product":"Chang","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":11.406,"quantity":151,"price":10.19,"orderDate":"2010-01-13T07:58:29.135Z","shipDate":"2010-01-15T07:58:29.135Z","discontinued":true,"stockLevel":0.7742},{"id":1101818,"employee":"Peacock, Margaret","product":"Aniseed Syrup","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":36.032,"quantity":148,"price":87.79,"orderDate":"2008-09-19T13:11:52.926Z","shipDate":"2008-09-21T13:11:52.926Z","discontinued":true,"stockLevel":0.1232},{"id":1101819,"employee":"Suyama, Naomi","product":"Guaraná Fantástica","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":69.792,"quantity":31,"price":42.6,"orderDate":"2013-12-01T06:50:40.372Z","shipDate":"2013-12-02T06:50:40.372Z","discontinued":true,"stockLevel":0.3646},{"id":1101820,"employee":"Leverling, Janet","product":"Escargots de Bourgogne","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":68.344,"quantity":152,"price":77.94,"orderDate":"2015-08-21T16:21:39.140Z","shipDate":"2015-08-22T16:21:39.140Z","discontinued":false,"stockLevel":0.7469},{"id":1101821,"employee":"Gooney, Miguel","product":"Nord-Ost Matjeshering","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":7.57,"quantity":188,"price":1.73,"orderDate":"2015-11-14T11:39:42.827Z","shipDate":"2015-11-16T11:39:42.827Z","discontinued":false,"stockLevel":0.3692},{"id":1101822,"employee":"Buchanan, Steven","product":"Tofu","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":70.056,"quantity":79,"price":37.82,"orderDate":"2008-06-16T11:29:01.156Z","shipDate":"2008-06-17T11:29:01.156Z","discontinued":true,"stockLevel":0.4397},{"id":1101823,"employee":"King, Robert","product":"Maxilaku","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":55.767,"quantity":77,"price":60.48,"orderDate":"2014-11-29T14:27:33.763Z","shipDate":"2014-12-01T14:27:33.763Z","discontinued":true,"stockLevel":0.5399},{"id":1101824,"employee":"Davolio, Nancy","product":"Ravioli Angelo","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":94.012,"quantity":87,"price":29.74,"orderDate":"2001-02-24T13:52:54.024Z","shipDate":"2001-02-25T13:52:54.024Z","discontinued":true,"stockLevel":0.5843},{"id":1101825,"employee":"Gooney, Miguel","product":"Outback Lager","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":90.538,"quantity":33,"price":51.15,"orderDate":"1998-02-02T19:17:16.654Z","shipDate":"1998-02-04T19:17:16.654Z","discontinued":false,"stockLevel":0.4083},{"id":1101826,"employee":"Fuller, Andrew","product":"Louisiana Hot Spiced Okra","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":57.655,"quantity":128,"price":29.32,"orderDate":"2003-05-04T22:20:49.921Z","shipDate":"2003-05-06T22:20:49.921Z","discontinued":false,"stockLevel":0.5528},{"id":1101827,"employee":"Callahan, Laura","product":"Scottish Longbreads","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":63.452,"quantity":257,"price":31.97,"orderDate":"2003-10-04T20:24:16.022Z","shipDate":"2003-10-06T20:24:16.022Z","discontinued":true,"stockLevel":0.1421},{"id":1101828,"employee":"Fuller, Andrew","product":"Tourtière","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":14.989,"quantity":25,"price":82.15,"orderDate":"2014-07-18T15:57:17.721Z","shipDate":"2014-07-20T15:57:17.721Z","discontinued":true,"stockLevel":0.4324},{"id":1101829,"employee":"Gooney, Miguel","product":"Genen Shouyu","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":64.189,"quantity":198,"price":64.27,"orderDate":"2009-07-17T23:56:14.022Z","shipDate":"2009-07-18T23:56:14.022Z","discontinued":true,"stockLevel":0.2848},{"id":1101830,"employee":"Peacock, Margaret","product":"NuNuCa Nuß-Nougat-Creme","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":8.689,"quantity":126,"price":37,"orderDate":"2012-01-20T20:25:35.045Z","shipDate":"2012-01-21T20:25:35.045Z","discontinued":true,"stockLevel":0.6773},{"id":1101831,"employee":"Buchanan, Steven","product":"Maxilaku","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":12.161,"quantity":178,"price":92.31,"orderDate":"2005-06-13T07:24:07.620Z","shipDate":"2005-06-15T07:24:07.620Z","discontinued":true,"stockLevel":0.2193},{"id":1101832,"employee":"Fuller, Andrew","product":"Gorgonzola Telino","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":37.226,"quantity":331,"price":45.25,"orderDate":"2000-12-03T10:03:24.635Z","shipDate":"2000-12-04T10:03:24.635Z","discontinued":true,"stockLevel":0.3088},{"id":1101833,"employee":"King, Robert","product":"Gorgonzola Telino","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":91.812,"quantity":36,"price":59.25,"orderDate":"2006-04-16T20:21:32.152Z","shipDate":"2006-04-18T20:21:32.152Z","discontinued":true,"stockLevel":0.1288},{"id":1101834,"employee":"Fuller, Andrew","product":"Côte de Blaye","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":73.561,"quantity":191,"price":59.3,"orderDate":"2009-07-30T06:53:11.672Z","shipDate":"2009-07-31T06:53:11.672Z","discontinued":true,"stockLevel":0.5928},{"id":1101835,"employee":"King, Robert","product":"Rössle Sauerkraut","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":85.982,"quantity":396,"price":18.39,"orderDate":"2011-05-31T04:43:35.086Z","shipDate":"2011-06-01T04:43:35.086Z","discontinued":true,"stockLevel":0.6979},{"id":1101836,"employee":"Davolio, Nancy","product":"Wimmers gute Semmelknödel","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":58.737,"quantity":137,"price":82.81,"orderDate":"2003-01-31T01:08:34.570Z","shipDate":"2003-02-02T01:08:34.570Z","discontinued":true,"stockLevel":0.7764},{"id":1101837,"employee":"King, Robert","product":"NuNuCa Nuß-Nougat-Creme","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":46.368,"quantity":158,"price":88.58,"orderDate":"2017-07-07T00:11:11.341Z","shipDate":"2017-07-08T00:11:11.341Z","discontinued":false,"stockLevel":0.118},{"id":1101838,"employee":"King, Robert","product":"Pavlova","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":90.857,"quantity":297,"price":85.53,"orderDate":"2016-04-28T11:16:20.822Z","shipDate":"2016-04-29T11:16:20.822Z","discontinued":false,"stockLevel":0.8071},{"id":1101839,"employee":"King, Robert","product":"Alice Mutton","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":83.53,"quantity":279,"price":71.53,"orderDate":"2016-02-23T18:22:29.396Z","shipDate":"2016-02-25T18:22:29.396Z","discontinued":false,"stockLevel":0.5266},{"id":1101840,"employee":"Fuller, Andrew","product":"Lakkalikööri","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":6.599,"quantity":387,"price":9.74,"orderDate":"2008-05-02T00:14:03.993Z","shipDate":"2008-05-04T00:14:03.993Z","discontinued":false,"stockLevel":0.9383},{"id":1101841,"employee":"Davolio, Nancy","product":"Zaanse koeken","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":91.036,"quantity":106,"price":36.2,"orderDate":"2018-01-09T00:09:33.086Z","shipDate":"2018-01-10T00:09:33.086Z","discontinued":true,"stockLevel":0.2251},{"id":1101842,"employee":"Leverling, Janet","product":"Zaanse koeken","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":7.552,"quantity":372,"price":8.93,"orderDate":"2008-04-22T17:00:08.422Z","shipDate":"2008-04-23T17:00:08.422Z","discontinued":true,"stockLevel":0.7373},{"id":1101843,"employee":"Peacock, Margaret","product":"Côte de Blaye","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":80.95,"quantity":180,"price":89.3,"orderDate":"2013-04-23T00:50:57.425Z","shipDate":"2013-04-25T00:50:57.425Z","discontinued":false,"stockLevel":0.9148},{"id":1101844,"employee":"Callahan, Laura","product":"Tunnbröd","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":50.218,"quantity":62,"price":11.7,"orderDate":"2002-01-31T18:11:19.984Z","shipDate":"2002-02-01T18:11:19.984Z","discontinued":true,"stockLevel":0.4104},{"id":1101845,"employee":"Gooney, Miguel","product":"Teatime Chocolate Biscuits","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":18.173,"quantity":143,"price":89.3,"orderDate":"2002-12-08T22:43:19.814Z","shipDate":"2002-12-10T22:43:19.814Z","discontinued":true,"stockLevel":0.9437},{"id":1101846,"employee":"Buchanan, Steven","product":"Gustaf's Knäckebröd","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":6.541,"quantity":213,"price":46.6,"orderDate":"2004-01-22T01:02:55.190Z","shipDate":"2004-01-23T01:02:55.190Z","discontinued":true,"stockLevel":0.8116},{"id":1101847,"employee":"Gooney, Miguel","product":"Mishi Kobe Niku","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":17.383,"quantity":280,"price":29.53,"orderDate":"2001-08-22T08:14:42.252Z","shipDate":"2001-08-24T08:14:42.252Z","discontinued":false,"stockLevel":0.784},{"id":1101848,"employee":"Callahan, Laura","product":"Chang","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":2.963,"quantity":300,"price":45.15,"orderDate":"2011-03-19T22:15:32.674Z","shipDate":"2011-03-21T22:15:32.674Z","discontinued":true,"stockLevel":0.4362},{"id":1101849,"employee":"Buchanan, Steven","product":"Zaanse koeken","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":19.366,"quantity":293,"price":46.57,"orderDate":"2001-09-27T00:31:35.807Z","shipDate":"2001-09-28T00:31:35.807Z","discontinued":true,"stockLevel":0.4636},{"id":1101850,"employee":"Callahan, Laura","product":"Gula Malacca","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":78.881,"quantity":350,"price":77.74,"orderDate":"2018-05-21T03:33:29.981Z","shipDate":"2018-05-22T03:33:29.981Z","discontinued":true,"stockLevel":0.3498},{"id":1101851,"employee":"Dodsworth, Anne","product":"Mascarpone Fabioli","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":55.65,"quantity":213,"price":69.05,"orderDate":"1998-03-31T06:22:00.340Z","shipDate":"1998-04-02T06:22:00.340Z","discontinued":true,"stockLevel":0.6096},{"id":1101852,"employee":"Dodsworth, Anne","product":"Côte de Blaye","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":14.16,"quantity":52,"price":3.97,"orderDate":"2015-02-27T14:52:53.862Z","shipDate":"2015-03-01T14:52:53.862Z","discontinued":false,"stockLevel":0.6586},{"id":1101853,"employee":"Fuller, Andrew","product":"Queso Cabrales","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":85.963,"quantity":117,"price":56.72,"orderDate":"2002-11-21T10:12:55.608Z","shipDate":"2002-11-23T10:12:55.608Z","discontinued":false,"stockLevel":0.3049},{"id":1101854,"employee":"King, Robert","product":"Geitost","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":54.234,"quantity":366,"price":98.64,"orderDate":"2017-11-10T15:07:12.651Z","shipDate":"2017-11-11T15:07:12.651Z","discontinued":true,"stockLevel":0.2895},{"id":1101855,"employee":"Davolio, Nancy","product":"Wimmers gute Semmelknödel","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":21.328,"quantity":25,"price":64.8,"orderDate":"2010-01-30T17:41:49.270Z","shipDate":"2010-01-31T17:41:49.270Z","discontinued":true,"stockLevel":0.1931},{"id":1101856,"employee":"Leverling, Janet","product":"Escargots de Bourgogne","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":18.287,"quantity":335,"price":95.62,"orderDate":"1999-08-15T10:03:06.477Z","shipDate":"1999-08-16T10:03:06.477Z","discontinued":true,"stockLevel":0.8679},{"id":1101857,"employee":"Davolio, Nancy","product":"Louisiana Hot Spiced Okra","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":48.062,"quantity":50,"price":75.56,"orderDate":"2014-06-24T19:51:22.170Z","shipDate":"2014-06-26T19:51:22.170Z","discontinued":true,"stockLevel":0.6661},{"id":1101858,"employee":"Gooney, Miguel","product":"Tourtière","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":30.188,"quantity":329,"price":98.17,"orderDate":"2011-09-09T17:52:40.640Z","shipDate":"2011-09-10T17:52:40.640Z","discontinued":false,"stockLevel":0.1283},{"id":1101859,"employee":"Buchanan, Steven","product":"Steeleye Stout","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":2.755,"quantity":81,"price":78.57,"orderDate":"2009-08-03T01:30:54.630Z","shipDate":"2009-08-05T01:30:54.630Z","discontinued":false,"stockLevel":0.8401},{"id":1101860,"employee":"King, Robert","product":"Queso Cabrales","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":50.573,"quantity":287,"price":50.52,"orderDate":"2000-12-25T20:48:20.101Z","shipDate":"2000-12-27T20:48:20.101Z","discontinued":true,"stockLevel":0.4716},{"id":1101861,"employee":"King, Robert","product":"Røgede sild","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":65.235,"quantity":212,"price":33.03,"orderDate":"2017-03-25T09:05:57.034Z","shipDate":"2017-03-27T09:05:57.034Z","discontinued":false,"stockLevel":0.3915},{"id":1101862,"employee":"Buchanan, Steven","product":"Nord-Ost Matjeshering","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":59.551,"quantity":301,"price":35.79,"orderDate":"2008-02-06T11:58:09.152Z","shipDate":"2008-02-07T11:58:09.152Z","discontinued":false,"stockLevel":0.7198},{"id":1101863,"employee":"Buchanan, Steven","product":"Inlagd Sill","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":6.972,"quantity":130,"price":46.64,"orderDate":"2009-04-05T02:38:40.159Z","shipDate":"2009-04-07T02:38:40.159Z","discontinued":true,"stockLevel":0.1885},{"id":1101864,"employee":"Fuller, Andrew","product":"Ravioli Angelo","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":55.106,"quantity":26,"price":62.2,"orderDate":"2015-10-21T12:35:25.001Z","shipDate":"2015-10-23T12:35:25.001Z","discontinued":true,"stockLevel":0.1737},{"id":1101865,"employee":"Callahan, Laura","product":"Tarte au sucre","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":31.898,"quantity":194,"price":23.39,"orderDate":"2006-01-17T00:13:21.285Z","shipDate":"2006-01-18T00:13:21.285Z","discontinued":true,"stockLevel":0.3217},{"id":1101866,"employee":"Suyama, Naomi","product":"Queso Manchego La Pastora","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":3.366,"quantity":63,"price":14.02,"orderDate":"2012-11-22T12:26:05.439Z","shipDate":"2012-11-23T12:26:05.439Z","discontinued":true,"stockLevel":0.5435},{"id":1101867,"employee":"Peacock, Margaret","product":"Valkoinen suklaa","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":52.73,"quantity":229,"price":16.94,"orderDate":"2004-10-23T07:16:34.870Z","shipDate":"2004-10-25T07:16:34.870Z","discontinued":true,"stockLevel":0.3733},{"id":1101868,"employee":"Dodsworth, Anne","product":"Schoggi Schokolade","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":56.892,"quantity":39,"price":88.21,"orderDate":"2005-06-18T17:11:41.211Z","shipDate":"2005-06-19T17:11:41.211Z","discontinued":true,"stockLevel":0.4684},{"id":1101869,"employee":"Gooney, Miguel","product":"Teatime Chocolate Biscuits","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":35.202,"quantity":47,"price":88.55,"orderDate":"2015-12-04T13:52:10.197Z","shipDate":"2015-12-06T13:52:10.197Z","discontinued":false,"stockLevel":0.2659},{"id":1101870,"employee":"Fuller, Andrew","product":"Chef Anton's Cajun Seasoning","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":48.38,"quantity":25,"price":72.56,"orderDate":"2018-01-25T09:47:30.694Z","shipDate":"2018-01-27T09:47:30.694Z","discontinued":false,"stockLevel":0.2866},{"id":1101871,"employee":"King, Robert","product":"Carnarvon Tigers","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":47.589,"quantity":30,"price":41.9,"orderDate":"2016-03-22T22:49:48.713Z","shipDate":"2016-03-23T22:49:48.713Z","discontinued":true,"stockLevel":0.85},{"id":1101872,"employee":"Fuller, Andrew","product":"Gudbrandsdalsost","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":20,"quantity":175,"price":22.89,"orderDate":"2008-07-09T19:36:17.692Z","shipDate":"2008-07-11T19:36:17.692Z","discontinued":true,"stockLevel":0.5694},{"id":1101873,"employee":"King, Robert","product":"Valkoinen suklaa","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":54.489,"quantity":336,"price":39.72,"orderDate":"2008-09-18T22:25:46.128Z","shipDate":"2008-09-20T22:25:46.128Z","discontinued":true,"stockLevel":0.4167},{"id":1101874,"employee":"Fuller, Andrew","product":"Queso Cabrales","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":24.253,"quantity":32,"price":17.29,"orderDate":"2014-08-22T09:17:17.591Z","shipDate":"2014-08-23T09:17:17.591Z","discontinued":true,"stockLevel":0.9367},{"id":1101875,"employee":"Dodsworth, Anne","product":"Spegesild","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":62.792,"quantity":242,"price":24.82,"orderDate":"2017-11-04T11:13:32.351Z","shipDate":"2017-11-06T11:13:32.351Z","discontinued":true,"stockLevel":0.5455},{"id":1101876,"employee":"Peacock, Margaret","product":"Raclette Courdavault","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":80.52,"quantity":26,"price":49.71,"orderDate":"2006-07-12T02:47:32.712Z","shipDate":"2006-07-13T02:47:32.712Z","discontinued":true,"stockLevel":0.798},{"id":1101877,"employee":"Suyama, Naomi","product":"NuNuCa Nuß-Nougat-Creme","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":11.081,"quantity":115,"price":83.24,"orderDate":"2015-11-10T02:46:57.173Z","shipDate":"2015-11-11T02:46:57.173Z","discontinued":false,"stockLevel":0.5174},{"id":1101878,"employee":"Suyama, Naomi","product":"Valkoinen suklaa","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":70.989,"quantity":223,"price":86.53,"orderDate":"2002-01-23T06:27:09.922Z","shipDate":"2002-01-24T06:27:09.922Z","discontinued":true,"stockLevel":0.2506},{"id":1101879,"employee":"Dodsworth, Anne","product":"Queso Manchego La Pastora","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":33.764,"quantity":56,"price":39.75,"orderDate":"2009-07-17T15:22:45.634Z","shipDate":"2009-07-18T15:22:45.634Z","discontinued":true,"stockLevel":0.6021},{"id":1101880,"employee":"Gooney, Miguel","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":76.861,"quantity":371,"price":43.73,"orderDate":"2010-05-05T12:23:03.232Z","shipDate":"2010-05-06T12:23:03.232Z","discontinued":false,"stockLevel":0.64},{"id":1101881,"employee":"Callahan, Laura","product":"Inlagd Sill","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":75.366,"quantity":122,"price":11.07,"orderDate":"2018-01-29T05:37:36.724Z","shipDate":"2018-01-30T05:37:36.724Z","discontinued":true,"stockLevel":0.1122},{"id":1101882,"employee":"Callahan, Laura","product":"Sir Rodney's Marmalade","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":86.943,"quantity":119,"price":67.37,"orderDate":"1998-08-10T21:32:15.999Z","shipDate":"1998-08-11T21:32:15.999Z","discontinued":false,"stockLevel":0.3854},{"id":1101883,"employee":"Dodsworth, Anne","product":"Zaanse koeken","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":2.477,"quantity":317,"price":60.21,"orderDate":"2015-06-12T15:29:44.391Z","shipDate":"2015-06-14T15:29:44.391Z","discontinued":false,"stockLevel":0.1536},{"id":1101884,"employee":"Callahan, Laura","product":"Sir Rodney's Marmalade","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":3.829,"quantity":35,"price":0.9,"orderDate":"2004-04-26T03:44:48.934Z","shipDate":"2004-04-27T03:44:48.934Z","discontinued":false,"stockLevel":0.2131},{"id":1101885,"employee":"Gooney, Miguel","product":"Rhönbräu Klosterbier","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":35.38,"quantity":205,"price":82.43,"orderDate":"2004-01-20T07:05:35.281Z","shipDate":"2004-01-22T07:05:35.281Z","discontinued":true,"stockLevel":0.1669},{"id":1101886,"employee":"King, Robert","product":"Gnocchi di nonna Alice","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":7.804,"quantity":197,"price":64.13,"orderDate":"2013-09-25T01:49:10.858Z","shipDate":"2013-09-26T01:49:10.858Z","discontinued":true,"stockLevel":0.9341},{"id":1101887,"employee":"Suyama, Naomi","product":"Côte de Blaye","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":76.525,"quantity":319,"price":86.33,"orderDate":"1999-11-03T11:42:40.062Z","shipDate":"1999-11-04T11:42:40.062Z","discontinued":true,"stockLevel":0.7461},{"id":1101888,"employee":"Leverling, Janet","product":"Tourtière","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":17.489,"quantity":263,"price":29.66,"orderDate":"2003-04-14T18:55:00.975Z","shipDate":"2003-04-16T18:55:00.975Z","discontinued":false,"stockLevel":0.2085},{"id":1101889,"employee":"Leverling, Janet","product":"Alice Mutton","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":37.052,"quantity":131,"price":11.88,"orderDate":"2005-04-09T17:41:39.226Z","shipDate":"2005-04-11T17:41:39.226Z","discontinued":true,"stockLevel":0.2468},{"id":1101890,"employee":"Leverling, Janet","product":"Scottish Longbreads","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":33.357,"quantity":353,"price":18.64,"orderDate":"2015-10-12T13:58:28.735Z","shipDate":"2015-10-14T13:58:28.735Z","discontinued":false,"stockLevel":0.8005},{"id":1101891,"employee":"King, Robert","product":"Manjimup Dried Apples","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":62.938,"quantity":353,"price":93.83,"orderDate":"2017-06-21T02:54:55.425Z","shipDate":"2017-06-22T02:54:55.425Z","discontinued":false,"stockLevel":0.9137},{"id":1101892,"employee":"Fuller, Andrew","product":"Thüringer Rostbratwurst","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":16.523,"quantity":253,"price":83.56,"orderDate":"1999-11-09T00:38:02.519Z","shipDate":"1999-11-10T00:38:02.519Z","discontinued":true,"stockLevel":0.3518},{"id":1101893,"employee":"Dodsworth, Anne","product":"Chocolade","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":17,"quantity":228,"price":14.78,"orderDate":"2009-02-10T22:21:50.112Z","shipDate":"2009-02-11T22:21:50.112Z","discontinued":false,"stockLevel":0.7616},{"id":1101894,"employee":"Peacock, Margaret","product":"Queso Manchego La Pastora","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":15.502,"quantity":263,"price":19.59,"orderDate":"2015-08-06T18:23:23.452Z","shipDate":"2015-08-08T18:23:23.452Z","discontinued":true,"stockLevel":0.8579},{"id":1101895,"employee":"Leverling, Janet","product":"Escargots de Bourgogne","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":79.647,"quantity":37,"price":36,"orderDate":"2016-08-03T21:15:19.505Z","shipDate":"2016-08-05T21:15:19.505Z","discontinued":true,"stockLevel":0.9025},{"id":1101896,"employee":"Davolio, Nancy","product":"Sir Rodney's Marmalade","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":18.518,"quantity":223,"price":53.74,"orderDate":"2017-08-03T03:50:37.815Z","shipDate":"2017-08-05T03:50:37.815Z","discontinued":true,"stockLevel":0.8119},{"id":1101897,"employee":"Suyama, Naomi","product":"Northwoods Cranberry Sauce","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":38.839,"quantity":231,"price":50.66,"orderDate":"2000-06-06T02:39:12.554Z","shipDate":"2000-06-07T02:39:12.554Z","discontinued":true,"stockLevel":0.7602},{"id":1101898,"employee":"Callahan, Laura","product":"Perth Pasties","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":81.253,"quantity":239,"price":22.38,"orderDate":"2002-07-24T08:04:36.986Z","shipDate":"2002-07-25T08:04:36.986Z","discontinued":true,"stockLevel":0.8651},{"id":1101899,"employee":"Callahan, Laura","product":"Zaanse koeken","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":52.034,"quantity":203,"price":66.94,"orderDate":"2014-05-23T14:28:09.482Z","shipDate":"2014-05-24T14:28:09.482Z","discontinued":true,"stockLevel":0.3303},{"id":1101900,"employee":"Dodsworth, Anne","product":"Mishi Kobe Niku","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":84.133,"quantity":172,"price":28.64,"orderDate":"2007-12-22T08:11:51.297Z","shipDate":"2007-12-23T08:11:51.297Z","discontinued":true,"stockLevel":0.1765},{"id":1101901,"employee":"Peacock, Margaret","product":"Laughing Lumberjack Lager","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":76.364,"quantity":18,"price":33.01,"orderDate":"2005-07-03T19:53:31.027Z","shipDate":"2005-07-04T19:53:31.027Z","discontinued":true,"stockLevel":0.1777},{"id":1101902,"employee":"Fuller, Andrew","product":"Camembert Pierrot","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":73.011,"quantity":297,"price":85.05,"orderDate":"1999-03-19T03:31:19.198Z","shipDate":"1999-03-20T03:31:19.198Z","discontinued":false,"stockLevel":0.437},{"id":1101903,"employee":"Gooney, Miguel","product":"Filo Mix","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":64.864,"quantity":272,"price":12.1,"orderDate":"2008-04-26T10:04:08.568Z","shipDate":"2008-04-28T10:04:08.568Z","discontinued":true,"stockLevel":0.8934},{"id":1101904,"employee":"Peacock, Margaret","product":"Laughing Lumberjack Lager","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":47.987,"quantity":371,"price":90.87,"orderDate":"1999-08-19T14:16:04.454Z","shipDate":"1999-08-21T14:16:04.454Z","discontinued":false,"stockLevel":0.8667},{"id":1101905,"employee":"Leverling, Janet","product":"Zaanse koeken","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":60.536,"quantity":61,"price":1.97,"orderDate":"2011-04-01T15:03:34.105Z","shipDate":"2011-04-02T15:03:34.105Z","discontinued":true,"stockLevel":0.108},{"id":1101906,"employee":"Gooney, Miguel","product":"Rössle Sauerkraut","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":21.005,"quantity":243,"price":57.84,"orderDate":"2011-04-18T18:25:30.068Z","shipDate":"2011-04-20T18:25:30.068Z","discontinued":true,"stockLevel":0.2954},{"id":1101907,"employee":"Dodsworth, Anne","product":"Pâté chinois","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":60.159,"quantity":97,"price":43.82,"orderDate":"2018-07-12T07:59:23.772Z","shipDate":"2018-07-13T07:59:23.772Z","discontinued":true,"stockLevel":0.4055},{"id":1101908,"employee":"Fuller, Andrew","product":"Alice Mutton","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":36.134,"quantity":179,"price":82.6,"orderDate":"2015-11-01T02:58:24.761Z","shipDate":"2015-11-02T02:58:24.761Z","discontinued":true,"stockLevel":0.3726},{"id":1101909,"employee":"Buchanan, Steven","product":"Schoggi Schokolade","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":84.21,"quantity":43,"price":62.89,"orderDate":"2000-08-19T06:53:44.992Z","shipDate":"2000-08-20T06:53:44.992Z","discontinued":true,"stockLevel":0.1922},{"id":1101910,"employee":"Fuller, Andrew","product":"Gorgonzola Telino","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":67.039,"quantity":183,"price":27.88,"orderDate":"2001-08-27T23:39:57.915Z","shipDate":"2001-08-29T23:39:57.915Z","discontinued":true,"stockLevel":0.1722},{"id":1101911,"employee":"Callahan, Laura","product":"Zaanse koeken","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":31.475,"quantity":359,"price":53.53,"orderDate":"2005-07-08T04:00:19.254Z","shipDate":"2005-07-09T04:00:19.254Z","discontinued":true,"stockLevel":0.3153},{"id":1101912,"employee":"Callahan, Laura","product":"Vegie-spread","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":45.795,"quantity":261,"price":80.22,"orderDate":"2018-09-15T04:42:04.891Z","shipDate":"2018-09-17T04:42:04.891Z","discontinued":false,"stockLevel":0.4319},{"id":1101913,"employee":"Davolio, Nancy","product":"Longlife Tofu","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":71.545,"quantity":110,"price":25.8,"orderDate":"2012-02-28T21:19:51.763Z","shipDate":"2012-02-29T21:19:51.763Z","discontinued":true,"stockLevel":0.1643},{"id":1101914,"employee":"Davolio, Nancy","product":"Filo Mix","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":86.656,"quantity":196,"price":45.09,"orderDate":"2007-12-29T16:10:19.786Z","shipDate":"2007-12-30T16:10:19.786Z","discontinued":true,"stockLevel":0.7365},{"id":1101915,"employee":"Callahan, Laura","product":"NuNuCa Nuß-Nougat-Creme","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":11.795,"quantity":128,"price":86.92,"orderDate":"2001-03-31T09:42:59.842Z","shipDate":"2001-04-01T09:42:59.842Z","discontinued":true,"stockLevel":0.3583},{"id":1101916,"employee":"Suyama, Naomi","product":"Gravad lax","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":42.891,"quantity":289,"price":35.58,"orderDate":"2013-11-02T07:47:59.844Z","shipDate":"2013-11-04T07:47:59.844Z","discontinued":false,"stockLevel":0.4249},{"id":1101917,"employee":"Peacock, Margaret","product":"NuNuCa Nuß-Nougat-Creme","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":7.501,"quantity":37,"price":75.12,"orderDate":"2000-03-15T02:25:46.290Z","shipDate":"2000-03-16T02:25:46.290Z","discontinued":false,"stockLevel":0.2421},{"id":1101918,"employee":"Leverling, Janet","product":"Lakkalikööri","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":2.541,"quantity":266,"price":52.42,"orderDate":"2000-06-09T12:50:14.128Z","shipDate":"2000-06-11T12:50:14.128Z","discontinued":true,"stockLevel":0.861},{"id":1101919,"employee":"Suyama, Naomi","product":"Geitost","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":1.729,"quantity":354,"price":81.62,"orderDate":"2009-03-27T17:31:49.657Z","shipDate":"2009-03-29T17:31:49.657Z","discontinued":false,"stockLevel":0.5378},{"id":1101920,"employee":"Gooney, Miguel","product":"Mascarpone Fabioli","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":86.262,"quantity":15,"price":0.49,"orderDate":"1999-04-30T15:28:24.113Z","shipDate":"1999-05-02T15:28:24.113Z","discontinued":false,"stockLevel":0.8792},{"id":1101921,"employee":"Buchanan, Steven","product":"Chocolade","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":97.934,"quantity":295,"price":18.35,"orderDate":"2011-06-13T13:50:55.848Z","shipDate":"2011-06-15T13:50:55.848Z","discontinued":false,"stockLevel":0.7537},{"id":1101922,"employee":"Davolio, Nancy","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":25.272,"quantity":229,"price":90.94,"orderDate":"2007-10-06T04:43:40.701Z","shipDate":"2007-10-08T04:43:40.701Z","discontinued":true,"stockLevel":0.344},{"id":1101923,"employee":"Peacock, Margaret","product":"Konbu","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":85.446,"quantity":265,"price":58.75,"orderDate":"2017-01-31T13:14:33.634Z","shipDate":"2017-02-02T13:14:33.634Z","discontinued":true,"stockLevel":0.9462},{"id":1101924,"employee":"Buchanan, Steven","product":"Sasquatch Ale","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":39.264,"quantity":22,"price":5.12,"orderDate":"2009-05-31T10:05:10.677Z","shipDate":"2009-06-01T10:05:10.677Z","discontinued":true,"stockLevel":0.7728},{"id":1101925,"employee":"Callahan, Laura","product":"Jack's New England Clam Chowder","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":25.365,"quantity":250,"price":47.01,"orderDate":"2003-05-11T19:47:11.714Z","shipDate":"2003-05-12T19:47:11.714Z","discontinued":false,"stockLevel":0.8465},{"id":1101926,"employee":"Davolio, Nancy","product":"Chai","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":18.94,"quantity":312,"price":55.28,"orderDate":"2004-11-23T17:01:51.013Z","shipDate":"2004-11-24T17:01:51.013Z","discontinued":false,"stockLevel":0.6521},{"id":1101927,"employee":"Davolio, Nancy","product":"Côte de Blaye","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":38.63,"quantity":102,"price":74.84,"orderDate":"2009-06-04T12:55:11.389Z","shipDate":"2009-06-05T12:55:11.389Z","discontinued":true,"stockLevel":0.1618},{"id":1101928,"employee":"Dodsworth, Anne","product":"Gula Malacca","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":29.695,"quantity":113,"price":25.74,"orderDate":"2013-08-30T12:25:42.539Z","shipDate":"2013-08-31T12:25:42.539Z","discontinued":true,"stockLevel":0.9116},{"id":1101929,"employee":"Buchanan, Steven","product":"Steeleye Stout","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":10.659,"quantity":86,"price":60.36,"orderDate":"2006-01-15T06:16:51.129Z","shipDate":"2006-01-17T06:16:51.129Z","discontinued":true,"stockLevel":0.4192},{"id":1101930,"employee":"Suyama, Naomi","product":"Scottish Longbreads","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":56.638,"quantity":67,"price":97.92,"orderDate":"1999-06-11T11:36:40.847Z","shipDate":"1999-06-12T11:36:40.847Z","discontinued":true,"stockLevel":0.3552},{"id":1101931,"employee":"King, Robert","product":"Chocolade","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":6.253,"quantity":99,"price":70.44,"orderDate":"2003-03-08T14:21:17.346Z","shipDate":"2003-03-10T14:21:17.346Z","discontinued":true,"stockLevel":0.9035},{"id":1101932,"employee":"Fuller, Andrew","product":"Mishi Kobe Niku","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":44.917,"quantity":343,"price":77.34,"orderDate":"2003-12-08T23:13:09.153Z","shipDate":"2003-12-10T23:13:09.153Z","discontinued":true,"stockLevel":0.6678},{"id":1101933,"employee":"Dodsworth, Anne","product":"Chef Anton's Gumbo Mix","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":54.582,"quantity":225,"price":28.17,"orderDate":"2008-06-08T03:26:54.901Z","shipDate":"2008-06-10T03:26:54.901Z","discontinued":false,"stockLevel":0.4779},{"id":1101934,"employee":"Davolio, Nancy","product":"Ipoh Coffee","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":31.584,"quantity":290,"price":41.35,"orderDate":"2000-08-03T19:43:55.180Z","shipDate":"2000-08-05T19:43:55.180Z","discontinued":false,"stockLevel":0.1464},{"id":1101935,"employee":"Fuller, Andrew","product":"Mishi Kobe Niku","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":32.466,"quantity":38,"price":28.37,"orderDate":"2014-01-17T14:39:31.916Z","shipDate":"2014-01-18T14:39:31.916Z","discontinued":true,"stockLevel":0.3874},{"id":1101936,"employee":"King, Robert","product":"Sir Rodney's Scones","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":16.008,"quantity":70,"price":52.69,"orderDate":"2008-12-03T19:31:03.584Z","shipDate":"2008-12-05T19:31:03.584Z","discontinued":false,"stockLevel":0.1448},{"id":1101937,"employee":"Suyama, Naomi","product":"Rössle Sauerkraut","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":91.109,"quantity":210,"price":32.36,"orderDate":"2002-11-29T20:03:12.639Z","shipDate":"2002-11-30T20:03:12.639Z","discontinued":false,"stockLevel":0.3344},{"id":1101938,"employee":"Fuller, Andrew","product":"Longlife Tofu","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":17.125,"quantity":66,"price":70.86,"orderDate":"2014-09-21T22:12:55.591Z","shipDate":"2014-09-22T22:12:55.591Z","discontinued":true,"stockLevel":0.7489},{"id":1101939,"employee":"Callahan, Laura","product":"Carnarvon Tigers","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":29.697,"quantity":14,"price":20.71,"orderDate":"2014-08-21T16:12:46.228Z","shipDate":"2014-08-22T16:12:46.228Z","discontinued":true,"stockLevel":0.5427},{"id":1101940,"employee":"Gooney, Miguel","product":"Gravad lax","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":69.325,"quantity":145,"price":58.57,"orderDate":"2014-06-02T07:53:31.449Z","shipDate":"2014-06-03T07:53:31.449Z","discontinued":true,"stockLevel":0.8757},{"id":1101941,"employee":"Davolio, Nancy","product":"Zaanse koeken","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":5.851,"quantity":33,"price":92.78,"orderDate":"2010-04-26T17:50:40.762Z","shipDate":"2010-04-27T17:50:40.762Z","discontinued":false,"stockLevel":0.5052},{"id":1101942,"employee":"Dodsworth, Anne","product":"Manjimup Dried Apples","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":49.004,"quantity":322,"price":53.65,"orderDate":"2010-01-14T01:40:37.200Z","shipDate":"2010-01-15T01:40:37.200Z","discontinued":true,"stockLevel":0.289},{"id":1101943,"employee":"Dodsworth, Anne","product":"Laughing Lumberjack Lager","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":84.299,"quantity":193,"price":55.44,"orderDate":"2017-12-21T11:17:03.912Z","shipDate":"2017-12-23T11:17:03.912Z","discontinued":false,"stockLevel":0.3039},{"id":1101944,"employee":"King, Robert","product":"Camembert Pierrot","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":59.359,"quantity":371,"price":40.09,"orderDate":"2012-07-29T22:25:55.137Z","shipDate":"2012-07-31T22:25:55.137Z","discontinued":false,"stockLevel":0.3493},{"id":1101945,"employee":"Leverling, Janet","product":"Sir Rodney's Marmalade","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":77.084,"quantity":119,"price":8.93,"orderDate":"2000-09-17T23:38:00.959Z","shipDate":"2000-09-18T23:38:00.959Z","discontinued":false,"stockLevel":0.8341},{"id":1101946,"employee":"Peacock, Margaret","product":"Konbu","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":81.188,"quantity":163,"price":24.98,"orderDate":"2010-06-21T04:45:57.569Z","shipDate":"2010-06-23T04:45:57.569Z","discontinued":true,"stockLevel":0.396},{"id":1101947,"employee":"Dodsworth, Anne","product":"Fløtemysost","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":77.492,"quantity":24,"price":17.86,"orderDate":"2013-10-02T15:19:15.382Z","shipDate":"2013-10-04T15:19:15.382Z","discontinued":false,"stockLevel":0.1972},{"id":1101948,"employee":"Fuller, Andrew","product":"Vegie-spread","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":84.445,"quantity":280,"price":90.67,"orderDate":"2005-05-22T22:31:58.921Z","shipDate":"2005-05-24T22:31:58.921Z","discontinued":true,"stockLevel":0.1004},{"id":1101949,"employee":"Fuller, Andrew","product":"Rössle Sauerkraut","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":93.469,"quantity":290,"price":99.42,"orderDate":"2001-01-26T08:55:38.821Z","shipDate":"2001-01-28T08:55:38.821Z","discontinued":false,"stockLevel":0.6058},{"id":1101950,"employee":"Suyama, Naomi","product":"Thüringer Rostbratwurst","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":96.582,"quantity":395,"price":39.74,"orderDate":"1999-01-06T11:06:48.666Z","shipDate":"1999-01-07T11:06:48.666Z","discontinued":true,"stockLevel":0.5999},{"id":1101951,"employee":"Gooney, Miguel","product":"Mozzarella di Giovanni","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":71.358,"quantity":395,"price":99.92,"orderDate":"2000-08-30T15:03:05.490Z","shipDate":"2000-09-01T15:03:05.490Z","discontinued":true,"stockLevel":0.2459},{"id":1101952,"employee":"Davolio, Nancy","product":"Laughing Lumberjack Lager","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":28.28,"quantity":296,"price":86.97,"orderDate":"1999-04-09T12:18:05.638Z","shipDate":"1999-04-11T12:18:05.638Z","discontinued":true,"stockLevel":0.8755},{"id":1101953,"employee":"Buchanan, Steven","product":"Chef Anton's Gumbo Mix","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":15.034,"quantity":183,"price":77.09,"orderDate":"2012-10-15T06:15:50.122Z","shipDate":"2012-10-16T06:15:50.122Z","discontinued":false,"stockLevel":0.7635},{"id":1101954,"employee":"Davolio, Nancy","product":"Wimmers gute Semmelknödel","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":84.016,"quantity":54,"price":42.56,"orderDate":"2007-01-17T17:56:59.584Z","shipDate":"2007-01-18T17:56:59.584Z","discontinued":true,"stockLevel":0.2351},{"id":1101955,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":91.426,"quantity":171,"price":5.19,"orderDate":"2007-09-19T05:28:48.016Z","shipDate":"2007-09-21T05:28:48.016Z","discontinued":false,"stockLevel":0.7048},{"id":1101956,"employee":"King, Robert","product":"Tourtière","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":87.834,"quantity":328,"price":77.13,"orderDate":"2018-12-02T00:08:25.074Z","shipDate":"2018-12-04T00:08:25.074Z","discontinued":true,"stockLevel":0.9207},{"id":1101957,"employee":"Buchanan, Steven","product":"Côte de Blaye","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":29.724,"quantity":131,"price":32.8,"orderDate":"2006-12-12T02:43:09.152Z","shipDate":"2006-12-14T02:43:09.152Z","discontinued":true,"stockLevel":0.4272},{"id":1101958,"employee":"Buchanan, Steven","product":"Tunnbröd","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":40.33,"quantity":28,"price":49.78,"orderDate":"2006-11-05T12:49:24.004Z","shipDate":"2006-11-06T12:49:24.004Z","discontinued":true,"stockLevel":0.5726},{"id":1101959,"employee":"Leverling, Janet","product":"Alice Mutton","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":35.334,"quantity":106,"price":44.77,"orderDate":"2017-04-10T07:49:02.606Z","shipDate":"2017-04-11T07:49:02.606Z","discontinued":false,"stockLevel":0.6012},{"id":1101960,"employee":"Fuller, Andrew","product":"Laughing Lumberjack Lager","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":11.896,"quantity":399,"price":63.66,"orderDate":"2014-02-25T21:22:18.994Z","shipDate":"2014-02-27T21:22:18.994Z","discontinued":true,"stockLevel":0.2456},{"id":1101961,"employee":"Buchanan, Steven","product":"Singaporean Hokkien Fried Mee","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":54.931,"quantity":354,"price":90.68,"orderDate":"2001-09-04T04:51:42.121Z","shipDate":"2001-09-06T04:51:42.121Z","discontinued":false,"stockLevel":0.11},{"id":1101962,"employee":"Fuller, Andrew","product":"Røgede sild","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":79.897,"quantity":129,"price":58.35,"orderDate":"2010-01-28T01:22:19.469Z","shipDate":"2010-01-29T01:22:19.469Z","discontinued":false,"stockLevel":0.7042},{"id":1101963,"employee":"Leverling, Janet","product":"Jack's New England Clam Chowder","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":8.486,"quantity":244,"price":60.64,"orderDate":"1999-08-02T18:20:22.008Z","shipDate":"1999-08-03T18:20:22.008Z","discontinued":true,"stockLevel":0.3538},{"id":1101964,"employee":"Peacock, Margaret","product":"Perth Pasties","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":58.347,"quantity":176,"price":6.24,"orderDate":"2013-10-29T07:47:51.038Z","shipDate":"2013-10-30T07:47:51.038Z","discontinued":false,"stockLevel":0.5511},{"id":1101965,"employee":"Gooney, Miguel","product":"Mascarpone Fabioli","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":15.861,"quantity":295,"price":7.64,"orderDate":"2005-09-17T20:18:01.039Z","shipDate":"2005-09-19T20:18:01.039Z","discontinued":true,"stockLevel":0.1817},{"id":1101966,"employee":"Suyama, Naomi","product":"Perth Pasties","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":15.208,"quantity":241,"price":63.16,"orderDate":"2010-05-24T00:21:37.391Z","shipDate":"2010-05-25T00:21:37.391Z","discontinued":true,"stockLevel":0.6659},{"id":1101967,"employee":"Peacock, Margaret","product":"Jack's New England Clam Chowder","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":32.865,"quantity":244,"price":9.01,"orderDate":"1998-04-30T16:16:25.974Z","shipDate":"1998-05-02T16:16:25.974Z","discontinued":true,"stockLevel":0.5015},{"id":1101968,"employee":"Callahan, Laura","product":"Konbu","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":18.106,"quantity":26,"price":81.91,"orderDate":"2002-06-28T13:19:16.066Z","shipDate":"2002-06-30T13:19:16.066Z","discontinued":true,"stockLevel":0.2396},{"id":1101969,"employee":"Suyama, Naomi","product":"Tourtière","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":59.406,"quantity":397,"price":35.02,"orderDate":"2009-07-02T10:01:43.093Z","shipDate":"2009-07-03T10:01:43.093Z","discontinued":true,"stockLevel":0.8733},{"id":1101970,"employee":"Davolio, Nancy","product":"Ravioli Angelo","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":98.194,"quantity":321,"price":48.84,"orderDate":"2012-08-07T11:27:34.675Z","shipDate":"2012-08-08T11:27:34.675Z","discontinued":true,"stockLevel":0.8373},{"id":1101971,"employee":"Suyama, Naomi","product":"Scottish Longbreads","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":8.258,"quantity":14,"price":29.57,"orderDate":"2015-10-11T08:54:50.408Z","shipDate":"2015-10-12T08:54:50.408Z","discontinued":true,"stockLevel":0.4193},{"id":1101972,"employee":"Dodsworth, Anne","product":"Genen Shouyu","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":91.96,"quantity":123,"price":46.74,"orderDate":"2014-02-19T15:20:58.714Z","shipDate":"2014-02-20T15:20:58.714Z","discontinued":false,"stockLevel":0.8416},{"id":1101973,"employee":"Callahan, Laura","product":"Mishi Kobe Niku","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":9.62,"quantity":22,"price":1.83,"orderDate":"2005-06-26T05:30:52.820Z","shipDate":"2005-06-28T05:30:52.820Z","discontinued":true,"stockLevel":0.8969},{"id":1101974,"employee":"Davolio, Nancy","product":"Carnarvon Tigers","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":45.805,"quantity":388,"price":98.51,"orderDate":"2008-03-10T09:35:49.420Z","shipDate":"2008-03-12T09:35:49.420Z","discontinued":true,"stockLevel":0.1489},{"id":1101975,"employee":"Fuller, Andrew","product":"Chef Anton's Cajun Seasoning","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":75.122,"quantity":300,"price":47.18,"orderDate":"2003-02-16T19:04:27.998Z","shipDate":"2003-02-17T19:04:27.998Z","discontinued":true,"stockLevel":0.236},{"id":1101976,"employee":"Callahan, Laura","product":"Röd Kaviar","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":46.724,"quantity":18,"price":82.91,"orderDate":"2016-09-09T12:20:58.464Z","shipDate":"2016-09-10T12:20:58.464Z","discontinued":false,"stockLevel":0.8769},{"id":1101977,"employee":"Fuller, Andrew","product":"NuNuCa Nuß-Nougat-Creme","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":15.773,"quantity":142,"price":20.24,"orderDate":"2010-10-17T15:00:06.427Z","shipDate":"2010-10-18T15:00:06.427Z","discontinued":true,"stockLevel":0.5175},{"id":1101978,"employee":"Dodsworth, Anne","product":"Gula Malacca","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":34.24,"quantity":283,"price":87.29,"orderDate":"2009-01-09T16:43:47.893Z","shipDate":"2009-01-10T16:43:47.893Z","discontinued":true,"stockLevel":0.4685},{"id":1101979,"employee":"Dodsworth, Anne","product":"Tourtière","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":2.229,"quantity":324,"price":62.73,"orderDate":"2014-08-06T15:10:19.281Z","shipDate":"2014-08-07T15:10:19.281Z","discontinued":true,"stockLevel":0.5723},{"id":1101980,"employee":"King, Robert","product":"Tofu","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":15.1,"quantity":69,"price":0.08,"orderDate":"2014-04-04T01:36:21.021Z","shipDate":"2014-04-05T01:36:21.021Z","discontinued":false,"stockLevel":0.8675},{"id":1101981,"employee":"Fuller, Andrew","product":"Gula Malacca","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":86.134,"quantity":77,"price":56,"orderDate":"2012-08-15T18:01:25.934Z","shipDate":"2012-08-17T18:01:25.934Z","discontinued":false,"stockLevel":0.1624},{"id":1101982,"employee":"Davolio, Nancy","product":"Röd Kaviar","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":64.417,"quantity":36,"price":5.35,"orderDate":"1999-01-02T13:07:44.508Z","shipDate":"1999-01-04T13:07:44.508Z","discontinued":true,"stockLevel":0.1261},{"id":1101983,"employee":"King, Robert","product":"Singaporean Hokkien Fried Mee","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":25.115,"quantity":230,"price":77.44,"orderDate":"2014-02-26T22:29:17.301Z","shipDate":"2014-02-28T22:29:17.301Z","discontinued":true,"stockLevel":0.9244},{"id":1101984,"employee":"Callahan, Laura","product":"Queso Cabrales","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":17.691,"quantity":394,"price":94.19,"orderDate":"2012-01-20T20:19:12.240Z","shipDate":"2012-01-21T20:19:12.240Z","discontinued":false,"stockLevel":0.9498},{"id":1101985,"employee":"Leverling, Janet","product":"Spegesild","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":6.748,"quantity":219,"price":16.87,"orderDate":"1999-04-06T13:25:53.541Z","shipDate":"1999-04-07T13:25:53.541Z","discontinued":true,"stockLevel":0.4318},{"id":1101986,"employee":"King, Robert","product":"Outback Lager","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":12.466,"quantity":333,"price":13.76,"orderDate":"2003-05-06T22:15:06.116Z","shipDate":"2003-05-07T22:15:06.116Z","discontinued":true,"stockLevel":0.2509},{"id":1101987,"employee":"Callahan, Laura","product":"Røgede sild","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":18.635,"quantity":361,"price":40.07,"orderDate":"2004-10-17T09:50:58.737Z","shipDate":"2004-10-18T09:50:58.737Z","discontinued":false,"stockLevel":0.4694},{"id":1101988,"employee":"Gooney, Miguel","product":"Louisiana Hot Spiced Okra","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":10.764,"quantity":182,"price":0.93,"orderDate":"2010-10-22T01:22:30.041Z","shipDate":"2010-10-24T01:22:30.041Z","discontinued":true,"stockLevel":0.4142},{"id":1101989,"employee":"Dodsworth, Anne","product":"Geitost","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":10.195,"quantity":292,"price":17.25,"orderDate":"2000-04-18T06:22:41.937Z","shipDate":"2000-04-20T06:22:41.937Z","discontinued":true,"stockLevel":0.6706},{"id":1101990,"employee":"Peacock, Margaret","product":"Chai","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":33.892,"quantity":133,"price":89.64,"orderDate":"2011-01-23T19:22:57.990Z","shipDate":"2011-01-25T19:22:57.990Z","discontinued":false,"stockLevel":0.6891},{"id":1101991,"employee":"Gooney, Miguel","product":"Geitost","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":56.07,"quantity":313,"price":47.9,"orderDate":"2008-01-21T15:39:33.693Z","shipDate":"2008-01-23T15:39:33.693Z","discontinued":false,"stockLevel":0.6717},{"id":1101992,"employee":"Suyama, Naomi","product":"Vegie-spread","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":84.223,"quantity":367,"price":26.35,"orderDate":"2015-09-21T02:39:48.452Z","shipDate":"2015-09-22T02:39:48.452Z","discontinued":true,"stockLevel":0.8694},{"id":1101993,"employee":"Fuller, Andrew","product":"Louisiana Hot Spiced Okra","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":84.433,"quantity":1,"price":84.66,"orderDate":"2013-09-22T13:38:04.519Z","shipDate":"2013-09-24T13:38:04.519Z","discontinued":true,"stockLevel":0.1003},{"id":1101994,"employee":"Buchanan, Steven","product":"Escargots de Bourgogne","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":95.129,"quantity":209,"price":34.52,"orderDate":"2009-12-12T23:44:47.751Z","shipDate":"2009-12-13T23:44:47.751Z","discontinued":true,"stockLevel":0.8367},{"id":1101995,"employee":"Gooney, Miguel","product":"Chang","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":61.481,"quantity":14,"price":43.9,"orderDate":"2010-04-28T05:46:59.600Z","shipDate":"2010-04-29T05:46:59.600Z","discontinued":false,"stockLevel":0.3996},{"id":1101996,"employee":"Callahan, Laura","product":"Chartreuse verte","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":41.212,"quantity":230,"price":50.3,"orderDate":"2011-03-01T18:53:50.855Z","shipDate":"2011-03-03T18:53:50.855Z","discontinued":false,"stockLevel":0.7309},{"id":1101997,"employee":"Dodsworth, Anne","product":"Tunnbröd","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":40.436,"quantity":196,"price":95.66,"orderDate":"2011-10-19T16:40:49.489Z","shipDate":"2011-10-21T16:40:49.489Z","discontinued":true,"stockLevel":0.2362},{"id":1101998,"employee":"Peacock, Margaret","product":"Røgede sild","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":59.05,"quantity":289,"price":56.6,"orderDate":"2011-08-31T13:50:49.571Z","shipDate":"2011-09-01T13:50:49.571Z","discontinued":false,"stockLevel":0.8738},{"id":1101999,"employee":"Leverling, Janet","product":"Original Frankfurter grüne Soße","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":4.935,"quantity":348,"price":96.12,"orderDate":"1999-01-07T06:20:28.865Z","shipDate":"1999-01-08T06:20:28.865Z","discontinued":true,"stockLevel":0.3344},{"id":1102000,"employee":"Fuller, Andrew","product":"Queso Manchego La Pastora","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":31.669,"quantity":273,"price":96.5,"orderDate":"2007-05-11T13:08:58.081Z","shipDate":"2007-05-13T13:08:58.081Z","discontinued":false,"stockLevel":0.7231},{"id":1102001,"employee":"Fuller, Andrew","product":"Mascarpone Fabioli","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":31.321,"quantity":244,"price":28.66,"orderDate":"2001-04-21T21:36:47.294Z","shipDate":"2001-04-23T21:36:47.294Z","discontinued":true,"stockLevel":0.683},{"id":1102002,"employee":"Suyama, Naomi","product":"Sasquatch Ale","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":62.368,"quantity":281,"price":45.72,"orderDate":"2013-09-19T13:56:20.357Z","shipDate":"2013-09-21T13:56:20.357Z","discontinued":true,"stockLevel":0.5114},{"id":1102003,"employee":"Leverling, Janet","product":"Ravioli Angelo","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":80.226,"quantity":34,"price":39.35,"orderDate":"2015-08-27T15:47:10.666Z","shipDate":"2015-08-28T15:47:10.666Z","discontinued":true,"stockLevel":0.2495},{"id":1102004,"employee":"Dodsworth, Anne","product":"Spegesild","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":99.325,"quantity":252,"price":2.9,"orderDate":"2011-10-29T08:03:40.589Z","shipDate":"2011-10-30T08:03:40.589Z","discontinued":false,"stockLevel":0.191},{"id":1102005,"employee":"Peacock, Margaret","product":"Mascarpone Fabioli","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":72.03,"quantity":120,"price":38.96,"orderDate":"2006-10-17T10:03:57.198Z","shipDate":"2006-10-18T10:03:57.198Z","discontinued":true,"stockLevel":0.9321},{"id":1102006,"employee":"Buchanan, Steven","product":"Röd Kaviar","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":50.557,"quantity":383,"price":29.99,"orderDate":"2006-10-24T07:53:15.673Z","shipDate":"2006-10-26T07:53:15.673Z","discontinued":true,"stockLevel":0.1069},{"id":1102007,"employee":"Davolio, Nancy","product":"Laughing Lumberjack Lager","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":36.181,"quantity":374,"price":98.74,"orderDate":"2006-04-29T20:55:29.219Z","shipDate":"2006-04-30T20:55:29.219Z","discontinued":true,"stockLevel":0.9392},{"id":1102008,"employee":"Buchanan, Steven","product":"Konbu","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":6.818,"quantity":50,"price":26.58,"orderDate":"1998-06-18T02:55:22.579Z","shipDate":"1998-06-19T02:55:22.579Z","discontinued":true,"stockLevel":0.1915},{"id":1102009,"employee":"Gooney, Miguel","product":"Rössle Sauerkraut","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":97.872,"quantity":145,"price":3.83,"orderDate":"2001-06-01T05:32:18.261Z","shipDate":"2001-06-02T05:32:18.261Z","discontinued":true,"stockLevel":0.4766},{"id":1102010,"employee":"Callahan, Laura","product":"Sir Rodney's Marmalade","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":36.381,"quantity":194,"price":85.38,"orderDate":"2014-01-23T14:44:55.575Z","shipDate":"2014-01-24T14:44:55.575Z","discontinued":true,"stockLevel":0.115},{"id":1102011,"employee":"Davolio, Nancy","product":"Scottish Longbreads","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":17.356,"quantity":142,"price":28.9,"orderDate":"2007-06-27T14:28:16.193Z","shipDate":"2007-06-28T14:28:16.193Z","discontinued":true,"stockLevel":0.1775},{"id":1102012,"employee":"Fuller, Andrew","product":"Laughing Lumberjack Lager","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":28.573,"quantity":16,"price":38.2,"orderDate":"2001-01-18T10:50:28.571Z","shipDate":"2001-01-19T10:50:28.571Z","discontinued":true,"stockLevel":0.8427},{"id":1102013,"employee":"Gooney, Miguel","product":"Pâté chinois","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":40.426,"quantity":158,"price":83.56,"orderDate":"2004-11-26T12:34:49.865Z","shipDate":"2004-11-28T12:34:49.865Z","discontinued":true,"stockLevel":0.9019},{"id":1102014,"employee":"Fuller, Andrew","product":"Sasquatch Ale","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":30.147,"quantity":241,"price":93.86,"orderDate":"2005-09-30T20:44:56.881Z","shipDate":"2005-10-01T20:44:56.881Z","discontinued":true,"stockLevel":0.7535},{"id":1102015,"employee":"Suyama, Naomi","product":"Original Frankfurter grüne Soße","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":5.612,"quantity":225,"price":23.02,"orderDate":"2000-02-16T06:18:05.599Z","shipDate":"2000-02-17T06:18:05.599Z","discontinued":true,"stockLevel":0.5045},{"id":1102016,"employee":"Suyama, Naomi","product":"Longlife Tofu","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":39.83,"quantity":337,"price":87.43,"orderDate":"2005-02-08T03:48:28.211Z","shipDate":"2005-02-09T03:48:28.211Z","discontinued":true,"stockLevel":0.5362},{"id":1102017,"employee":"King, Robert","product":"Gnocchi di nonna Alice","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":29.11,"quantity":333,"price":3.09,"orderDate":"2003-07-15T10:17:56.777Z","shipDate":"2003-07-16T10:17:56.777Z","discontinued":true,"stockLevel":0.4229},{"id":1102018,"employee":"Peacock, Margaret","product":"Schoggi Schokolade","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":29.075,"quantity":8,"price":57.44,"orderDate":"2000-12-07T09:52:49.900Z","shipDate":"2000-12-09T09:52:49.900Z","discontinued":false,"stockLevel":0.6847},{"id":1102019,"employee":"Dodsworth, Anne","product":"Queso Manchego La Pastora","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":53.351,"quantity":281,"price":20.05,"orderDate":"2011-12-17T11:11:02.981Z","shipDate":"2011-12-18T11:11:02.981Z","discontinued":true,"stockLevel":0.7209},{"id":1102020,"employee":"Fuller, Andrew","product":"Singaporean Hokkien Fried Mee","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":39.443,"quantity":26,"price":89.5,"orderDate":"2011-01-16T02:40:40.958Z","shipDate":"2011-01-17T02:40:40.958Z","discontinued":false,"stockLevel":0.8842},{"id":1102021,"employee":"Buchanan, Steven","product":"Outback Lager","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":73.021,"quantity":112,"price":13.85,"orderDate":"2018-05-11T22:52:48.414Z","shipDate":"2018-05-13T22:52:48.414Z","discontinued":true,"stockLevel":0.1316},{"id":1102022,"employee":"Dodsworth, Anne","product":"Chartreuse verte","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":67.778,"quantity":257,"price":74.57,"orderDate":"2001-04-19T16:12:11.794Z","shipDate":"2001-04-21T16:12:11.794Z","discontinued":true,"stockLevel":0.6281},{"id":1102023,"employee":"Peacock, Margaret","product":"Teatime Chocolate Biscuits","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":49.287,"quantity":40,"price":56.27,"orderDate":"2002-02-07T03:04:41.002Z","shipDate":"2002-02-09T03:04:41.002Z","discontinued":true,"stockLevel":0.9067},{"id":1102024,"employee":"Buchanan, Steven","product":"Manjimup Dried Apples","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":37.469,"quantity":298,"price":35.41,"orderDate":"1999-06-05T13:16:18.005Z","shipDate":"1999-06-06T13:16:18.005Z","discontinued":true,"stockLevel":0.6514},{"id":1102025,"employee":"Leverling, Janet","product":"Geitost","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":71.179,"quantity":380,"price":91.51,"orderDate":"2011-07-16T05:29:00.451Z","shipDate":"2011-07-17T05:29:00.451Z","discontinued":true,"stockLevel":0.5427},{"id":1102026,"employee":"Leverling, Janet","product":"Guaraná Fantástica","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":52.856,"quantity":103,"price":66.16,"orderDate":"2011-09-30T19:12:46.153Z","shipDate":"2011-10-01T19:12:46.153Z","discontinued":true,"stockLevel":0.3952},{"id":1102027,"employee":"Buchanan, Steven","product":"Chocolade","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":6.334,"quantity":389,"price":28.43,"orderDate":"2016-03-15T12:52:39.667Z","shipDate":"2016-03-16T12:52:39.667Z","discontinued":true,"stockLevel":0.5828},{"id":1102028,"employee":"Buchanan, Steven","product":"Gula Malacca","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":51.954,"quantity":400,"price":56.57,"orderDate":"2011-12-09T11:29:54.626Z","shipDate":"2011-12-10T11:29:54.626Z","discontinued":true,"stockLevel":0.6543},{"id":1102029,"employee":"Callahan, Laura","product":"Gustaf's Knäckebröd","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":1.618,"quantity":358,"price":33.24,"orderDate":"2011-12-13T09:35:25.000Z","shipDate":"2011-12-15T09:35:25.000Z","discontinued":false,"stockLevel":0.6862},{"id":1102030,"employee":"Suyama, Naomi","product":"Gravad lax","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":64.345,"quantity":326,"price":28.78,"orderDate":"2008-03-23T03:40:57.378Z","shipDate":"2008-03-24T03:40:57.378Z","discontinued":true,"stockLevel":0.3336},{"id":1102031,"employee":"Callahan, Laura","product":"Jack's New England Clam Chowder","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":51.204,"quantity":109,"price":90.08,"orderDate":"2003-09-10T04:16:26.619Z","shipDate":"2003-09-11T04:16:26.619Z","discontinued":false,"stockLevel":0.2925},{"id":1102032,"employee":"Peacock, Margaret","product":"Manjimup Dried Apples","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":84.775,"quantity":18,"price":39.82,"orderDate":"2009-04-29T14:32:09.740Z","shipDate":"2009-04-30T14:32:09.740Z","discontinued":true,"stockLevel":0.3264},{"id":1102033,"employee":"Suyama, Naomi","product":"Scottish Longbreads","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":95.314,"quantity":4,"price":60.32,"orderDate":"2003-07-10T14:47:39.563Z","shipDate":"2003-07-12T14:47:39.563Z","discontinued":true,"stockLevel":0.4973},{"id":1102034,"employee":"Peacock, Margaret","product":"Rössle Sauerkraut","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":51.191,"quantity":296,"price":61.4,"orderDate":"2006-11-22T16:41:31.517Z","shipDate":"2006-11-24T16:41:31.517Z","discontinued":false,"stockLevel":0.1762},{"id":1102035,"employee":"Buchanan, Steven","product":"Nord-Ost Matjeshering","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":28.09,"quantity":187,"price":85.84,"orderDate":"2008-07-28T21:57:02.072Z","shipDate":"2008-07-29T21:57:02.072Z","discontinued":true,"stockLevel":0.5953},{"id":1102036,"employee":"Callahan, Laura","product":"Carnarvon Tigers","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":98.319,"quantity":400,"price":23.05,"orderDate":"2005-07-15T09:39:44.213Z","shipDate":"2005-07-17T09:39:44.213Z","discontinued":true,"stockLevel":0.1578},{"id":1102037,"employee":"King, Robert","product":"Filo Mix","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":21.422,"quantity":176,"price":72.47,"orderDate":"2004-04-23T15:21:25.975Z","shipDate":"2004-04-25T15:21:25.975Z","discontinued":false,"stockLevel":0.6631},{"id":1102038,"employee":"Gooney, Miguel","product":"Thüringer Rostbratwurst","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":40.096,"quantity":354,"price":95.31,"orderDate":"1999-09-02T18:40:07.728Z","shipDate":"1999-09-04T18:40:07.728Z","discontinued":true,"stockLevel":0.6062},{"id":1102039,"employee":"King, Robert","product":"Mascarpone Fabioli","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":90.652,"quantity":10,"price":11.22,"orderDate":"2001-12-10T19:23:48.907Z","shipDate":"2001-12-12T19:23:48.907Z","discontinued":false,"stockLevel":0.6598},{"id":1102040,"employee":"King, Robert","product":"Ipoh Coffee","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":48.959,"quantity":77,"price":9.19,"orderDate":"2016-04-13T01:40:32.424Z","shipDate":"2016-04-14T01:40:32.424Z","discontinued":true,"stockLevel":0.9391},{"id":1102041,"employee":"Davolio, Nancy","product":"Vegie-spread","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":8.359,"quantity":195,"price":94.24,"orderDate":"2016-02-20T01:39:59.344Z","shipDate":"2016-02-21T01:39:59.344Z","discontinued":true,"stockLevel":0.2915},{"id":1102042,"employee":"Suyama, Naomi","product":"NuNuCa Nuß-Nougat-Creme","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":9.49,"quantity":311,"price":59.24,"orderDate":"2004-02-25T01:36:51.295Z","shipDate":"2004-02-26T01:36:51.295Z","discontinued":false,"stockLevel":0.1291},{"id":1102043,"employee":"Davolio, Nancy","product":"Perth Pasties","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":74.745,"quantity":264,"price":71.57,"orderDate":"2011-04-14T17:16:20.237Z","shipDate":"2011-04-15T17:16:20.237Z","discontinued":false,"stockLevel":0.8671},{"id":1102044,"employee":"Gooney, Miguel","product":"Outback Lager","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":83.31,"quantity":148,"price":5.72,"orderDate":"1999-01-11T11:18:20.930Z","shipDate":"1999-01-13T11:18:20.930Z","discontinued":true,"stockLevel":0.8941},{"id":1102045,"employee":"King, Robert","product":"Lakkalikööri","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":37.791,"quantity":250,"price":65.07,"orderDate":"2001-01-26T05:50:14.569Z","shipDate":"2001-01-27T05:50:14.569Z","discontinued":true,"stockLevel":0.1586},{"id":1102046,"employee":"Callahan, Laura","product":"Thüringer Rostbratwurst","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":3.765,"quantity":257,"price":30.54,"orderDate":"2014-05-05T17:01:01.376Z","shipDate":"2014-05-07T17:01:01.376Z","discontinued":true,"stockLevel":0.9216},{"id":1102047,"employee":"Buchanan, Steven","product":"Sasquatch Ale","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":3.278,"quantity":38,"price":1.86,"orderDate":"2016-05-09T00:18:01.757Z","shipDate":"2016-05-11T00:18:01.757Z","discontinued":true,"stockLevel":0.2507},{"id":1102048,"employee":"Leverling, Janet","product":"Guaraná Fantástica","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":66.217,"quantity":104,"price":4.25,"orderDate":"2002-02-10T04:13:10.369Z","shipDate":"2002-02-12T04:13:10.369Z","discontinued":true,"stockLevel":0.1542},{"id":1102049,"employee":"Buchanan, Steven","product":"Chef Anton's Gumbo Mix","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":15.491,"quantity":246,"price":76.59,"orderDate":"2004-06-23T09:21:33.887Z","shipDate":"2004-06-24T09:21:33.887Z","discontinued":true,"stockLevel":0.7588},{"id":1102050,"employee":"Callahan, Laura","product":"Perth Pasties","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":76.871,"quantity":141,"price":60.22,"orderDate":"2012-09-29T15:48:16.226Z","shipDate":"2012-10-01T15:48:16.226Z","discontinued":true,"stockLevel":0.8912},{"id":1102051,"employee":"Dodsworth, Anne","product":"Guaraná Fantástica","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":3.917,"quantity":41,"price":63.64,"orderDate":"2013-01-14T22:12:17.857Z","shipDate":"2013-01-16T22:12:17.857Z","discontinued":true,"stockLevel":0.2566},{"id":1102052,"employee":"Leverling, Janet","product":"Lakkalikööri","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":16.737,"quantity":324,"price":99.69,"orderDate":"2018-05-30T00:08:37.511Z","shipDate":"2018-06-01T00:08:37.511Z","discontinued":true,"stockLevel":0.6805},{"id":1102053,"employee":"King, Robert","product":"Lakkalikööri","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":97.155,"quantity":21,"price":2.17,"orderDate":"1999-05-26T13:14:30.173Z","shipDate":"1999-05-27T13:14:30.173Z","discontinued":true,"stockLevel":0.8969},{"id":1102054,"employee":"Peacock, Margaret","product":"Zaanse koeken","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":56.955,"quantity":392,"price":29.81,"orderDate":"2008-01-17T08:35:50.065Z","shipDate":"2008-01-18T08:35:50.065Z","discontinued":false,"stockLevel":0.2825},{"id":1102055,"employee":"Buchanan, Steven","product":"Rhönbräu Klosterbier","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":42.874,"quantity":205,"price":72.64,"orderDate":"2000-04-20T00:52:28.085Z","shipDate":"2000-04-22T00:52:28.085Z","discontinued":false,"stockLevel":0.8908},{"id":1102056,"employee":"Fuller, Andrew","product":"Rhönbräu Klosterbier","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":45.155,"quantity":368,"price":38.41,"orderDate":"2002-07-22T22:55:22.585Z","shipDate":"2002-07-23T22:55:22.585Z","discontinued":true,"stockLevel":0.9348},{"id":1102057,"employee":"Gooney, Miguel","product":"Tunnbröd","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":70.56,"quantity":147,"price":13.44,"orderDate":"2009-09-21T12:49:36.774Z","shipDate":"2009-09-23T12:49:36.774Z","discontinued":true,"stockLevel":0.4465},{"id":1102058,"employee":"Buchanan, Steven","product":"Mishi Kobe Niku","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":39.173,"quantity":68,"price":37.68,"orderDate":"2010-03-22T19:08:48.901Z","shipDate":"2010-03-24T19:08:48.901Z","discontinued":false,"stockLevel":0.6234},{"id":1102059,"employee":"Peacock, Margaret","product":"Singaporean Hokkien Fried Mee","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":85.322,"quantity":85,"price":69.8,"orderDate":"2009-07-11T06:13:50.786Z","shipDate":"2009-07-12T06:13:50.786Z","discontinued":false,"stockLevel":0.2199},{"id":1102060,"employee":"Leverling, Janet","product":"Schoggi Schokolade","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":43.14,"quantity":373,"price":71.73,"orderDate":"2006-09-20T10:07:38.495Z","shipDate":"2006-09-21T10:07:38.495Z","discontinued":true,"stockLevel":0.3888},{"id":1102061,"employee":"Leverling, Janet","product":"Chef Anton's Gumbo Mix","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":46.053,"quantity":339,"price":17.23,"orderDate":"2009-07-13T17:26:29.346Z","shipDate":"2009-07-14T17:26:29.346Z","discontinued":true,"stockLevel":0.8448},{"id":1102062,"employee":"Peacock, Margaret","product":"Singaporean Hokkien Fried Mee","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":41.197,"quantity":178,"price":59.58,"orderDate":"2004-06-20T22:15:11.106Z","shipDate":"2004-06-22T22:15:11.106Z","discontinued":true,"stockLevel":0.6969},{"id":1102063,"employee":"Peacock, Margaret","product":"Sirop d'érable","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":12.24,"quantity":283,"price":50.04,"orderDate":"2009-02-03T00:50:50.769Z","shipDate":"2009-02-04T00:50:50.769Z","discontinued":true,"stockLevel":0.2965},{"id":1102064,"employee":"Callahan, Laura","product":"Northwoods Cranberry Sauce","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":18.662,"quantity":250,"price":26.63,"orderDate":"1999-10-02T23:03:45.445Z","shipDate":"1999-10-04T23:03:45.445Z","discontinued":false,"stockLevel":0.6709},{"id":1102065,"employee":"Davolio, Nancy","product":"Røgede sild","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":75.774,"quantity":183,"price":34.69,"orderDate":"2001-06-14T14:23:50.556Z","shipDate":"2001-06-16T14:23:50.556Z","discontinued":true,"stockLevel":0.7054},{"id":1102066,"employee":"Davolio, Nancy","product":"Longlife Tofu","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":24.54,"quantity":74,"price":40.84,"orderDate":"2016-02-01T19:33:29.980Z","shipDate":"2016-02-03T19:33:29.980Z","discontinued":true,"stockLevel":0.5257},{"id":1102067,"employee":"Fuller, Andrew","product":"Original Frankfurter grüne Soße","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":34.612,"quantity":376,"price":58.54,"orderDate":"2012-01-22T14:38:58.002Z","shipDate":"2012-01-23T14:38:58.002Z","discontinued":true,"stockLevel":0.6232},{"id":1102068,"employee":"Dodsworth, Anne","product":"Mozzarella di Giovanni","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":30.56,"quantity":67,"price":41.65,"orderDate":"2006-04-20T23:48:05.884Z","shipDate":"2006-04-22T23:48:05.884Z","discontinued":false,"stockLevel":0.3359},{"id":1102069,"employee":"Suyama, Naomi","product":"Côte de Blaye","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":53.13,"quantity":137,"price":93.59,"orderDate":"1998-09-01T18:04:32.035Z","shipDate":"1998-09-02T18:04:32.035Z","discontinued":true,"stockLevel":0.1733},{"id":1102070,"employee":"Gooney, Miguel","product":"Maxilaku","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":84.017,"quantity":115,"price":48.47,"orderDate":"2001-04-17T16:38:31.882Z","shipDate":"2001-04-19T16:38:31.882Z","discontinued":true,"stockLevel":0.515},{"id":1102071,"employee":"Suyama, Naomi","product":"Côte de Blaye","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":12.995,"quantity":384,"price":47.58,"orderDate":"2008-11-20T18:56:13.122Z","shipDate":"2008-11-22T18:56:13.122Z","discontinued":true,"stockLevel":0.4595},{"id":1102072,"employee":"Suyama, Naomi","product":"Lakkalikööri","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":51.397,"quantity":398,"price":8.58,"orderDate":"2012-12-04T20:02:11.286Z","shipDate":"2012-12-05T20:02:11.286Z","discontinued":false,"stockLevel":0.2666},{"id":1102073,"employee":"Buchanan, Steven","product":"Northwoods Cranberry Sauce","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":68.169,"quantity":153,"price":12.3,"orderDate":"2017-03-03T13:15:21.461Z","shipDate":"2017-03-05T13:15:21.461Z","discontinued":false,"stockLevel":0.9372},{"id":1102074,"employee":"Suyama, Naomi","product":"Mozzarella di Giovanni","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":91.376,"quantity":193,"price":76.72,"orderDate":"2003-05-06T21:43:57.308Z","shipDate":"2003-05-08T21:43:57.308Z","discontinued":true,"stockLevel":0.1606},{"id":1102075,"employee":"Callahan, Laura","product":"Inlagd Sill","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":55.498,"quantity":323,"price":84.83,"orderDate":"2015-01-17T23:13:30.844Z","shipDate":"2015-01-19T23:13:30.844Z","discontinued":true,"stockLevel":0.2893},{"id":1102076,"employee":"Leverling, Janet","product":"Ipoh Coffee","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":43.452,"quantity":295,"price":75.96,"orderDate":"2002-10-05T05:44:23.970Z","shipDate":"2002-10-07T05:44:23.970Z","discontinued":true,"stockLevel":0.6667},{"id":1102077,"employee":"Davolio, Nancy","product":"Wimmers gute Semmelknödel","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":39.943,"quantity":73,"price":73.27,"orderDate":"2012-08-30T02:23:59.466Z","shipDate":"2012-09-01T02:23:59.466Z","discontinued":true,"stockLevel":0.685},{"id":1102078,"employee":"Peacock, Margaret","product":"Spegesild","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":7.675,"quantity":235,"price":11.93,"orderDate":"2008-04-17T13:06:05.559Z","shipDate":"2008-04-19T13:06:05.559Z","discontinued":false,"stockLevel":0.8795},{"id":1102079,"employee":"Callahan, Laura","product":"Queso Manchego La Pastora","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":33.267,"quantity":332,"price":52.9,"orderDate":"2013-01-21T10:07:21.575Z","shipDate":"2013-01-22T10:07:21.575Z","discontinued":true,"stockLevel":0.802},{"id":1102080,"employee":"Leverling, Janet","product":"Boston Crab Meat","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":82.168,"quantity":236,"price":4.8,"orderDate":"2015-01-29T19:24:37.790Z","shipDate":"2015-01-31T19:24:37.790Z","discontinued":true,"stockLevel":0.8548},{"id":1102081,"employee":"Leverling, Janet","product":"Singaporean Hokkien Fried Mee","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":83.721,"quantity":155,"price":61.09,"orderDate":"2001-08-20T18:24:54.344Z","shipDate":"2001-08-22T18:24:54.344Z","discontinued":false,"stockLevel":0.5456},{"id":1102082,"employee":"Davolio, Nancy","product":"Queso Cabrales","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":38.979,"quantity":195,"price":26.03,"orderDate":"2001-06-10T18:47:39.252Z","shipDate":"2001-06-12T18:47:39.252Z","discontinued":true,"stockLevel":0.3386},{"id":1102083,"employee":"Leverling, Janet","product":"Aniseed Syrup","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":22.18,"quantity":257,"price":53.56,"orderDate":"2004-03-09T17:34:12.360Z","shipDate":"2004-03-11T17:34:12.360Z","discontinued":false,"stockLevel":0.5701},{"id":1102084,"employee":"Gooney, Miguel","product":"Mozzarella di Giovanni","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":62.053,"quantity":341,"price":38.47,"orderDate":"2007-03-26T01:53:21.052Z","shipDate":"2007-03-28T01:53:21.052Z","discontinued":true,"stockLevel":0.3066},{"id":1102085,"employee":"Fuller, Andrew","product":"Tofu","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":0.695,"quantity":188,"price":48.86,"orderDate":"2000-04-29T13:55:13.312Z","shipDate":"2000-04-30T13:55:13.312Z","discontinued":false,"stockLevel":0.704},{"id":1102086,"employee":"Buchanan, Steven","product":"Chai","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":56.751,"quantity":204,"price":59.22,"orderDate":"2002-01-19T16:29:27.062Z","shipDate":"2002-01-20T16:29:27.062Z","discontinued":true,"stockLevel":0.8165},{"id":1102087,"employee":"Gooney, Miguel","product":"Fløtemysost","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":47.202,"quantity":146,"price":74.78,"orderDate":"2005-03-17T14:10:37.139Z","shipDate":"2005-03-19T14:10:37.139Z","discontinued":true,"stockLevel":0.5196},{"id":1102088,"employee":"Peacock, Margaret","product":"Louisiana Fiery Hot Pepper Sauce","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":51.296,"quantity":244,"price":0.73,"orderDate":"2004-07-06T05:57:09.228Z","shipDate":"2004-07-07T05:57:09.228Z","discontinued":true,"stockLevel":0.6026},{"id":1102089,"employee":"King, Robert","product":"Manjimup Dried Apples","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":14.238,"quantity":149,"price":21.49,"orderDate":"1999-10-24T04:57:19.724Z","shipDate":"1999-10-26T04:57:19.724Z","discontinued":true,"stockLevel":0.8388},{"id":1102090,"employee":"Suyama, Naomi","product":"Boston Crab Meat","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":88.46,"quantity":22,"price":24.23,"orderDate":"2012-01-06T18:35:01.767Z","shipDate":"2012-01-07T18:35:01.767Z","discontinued":true,"stockLevel":0.258},{"id":1102091,"employee":"Gooney, Miguel","product":"Chai","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":35.274,"quantity":364,"price":92.15,"orderDate":"2004-09-04T16:54:40.096Z","shipDate":"2004-09-06T16:54:40.096Z","discontinued":false,"stockLevel":0.7613},{"id":1102092,"employee":"Davolio, Nancy","product":"Pâté chinois","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":61.066,"quantity":39,"price":1.94,"orderDate":"2016-03-21T15:08:51.399Z","shipDate":"2016-03-22T15:08:51.399Z","discontinued":true,"stockLevel":0.3791},{"id":1102093,"employee":"Peacock, Margaret","product":"Gorgonzola Telino","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":11.149,"quantity":24,"price":55.12,"orderDate":"2004-03-09T21:16:56.258Z","shipDate":"2004-03-10T21:16:56.258Z","discontinued":false,"stockLevel":0.2501},{"id":1102094,"employee":"King, Robert","product":"Mishi Kobe Niku","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":41.923,"quantity":33,"price":3.96,"orderDate":"2012-11-05T10:47:23.846Z","shipDate":"2012-11-07T10:47:23.846Z","discontinued":true,"stockLevel":0.3061},{"id":1102095,"employee":"Dodsworth, Anne","product":"Tunnbröd","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":49.633,"quantity":382,"price":45.67,"orderDate":"2009-05-17T05:28:14.623Z","shipDate":"2009-05-18T05:28:14.623Z","discontinued":true,"stockLevel":0.5683},{"id":1102096,"employee":"Buchanan, Steven","product":"Pâté chinois","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":52.262,"quantity":41,"price":53.27,"orderDate":"2015-07-19T07:17:23.444Z","shipDate":"2015-07-20T07:17:23.444Z","discontinued":true,"stockLevel":0.9127},{"id":1102097,"employee":"Gooney, Miguel","product":"Mascarpone Fabioli","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":60.307,"quantity":354,"price":43.26,"orderDate":"2014-07-05T23:16:53.509Z","shipDate":"2014-07-06T23:16:53.509Z","discontinued":true,"stockLevel":0.9362},{"id":1102098,"employee":"Peacock, Margaret","product":"Manjimup Dried Apples","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":83.069,"quantity":106,"price":34.69,"orderDate":"2014-03-19T12:31:50.984Z","shipDate":"2014-03-20T12:31:50.984Z","discontinued":true,"stockLevel":0.2354},{"id":1102099,"employee":"Leverling, Janet","product":"Manjimup Dried Apples","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":20.976,"quantity":35,"price":17.33,"orderDate":"2015-12-27T18:58:57.741Z","shipDate":"2015-12-28T18:58:57.741Z","discontinued":false,"stockLevel":0.8453},{"id":1102100,"employee":"Suyama, Naomi","product":"Rössle Sauerkraut","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":4.608,"quantity":224,"price":36.4,"orderDate":"2007-10-14T18:26:56.543Z","shipDate":"2007-10-16T18:26:56.543Z","discontinued":false,"stockLevel":0.723},{"id":1102101,"employee":"Gooney, Miguel","product":"Sir Rodney's Marmalade","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":93.272,"quantity":52,"price":49.37,"orderDate":"2010-04-22T14:04:32.233Z","shipDate":"2010-04-23T14:04:32.233Z","discontinued":true,"stockLevel":0.7842},{"id":1102102,"employee":"Buchanan, Steven","product":"Zaanse koeken","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":5.745,"quantity":14,"price":8.95,"orderDate":"2011-06-12T08:31:53.904Z","shipDate":"2011-06-13T08:31:53.904Z","discontinued":true,"stockLevel":0.789},{"id":1102103,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":43.212,"quantity":95,"price":88.5,"orderDate":"2006-01-25T12:03:03.356Z","shipDate":"2006-01-26T12:03:03.356Z","discontinued":true,"stockLevel":0.3384},{"id":1102104,"employee":"Gooney, Miguel","product":"Valkoinen suklaa","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":1.054,"quantity":64,"price":99.32,"orderDate":"2001-05-25T04:05:30.001Z","shipDate":"2001-05-27T04:05:30.001Z","discontinued":false,"stockLevel":0.8114},{"id":1102105,"employee":"Peacock, Margaret","product":"Filo Mix","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":24.783,"quantity":285,"price":81.23,"orderDate":"2013-09-17T09:18:44.796Z","shipDate":"2013-09-19T09:18:44.796Z","discontinued":true,"stockLevel":0.326},{"id":1102106,"employee":"Peacock, Margaret","product":"Ravioli Angelo","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":68.335,"quantity":101,"price":46.11,"orderDate":"2001-09-18T00:19:58.454Z","shipDate":"2001-09-20T00:19:58.454Z","discontinued":true,"stockLevel":0.2345},{"id":1102107,"employee":"Dodsworth, Anne","product":"Filo Mix","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":33.276,"quantity":340,"price":35.92,"orderDate":"2000-12-07T03:55:05.621Z","shipDate":"2000-12-09T03:55:05.621Z","discontinued":true,"stockLevel":0.3649},{"id":1102108,"employee":"King, Robert","product":"Louisiana Hot Spiced Okra","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":37.934,"quantity":223,"price":41.82,"orderDate":"2006-02-03T20:38:02.177Z","shipDate":"2006-02-04T20:38:02.177Z","discontinued":true,"stockLevel":0.4026},{"id":1102109,"employee":"Peacock, Margaret","product":"Genen Shouyu","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":19.711,"quantity":150,"price":99.54,"orderDate":"2004-07-17T11:23:39.560Z","shipDate":"2004-07-18T11:23:39.560Z","discontinued":true,"stockLevel":0.2979},{"id":1102110,"employee":"Fuller, Andrew","product":"Gudbrandsdalsost","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":92.258,"quantity":350,"price":65.61,"orderDate":"2010-07-07T03:27:32.020Z","shipDate":"2010-07-09T03:27:32.020Z","discontinued":false,"stockLevel":0.8137},{"id":1102111,"employee":"Fuller, Andrew","product":"Côte de Blaye","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":91.71,"quantity":400,"price":42.92,"orderDate":"2007-02-06T01:21:28.669Z","shipDate":"2007-02-08T01:21:28.669Z","discontinued":true,"stockLevel":0.1567},{"id":1102112,"employee":"Davolio, Nancy","product":"Gravad lax","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":20.011,"quantity":95,"price":36.49,"orderDate":"2012-02-28T19:26:00.501Z","shipDate":"2012-03-01T19:26:00.501Z","discontinued":true,"stockLevel":0.3271},{"id":1102113,"employee":"Callahan, Laura","product":"Røgede sild","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":12.743,"quantity":28,"price":70.25,"orderDate":"2012-08-05T09:38:32.828Z","shipDate":"2012-08-07T09:38:32.828Z","discontinued":false,"stockLevel":0.371},{"id":1102114,"employee":"King, Robert","product":"Sir Rodney's Scones","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":71.826,"quantity":37,"price":64.31,"orderDate":"2015-12-27T16:07:01.849Z","shipDate":"2015-12-28T16:07:01.849Z","discontinued":true,"stockLevel":0.3027},{"id":1102115,"employee":"Peacock, Margaret","product":"Tofu","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":9.284,"quantity":108,"price":44.45,"orderDate":"2010-12-18T15:47:39.173Z","shipDate":"2010-12-20T15:47:39.173Z","discontinued":true,"stockLevel":0.7569},{"id":1102116,"employee":"Buchanan, Steven","product":"Konbu","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":50.76,"quantity":325,"price":12.75,"orderDate":"2000-05-14T04:40:38.699Z","shipDate":"2000-05-16T04:40:38.699Z","discontinued":false,"stockLevel":0.7166},{"id":1102117,"employee":"Peacock, Margaret","product":"Sir Rodney's Scones","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":88.292,"quantity":220,"price":23.33,"orderDate":"2009-03-23T04:38:57.168Z","shipDate":"2009-03-24T04:38:57.168Z","discontinued":true,"stockLevel":0.3644},{"id":1102118,"employee":"King, Robert","product":"Ipoh Coffee","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":70.655,"quantity":196,"price":15.83,"orderDate":"2012-08-16T02:31:29.560Z","shipDate":"2012-08-17T02:31:29.560Z","discontinued":true,"stockLevel":0.5347},{"id":1102119,"employee":"Suyama, Naomi","product":"Tarte au sucre","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":74.315,"quantity":261,"price":43.16,"orderDate":"2004-02-16T05:41:41.583Z","shipDate":"2004-02-18T05:41:41.583Z","discontinued":true,"stockLevel":0.3849},{"id":1102120,"employee":"Dodsworth, Anne","product":"Teatime Chocolate Biscuits","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":41.575,"quantity":330,"price":14.23,"orderDate":"2018-03-25T01:38:56.465Z","shipDate":"2018-03-27T01:38:56.465Z","discontinued":true,"stockLevel":0.1604},{"id":1102121,"employee":"King, Robert","product":"Fløtemysost","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":79.741,"quantity":349,"price":99.94,"orderDate":"1998-02-25T21:46:10.682Z","shipDate":"1998-02-26T21:46:10.682Z","discontinued":true,"stockLevel":0.6374},{"id":1102122,"employee":"Suyama, Naomi","product":"Original Frankfurter grüne Soße","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":49.587,"quantity":120,"price":26.39,"orderDate":"2006-03-05T13:35:36.501Z","shipDate":"2006-03-06T13:35:36.501Z","discontinued":false,"stockLevel":0.2163},{"id":1102123,"employee":"Callahan, Laura","product":"Camembert Pierrot","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":68.281,"quantity":262,"price":44.55,"orderDate":"2007-04-03T03:44:51.875Z","shipDate":"2007-04-04T03:44:51.875Z","discontinued":false,"stockLevel":0.7536},{"id":1102124,"employee":"Callahan, Laura","product":"Perth Pasties","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":42.707,"quantity":365,"price":13.03,"orderDate":"2006-02-04T10:19:31.887Z","shipDate":"2006-02-05T10:19:31.887Z","discontinued":true,"stockLevel":0.9},{"id":1102125,"employee":"Peacock, Margaret","product":"Gravad lax","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":68.38,"quantity":58,"price":1.45,"orderDate":"2005-05-12T08:10:29.641Z","shipDate":"2005-05-13T08:10:29.641Z","discontinued":true,"stockLevel":0.7765},{"id":1102126,"employee":"Davolio, Nancy","product":"Perth Pasties","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":71.993,"quantity":335,"price":13.82,"orderDate":"2014-03-17T14:24:36.244Z","shipDate":"2014-03-18T14:24:36.244Z","discontinued":false,"stockLevel":0.7642},{"id":1102127,"employee":"Peacock, Margaret","product":"Alice Mutton","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":26.852,"quantity":293,"price":55.63,"orderDate":"2016-11-18T05:22:16.610Z","shipDate":"2016-11-20T05:22:16.610Z","discontinued":true,"stockLevel":0.321},{"id":1102128,"employee":"Dodsworth, Anne","product":"Pâté chinois","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":52.044,"quantity":278,"price":51.83,"orderDate":"2008-06-14T22:11:05.210Z","shipDate":"2008-06-16T22:11:05.210Z","discontinued":true,"stockLevel":0.5967},{"id":1102129,"employee":"King, Robert","product":"Filo Mix","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":16.225,"quantity":141,"price":91.32,"orderDate":"2006-09-11T18:28:06.328Z","shipDate":"2006-09-12T18:28:06.328Z","discontinued":true,"stockLevel":0.4241},{"id":1102130,"employee":"Dodsworth, Anne","product":"Röd Kaviar","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":87.432,"quantity":16,"price":48.6,"orderDate":"2006-08-21T06:32:45.215Z","shipDate":"2006-08-23T06:32:45.215Z","discontinued":true,"stockLevel":0.2243},{"id":1102131,"employee":"Peacock, Margaret","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":69.174,"quantity":65,"price":63.63,"orderDate":"2004-10-02T17:35:09.527Z","shipDate":"2004-10-03T17:35:09.527Z","discontinued":true,"stockLevel":0.8012},{"id":1102132,"employee":"Callahan, Laura","product":"Pâté chinois","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":99.779,"quantity":367,"price":86.86,"orderDate":"2002-08-17T14:51:05.706Z","shipDate":"2002-08-19T14:51:05.706Z","discontinued":false,"stockLevel":0.2637},{"id":1102133,"employee":"Buchanan, Steven","product":"Inlagd Sill","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":33.708,"quantity":128,"price":39.59,"orderDate":"2016-04-07T17:50:08.616Z","shipDate":"2016-04-09T17:50:08.616Z","discontinued":true,"stockLevel":0.4566},{"id":1102134,"employee":"Buchanan, Steven","product":"Queso Manchego La Pastora","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":35.815,"quantity":44,"price":9.6,"orderDate":"2004-04-14T18:41:53.805Z","shipDate":"2004-04-15T18:41:53.805Z","discontinued":true,"stockLevel":0.4544},{"id":1102135,"employee":"Davolio, Nancy","product":"Chocolade","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":20.436,"quantity":10,"price":97.9,"orderDate":"2008-06-02T03:59:08.765Z","shipDate":"2008-06-04T03:59:08.765Z","discontinued":true,"stockLevel":0.7733},{"id":1102136,"employee":"Davolio, Nancy","product":"Gnocchi di nonna Alice","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":8.653,"quantity":40,"price":26.62,"orderDate":"1999-08-28T00:15:57.863Z","shipDate":"1999-08-29T00:15:57.863Z","discontinued":false,"stockLevel":0.2776},{"id":1102137,"employee":"Callahan, Laura","product":"Tofu","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":95.628,"quantity":26,"price":99.93,"orderDate":"2002-04-27T13:45:08.847Z","shipDate":"2002-04-28T13:45:08.847Z","discontinued":false,"stockLevel":0.6077},{"id":1102138,"employee":"Fuller, Andrew","product":"Zaanse koeken","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":3.006,"quantity":377,"price":25.29,"orderDate":"2005-10-21T06:13:04.795Z","shipDate":"2005-10-23T06:13:04.795Z","discontinued":false,"stockLevel":0.9138},{"id":1102139,"employee":"Leverling, Janet","product":"Chai","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":8.615,"quantity":157,"price":28.59,"orderDate":"2017-04-24T18:15:20.664Z","shipDate":"2017-04-25T18:15:20.664Z","discontinued":true,"stockLevel":0.8032},{"id":1102140,"employee":"Gooney, Miguel","product":"Original Frankfurter grüne Soße","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":35.138,"quantity":107,"price":55.53,"orderDate":"2013-05-24T09:29:30.939Z","shipDate":"2013-05-25T09:29:30.939Z","discontinued":false,"stockLevel":0.6063},{"id":1102141,"employee":"Suyama, Naomi","product":"Queso Cabrales","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":15.266,"quantity":289,"price":38.27,"orderDate":"2013-01-25T09:22:14.226Z","shipDate":"2013-01-26T09:22:14.226Z","discontinued":true,"stockLevel":0.661},{"id":1102142,"employee":"Dodsworth, Anne","product":"Queso Cabrales","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":19.094,"quantity":231,"price":20.67,"orderDate":"2010-07-04T01:01:58.173Z","shipDate":"2010-07-06T01:01:58.173Z","discontinued":true,"stockLevel":0.218},{"id":1102143,"employee":"Fuller, Andrew","product":"Uncle Bob's Organic Dried Pears","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":57.653,"quantity":377,"price":40.02,"orderDate":"2012-08-17T22:58:25.985Z","shipDate":"2012-08-18T22:58:25.985Z","discontinued":false,"stockLevel":0.2419},{"id":1102144,"employee":"Callahan, Laura","product":"Lakkalikööri","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":61.593,"quantity":334,"price":10.87,"orderDate":"2012-07-06T20:38:37.474Z","shipDate":"2012-07-07T20:38:37.474Z","discontinued":true,"stockLevel":0.9288},{"id":1102145,"employee":"Dodsworth, Anne","product":"NuNuCa Nuß-Nougat-Creme","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":77.837,"quantity":87,"price":22.86,"orderDate":"2008-12-23T05:06:01.752Z","shipDate":"2008-12-25T05:06:01.752Z","discontinued":false,"stockLevel":0.6846},{"id":1102146,"employee":"Callahan, Laura","product":"Genen Shouyu","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":36.099,"quantity":190,"price":84.25,"orderDate":"2015-11-30T23:55:32.363Z","shipDate":"2015-12-02T23:55:32.363Z","discontinued":true,"stockLevel":0.4061},{"id":1102147,"employee":"Callahan, Laura","product":"Tofu","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":5.609,"quantity":296,"price":15.02,"orderDate":"2006-10-13T01:49:58.445Z","shipDate":"2006-10-15T01:49:58.445Z","discontinued":true,"stockLevel":0.6233},{"id":1102148,"employee":"Suyama, Naomi","product":"Teatime Chocolate Biscuits","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":26.691,"quantity":197,"price":32.33,"orderDate":"1998-07-12T11:42:22.516Z","shipDate":"1998-07-13T11:42:22.516Z","discontinued":true,"stockLevel":0.9134},{"id":1102149,"employee":"Gooney, Miguel","product":"Gnocchi di nonna Alice","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":69.969,"quantity":233,"price":0.94,"orderDate":"2003-12-19T07:08:19.733Z","shipDate":"2003-12-21T07:08:19.733Z","discontinued":false,"stockLevel":0.2979},{"id":1102150,"employee":"King, Robert","product":"Guaraná Fantástica","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":69.856,"quantity":142,"price":86.78,"orderDate":"2001-10-04T05:57:35.747Z","shipDate":"2001-10-06T05:57:35.747Z","discontinued":true,"stockLevel":0.6871},{"id":1102151,"employee":"Fuller, Andrew","product":"Mascarpone Fabioli","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":90.972,"quantity":150,"price":31.95,"orderDate":"2004-10-04T07:22:32.775Z","shipDate":"2004-10-06T07:22:32.775Z","discontinued":true,"stockLevel":0.9044},{"id":1102152,"employee":"Peacock, Margaret","product":"Singaporean Hokkien Fried Mee","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":42.689,"quantity":130,"price":58.01,"orderDate":"2001-12-06T09:14:45.850Z","shipDate":"2001-12-07T09:14:45.850Z","discontinued":true,"stockLevel":0.5772},{"id":1102153,"employee":"Leverling, Janet","product":"Manjimup Dried Apples","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":84.648,"quantity":389,"price":67.96,"orderDate":"2018-09-23T20:53:00.839Z","shipDate":"2018-09-24T20:53:00.839Z","discontinued":true,"stockLevel":0.8983},{"id":1102154,"employee":"Leverling, Janet","product":"Longlife Tofu","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":98.808,"quantity":128,"price":87.59,"orderDate":"2014-03-24T16:31:15.319Z","shipDate":"2014-03-25T16:31:15.319Z","discontinued":true,"stockLevel":0.3704},{"id":1102155,"employee":"Dodsworth, Anne","product":"Uncle Bob's Organic Dried Pears","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":23.35,"quantity":175,"price":94.93,"orderDate":"2012-01-20T06:56:56.645Z","shipDate":"2012-01-21T06:56:56.645Z","discontinued":true,"stockLevel":0.3691},{"id":1102156,"employee":"Dodsworth, Anne","product":"Chai","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":99.852,"quantity":68,"price":96.5,"orderDate":"2000-10-22T06:21:13.472Z","shipDate":"2000-10-23T06:21:13.472Z","discontinued":true,"stockLevel":0.494},{"id":1102157,"employee":"Fuller, Andrew","product":"Ravioli Angelo","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":71.376,"quantity":379,"price":74.32,"orderDate":"2010-01-23T17:00:01.695Z","shipDate":"2010-01-25T17:00:01.695Z","discontinued":false,"stockLevel":0.907},{"id":1102158,"employee":"Fuller, Andrew","product":"Raclette Courdavault","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":37.591,"quantity":215,"price":81.49,"orderDate":"2013-02-19T18:34:33.654Z","shipDate":"2013-02-20T18:34:33.654Z","discontinued":true,"stockLevel":0.7239},{"id":1102159,"employee":"Suyama, Naomi","product":"Perth Pasties","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":66.11,"quantity":133,"price":20.09,"orderDate":"2010-02-26T08:33:58.475Z","shipDate":"2010-02-28T08:33:58.475Z","discontinued":true,"stockLevel":0.4694},{"id":1102160,"employee":"Buchanan, Steven","product":"Maxilaku","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":15.161,"quantity":275,"price":39.93,"orderDate":"2008-01-17T11:29:39.215Z","shipDate":"2008-01-19T11:29:39.215Z","discontinued":true,"stockLevel":0.638},{"id":1102161,"employee":"Davolio, Nancy","product":"Nord-Ost Matjeshering","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":62.898,"quantity":357,"price":29.1,"orderDate":"2002-03-02T16:23:21.406Z","shipDate":"2002-03-04T16:23:21.406Z","discontinued":true,"stockLevel":0.169},{"id":1102162,"employee":"Leverling, Janet","product":"Northwoods Cranberry Sauce","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":19.861,"quantity":225,"price":96.48,"orderDate":"2006-06-12T19:45:21.551Z","shipDate":"2006-06-13T19:45:21.551Z","discontinued":false,"stockLevel":0.9423},{"id":1102163,"employee":"Dodsworth, Anne","product":"Pâté chinois","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":69.937,"quantity":353,"price":78.99,"orderDate":"2004-07-04T05:45:59.664Z","shipDate":"2004-07-05T05:45:59.664Z","discontinued":false,"stockLevel":0.4539},{"id":1102164,"employee":"Dodsworth, Anne","product":"Gorgonzola Telino","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":78.878,"quantity":115,"price":40.25,"orderDate":"2008-04-18T18:20:28.869Z","shipDate":"2008-04-20T18:20:28.869Z","discontinued":false,"stockLevel":0.6103},{"id":1102165,"employee":"Leverling, Janet","product":"Ipoh Coffee","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":22.66,"quantity":89,"price":52.2,"orderDate":"2012-05-30T03:15:23.433Z","shipDate":"2012-05-31T03:15:23.433Z","discontinued":true,"stockLevel":0.9074},{"id":1102166,"employee":"Fuller, Andrew","product":"Tarte au sucre","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":31.759,"quantity":294,"price":22.44,"orderDate":"2000-03-06T18:06:59.799Z","shipDate":"2000-03-08T18:06:59.799Z","discontinued":true,"stockLevel":0.1754},{"id":1102167,"employee":"Suyama, Naomi","product":"Chef Anton's Gumbo Mix","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":13.041,"quantity":122,"price":23.21,"orderDate":"2017-10-26T04:48:33.141Z","shipDate":"2017-10-28T04:48:33.141Z","discontinued":true,"stockLevel":0.5183},{"id":1102168,"employee":"Fuller, Andrew","product":"Chartreuse verte","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":34.338,"quantity":83,"price":73.28,"orderDate":"2003-08-02T15:00:48.576Z","shipDate":"2003-08-04T15:00:48.576Z","discontinued":true,"stockLevel":0.8361},{"id":1102169,"employee":"Gooney, Miguel","product":"Pâté chinois","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":88.583,"quantity":345,"price":35.35,"orderDate":"1999-02-17T22:08:57.186Z","shipDate":"1999-02-18T22:08:57.186Z","discontinued":false,"stockLevel":0.6844},{"id":1102170,"employee":"Dodsworth, Anne","product":"Camembert Pierrot","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":78.095,"quantity":132,"price":16.2,"orderDate":"2014-11-29T12:12:05.876Z","shipDate":"2014-12-01T12:12:05.876Z","discontinued":true,"stockLevel":0.3843},{"id":1102171,"employee":"King, Robert","product":"Gorgonzola Telino","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":86.167,"quantity":332,"price":89.66,"orderDate":"2007-05-29T06:52:54.052Z","shipDate":"2007-05-31T06:52:54.052Z","discontinued":true,"stockLevel":0.7384},{"id":1102172,"employee":"Davolio, Nancy","product":"Boston Crab Meat","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":69.997,"quantity":141,"price":76.94,"orderDate":"1998-03-06T12:41:53.214Z","shipDate":"1998-03-08T12:41:53.214Z","discontinued":true,"stockLevel":0.8129},{"id":1102173,"employee":"Peacock, Margaret","product":"Scottish Longbreads","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":98.02,"quantity":73,"price":54.61,"orderDate":"2015-02-04T15:20:34.113Z","shipDate":"2015-02-06T15:20:34.113Z","discontinued":true,"stockLevel":0.4028},{"id":1102174,"employee":"Peacock, Margaret","product":"Alice Mutton","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":55.024,"quantity":148,"price":51.19,"orderDate":"2004-11-19T05:02:29.356Z","shipDate":"2004-11-20T05:02:29.356Z","discontinued":false,"stockLevel":0.838},{"id":1102175,"employee":"Suyama, Naomi","product":"Mozzarella di Giovanni","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":51.206,"quantity":314,"price":52.54,"orderDate":"2003-12-23T03:56:26.680Z","shipDate":"2003-12-24T03:56:26.680Z","discontinued":false,"stockLevel":0.8292},{"id":1102176,"employee":"Buchanan, Steven","product":"Louisiana Hot Spiced Okra","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":2.716,"quantity":85,"price":92.55,"orderDate":"2017-12-02T20:38:51.453Z","shipDate":"2017-12-03T20:38:51.453Z","discontinued":false,"stockLevel":0.7703},{"id":1102177,"employee":"Buchanan, Steven","product":"Nord-Ost Matjeshering","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":50.005,"quantity":380,"price":22.22,"orderDate":"2008-03-09T02:29:15.985Z","shipDate":"2008-03-10T02:29:15.985Z","discontinued":true,"stockLevel":0.4705},{"id":1102178,"employee":"Dodsworth, Anne","product":"Gudbrandsdalsost","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":7.543,"quantity":360,"price":41.53,"orderDate":"2005-07-21T15:05:23.896Z","shipDate":"2005-07-23T15:05:23.896Z","discontinued":true,"stockLevel":0.4996},{"id":1102179,"employee":"Callahan, Laura","product":"Longlife Tofu","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":67.685,"quantity":147,"price":13.21,"orderDate":"2014-06-14T09:20:21.190Z","shipDate":"2014-06-16T09:20:21.190Z","discontinued":false,"stockLevel":0.2445},{"id":1102180,"employee":"Dodsworth, Anne","product":"Chef Anton's Cajun Seasoning","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":76.358,"quantity":28,"price":97.68,"orderDate":"2017-03-15T13:11:46.461Z","shipDate":"2017-03-16T13:11:46.461Z","discontinued":false,"stockLevel":0.2686},{"id":1102181,"employee":"Fuller, Andrew","product":"Tunnbröd","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":69.301,"quantity":367,"price":24.2,"orderDate":"2004-03-29T12:14:49.626Z","shipDate":"2004-03-31T12:14:49.626Z","discontinued":true,"stockLevel":0.8411},{"id":1102182,"employee":"Peacock, Margaret","product":"Côte de Blaye","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":87.69,"quantity":109,"price":31.99,"orderDate":"2002-11-16T15:38:17.892Z","shipDate":"2002-11-17T15:38:17.892Z","discontinued":true,"stockLevel":0.7496},{"id":1102183,"employee":"Leverling, Janet","product":"Röd Kaviar","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":56.67,"quantity":81,"price":52.03,"orderDate":"1998-09-01T03:26:44.292Z","shipDate":"1998-09-03T03:26:44.292Z","discontinued":false,"stockLevel":0.9002},{"id":1102184,"employee":"Buchanan, Steven","product":"Rhönbräu Klosterbier","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":33.586,"quantity":67,"price":71.89,"orderDate":"1999-09-15T01:48:38.851Z","shipDate":"1999-09-16T01:48:38.851Z","discontinued":false,"stockLevel":0.8454},{"id":1102185,"employee":"Peacock, Margaret","product":"Longlife Tofu","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":12.967,"quantity":64,"price":89.67,"orderDate":"2017-09-26T08:55:39.740Z","shipDate":"2017-09-27T08:55:39.740Z","discontinued":true,"stockLevel":0.8677},{"id":1102186,"employee":"Gooney, Miguel","product":"Chocolade","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":14.282,"quantity":240,"price":72.51,"orderDate":"2012-11-24T20:40:55.340Z","shipDate":"2012-11-26T20:40:55.340Z","discontinued":false,"stockLevel":0.3378},{"id":1102187,"employee":"Gooney, Miguel","product":"Côte de Blaye","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":86.518,"quantity":104,"price":64.4,"orderDate":"2011-02-24T10:37:33.024Z","shipDate":"2011-02-26T10:37:33.024Z","discontinued":true,"stockLevel":0.5823},{"id":1102188,"employee":"Leverling, Janet","product":"Thüringer Rostbratwurst","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":97.257,"quantity":370,"price":81.94,"orderDate":"2002-06-17T06:51:43.336Z","shipDate":"2002-06-19T06:51:43.336Z","discontinued":true,"stockLevel":0.6684},{"id":1102189,"employee":"King, Robert","product":"Thüringer Rostbratwurst","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":59.808,"quantity":118,"price":50.25,"orderDate":"2005-03-19T16:07:03.151Z","shipDate":"2005-03-20T16:07:03.151Z","discontinued":true,"stockLevel":0.4595},{"id":1102190,"employee":"Gooney, Miguel","product":"Thüringer Rostbratwurst","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":25.586,"quantity":120,"price":81.44,"orderDate":"2008-11-10T07:25:49.629Z","shipDate":"2008-11-12T07:25:49.629Z","discontinued":true,"stockLevel":0.8508},{"id":1102191,"employee":"Peacock, Margaret","product":"Inlagd Sill","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":92.882,"quantity":357,"price":97.48,"orderDate":"2002-05-19T19:54:31.784Z","shipDate":"2002-05-21T19:54:31.784Z","discontinued":true,"stockLevel":0.5879},{"id":1102192,"employee":"Callahan, Laura","product":"Raclette Courdavault","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":9.733,"quantity":215,"price":11.77,"orderDate":"2007-04-01T17:50:45.864Z","shipDate":"2007-04-03T17:50:45.864Z","discontinued":true,"stockLevel":0.3754},{"id":1102193,"employee":"Gooney, Miguel","product":"Vegie-spread","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":69.923,"quantity":210,"price":71.76,"orderDate":"1999-03-30T23:50:03.988Z","shipDate":"1999-03-31T23:50:03.988Z","discontinued":false,"stockLevel":0.4292},{"id":1102194,"employee":"Davolio, Nancy","product":"Thüringer Rostbratwurst","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":81.736,"quantity":188,"price":79.7,"orderDate":"2017-03-15T02:46:30.626Z","shipDate":"2017-03-16T02:46:30.626Z","discontinued":true,"stockLevel":0.3336},{"id":1102195,"employee":"Gooney, Miguel","product":"Guaraná Fantástica","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":87.449,"quantity":244,"price":36.86,"orderDate":"2017-06-01T20:26:08.923Z","shipDate":"2017-06-02T20:26:08.923Z","discontinued":true,"stockLevel":0.7536},{"id":1102196,"employee":"Davolio, Nancy","product":"Carnarvon Tigers","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":50.125,"quantity":200,"price":58.54,"orderDate":"2011-04-15T09:57:12.377Z","shipDate":"2011-04-17T09:57:12.377Z","discontinued":true,"stockLevel":0.6825},{"id":1102197,"employee":"Callahan, Laura","product":"Longlife Tofu","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":62.254,"quantity":379,"price":89.4,"orderDate":"2006-07-04T03:54:15.662Z","shipDate":"2006-07-06T03:54:15.662Z","discontinued":false,"stockLevel":0.1366},{"id":1102198,"employee":"Peacock, Margaret","product":"NuNuCa Nuß-Nougat-Creme","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":31.67,"quantity":309,"price":69.17,"orderDate":"2005-03-14T12:31:21.770Z","shipDate":"2005-03-15T12:31:21.770Z","discontinued":true,"stockLevel":0.5626},{"id":1102199,"employee":"Gooney, Miguel","product":"Gumbär Gummibärchen","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":33.322,"quantity":308,"price":29.3,"orderDate":"1998-07-09T08:26:07.149Z","shipDate":"1998-07-11T08:26:07.149Z","discontinued":false,"stockLevel":0.322},{"id":1102200,"employee":"Gooney, Miguel","product":"Jack's New England Clam Chowder","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":64.341,"quantity":345,"price":44.19,"orderDate":"2007-04-28T04:35:52.622Z","shipDate":"2007-04-30T04:35:52.622Z","discontinued":true,"stockLevel":0.7489},{"id":1102201,"employee":"Gooney, Miguel","product":"Konbu","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":19.033,"quantity":42,"price":94.87,"orderDate":"2001-10-10T03:55:48.552Z","shipDate":"2001-10-12T03:55:48.552Z","discontinued":true,"stockLevel":0.3085},{"id":1102202,"employee":"Suyama, Naomi","product":"Sir Rodney's Scones","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":85.206,"quantity":129,"price":58.39,"orderDate":"2017-06-22T20:30:47.156Z","shipDate":"2017-06-23T20:30:47.156Z","discontinued":false,"stockLevel":0.64},{"id":1102203,"employee":"Davolio, Nancy","product":"Queso Manchego La Pastora","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":25.339,"quantity":340,"price":98.28,"orderDate":"2003-10-15T01:16:02.189Z","shipDate":"2003-10-16T01:16:02.189Z","discontinued":false,"stockLevel":0.7818},{"id":1102204,"employee":"King, Robert","product":"Original Frankfurter grüne Soße","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":0.079,"quantity":200,"price":51.19,"orderDate":"2018-06-27T10:28:29.403Z","shipDate":"2018-06-29T10:28:29.403Z","discontinued":true,"stockLevel":0.7437},{"id":1102205,"employee":"Buchanan, Steven","product":"Laughing Lumberjack Lager","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":90.991,"quantity":88,"price":47.07,"orderDate":"2013-10-02T10:25:33.012Z","shipDate":"2013-10-03T10:25:33.012Z","discontinued":true,"stockLevel":0.5118},{"id":1102206,"employee":"Fuller, Andrew","product":"NuNuCa Nuß-Nougat-Creme","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":66.71,"quantity":141,"price":15.39,"orderDate":"2004-11-07T22:07:15.332Z","shipDate":"2004-11-08T22:07:15.332Z","discontinued":false,"stockLevel":0.3355},{"id":1102207,"employee":"Fuller, Andrew","product":"Chef Anton's Gumbo Mix","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":55.474,"quantity":194,"price":57.18,"orderDate":"2004-08-26T17:56:28.635Z","shipDate":"2004-08-28T17:56:28.635Z","discontinued":false,"stockLevel":0.5439},{"id":1102208,"employee":"Buchanan, Steven","product":"Gorgonzola Telino","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":33.025,"quantity":88,"price":53.06,"orderDate":"2002-11-04T13:28:32.254Z","shipDate":"2002-11-05T13:28:32.254Z","discontinued":false,"stockLevel":0.3741},{"id":1102209,"employee":"Dodsworth, Anne","product":"Chai","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":72.424,"quantity":285,"price":65.21,"orderDate":"2016-12-05T21:35:01.117Z","shipDate":"2016-12-07T21:35:01.117Z","discontinued":false,"stockLevel":0.1075},{"id":1102210,"employee":"Davolio, Nancy","product":"Maxilaku","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":32.97,"quantity":106,"price":73.16,"orderDate":"2013-07-06T22:19:18.721Z","shipDate":"2013-07-07T22:19:18.721Z","discontinued":false,"stockLevel":0.3816},{"id":1102211,"employee":"Davolio, Nancy","product":"Schoggi Schokolade","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":30.467,"quantity":311,"price":16.19,"orderDate":"2002-03-02T07:50:59.362Z","shipDate":"2002-03-04T07:50:59.362Z","discontinued":true,"stockLevel":0.1353},{"id":1102212,"employee":"Peacock, Margaret","product":"Outback Lager","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":57.205,"quantity":338,"price":32.65,"orderDate":"2008-10-15T02:43:08.965Z","shipDate":"2008-10-17T02:43:08.965Z","discontinued":false,"stockLevel":0.5996},{"id":1102213,"employee":"Gooney, Miguel","product":"Mishi Kobe Niku","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":73.631,"quantity":371,"price":10.24,"orderDate":"2002-05-28T22:54:39.807Z","shipDate":"2002-05-30T22:54:39.807Z","discontinued":false,"stockLevel":0.912},{"id":1102214,"employee":"Fuller, Andrew","product":"Escargots de Bourgogne","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":49.395,"quantity":76,"price":29.29,"orderDate":"2006-05-06T07:08:53.923Z","shipDate":"2006-05-07T07:08:53.923Z","discontinued":false,"stockLevel":0.4102},{"id":1102215,"employee":"Gooney, Miguel","product":"Singaporean Hokkien Fried Mee","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":41.586,"quantity":324,"price":8.68,"orderDate":"2015-07-30T08:46:08.099Z","shipDate":"2015-08-01T08:46:08.099Z","discontinued":true,"stockLevel":0.2852},{"id":1102216,"employee":"King, Robert","product":"Aniseed Syrup","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":42.901,"quantity":329,"price":39.09,"orderDate":"2004-04-14T14:27:53.032Z","shipDate":"2004-04-16T14:27:53.032Z","discontinued":true,"stockLevel":0.2177},{"id":1102217,"employee":"Callahan, Laura","product":"Mishi Kobe Niku","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":44.029,"quantity":310,"price":96.26,"orderDate":"2011-04-12T18:45:46.432Z","shipDate":"2011-04-14T18:45:46.432Z","discontinued":true,"stockLevel":0.5181},{"id":1102218,"employee":"Gooney, Miguel","product":"Lakkalikööri","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":97.073,"quantity":95,"price":22.43,"orderDate":"2004-09-16T16:41:15.348Z","shipDate":"2004-09-18T16:41:15.348Z","discontinued":true,"stockLevel":0.5029},{"id":1102219,"employee":"Peacock, Margaret","product":"Gnocchi di nonna Alice","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":21.874,"quantity":108,"price":27.3,"orderDate":"2001-02-26T22:52:53.994Z","shipDate":"2001-02-28T22:52:53.994Z","discontinued":true,"stockLevel":0.2103},{"id":1102220,"employee":"Leverling, Janet","product":"Manjimup Dried Apples","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":97.41,"quantity":295,"price":0.55,"orderDate":"2005-07-30T06:58:31.833Z","shipDate":"2005-07-31T06:58:31.833Z","discontinued":false,"stockLevel":0.7738},{"id":1102221,"employee":"Davolio, Nancy","product":"Tarte au sucre","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":76.013,"quantity":35,"price":80.29,"orderDate":"2014-07-26T07:49:58.456Z","shipDate":"2014-07-28T07:49:58.456Z","discontinued":true,"stockLevel":0.627},{"id":1102222,"employee":"King, Robert","product":"Boston Crab Meat","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":68.136,"quantity":77,"price":98.92,"orderDate":"2003-01-07T07:21:55.573Z","shipDate":"2003-01-08T07:21:55.573Z","discontinued":true,"stockLevel":0.815},{"id":1102223,"employee":"Peacock, Margaret","product":"Tourtière","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":2.459,"quantity":40,"price":8.15,"orderDate":"2003-04-22T11:05:33.854Z","shipDate":"2003-04-23T11:05:33.854Z","discontinued":true,"stockLevel":0.5952},{"id":1102224,"employee":"Peacock, Margaret","product":"Singaporean Hokkien Fried Mee","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":48.429,"quantity":259,"price":82.91,"orderDate":"2009-02-17T01:58:20.400Z","shipDate":"2009-02-18T01:58:20.400Z","discontinued":true,"stockLevel":0.7343},{"id":1102225,"employee":"King, Robert","product":"Outback Lager","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":25.655,"quantity":393,"price":72.25,"orderDate":"2015-01-09T13:14:40.439Z","shipDate":"2015-01-10T13:14:40.439Z","discontinued":true,"stockLevel":0.4027},{"id":1102226,"employee":"Davolio, Nancy","product":"Gorgonzola Telino","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":72.092,"quantity":3,"price":69.85,"orderDate":"2010-07-13T23:53:40.782Z","shipDate":"2010-07-14T23:53:40.782Z","discontinued":true,"stockLevel":0.1299},{"id":1102227,"employee":"Leverling, Janet","product":"Thüringer Rostbratwurst","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":26.762,"quantity":388,"price":39.01,"orderDate":"2008-12-05T13:00:38.482Z","shipDate":"2008-12-06T13:00:38.482Z","discontinued":false,"stockLevel":0.1685},{"id":1102228,"employee":"Fuller, Andrew","product":"Gumbär Gummibärchen","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":37.617,"quantity":264,"price":45.37,"orderDate":"2018-09-08T16:41:05.100Z","shipDate":"2018-09-10T16:41:05.100Z","discontinued":false,"stockLevel":0.628},{"id":1102229,"employee":"Buchanan, Steven","product":"Nord-Ost Matjeshering","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":52.397,"quantity":59,"price":58.5,"orderDate":"2015-04-27T19:50:37.141Z","shipDate":"2015-04-28T19:50:37.141Z","discontinued":true,"stockLevel":0.3036},{"id":1102230,"employee":"Davolio, Nancy","product":"Tourtière","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":54.672,"quantity":366,"price":94.03,"orderDate":"2012-05-07T09:54:33.013Z","shipDate":"2012-05-09T09:54:33.013Z","discontinued":true,"stockLevel":0.3851},{"id":1102231,"employee":"Callahan, Laura","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":71.158,"quantity":69,"price":41.13,"orderDate":"2013-05-28T02:53:16.440Z","shipDate":"2013-05-29T02:53:16.440Z","discontinued":true,"stockLevel":0.123},{"id":1102232,"employee":"Davolio, Nancy","product":"Northwoods Cranberry Sauce","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":85.138,"quantity":275,"price":1.68,"orderDate":"2008-05-28T06:21:55.746Z","shipDate":"2008-05-30T06:21:55.746Z","discontinued":true,"stockLevel":0.9395},{"id":1102233,"employee":"Gooney, Miguel","product":"Chef Anton's Gumbo Mix","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":99.487,"quantity":317,"price":95.56,"orderDate":"2012-01-20T17:17:02.189Z","shipDate":"2012-01-21T17:17:02.189Z","discontinued":true,"stockLevel":0.8498},{"id":1102234,"employee":"King, Robert","product":"Guaraná Fantástica","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":27.778,"quantity":339,"price":75.98,"orderDate":"2014-02-20T13:00:09.416Z","shipDate":"2014-02-22T13:00:09.416Z","discontinued":true,"stockLevel":0.3471},{"id":1102235,"employee":"Davolio, Nancy","product":"Tourtière","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":62.62,"quantity":212,"price":99.99,"orderDate":"1998-10-16T19:04:03.091Z","shipDate":"1998-10-18T19:04:03.091Z","discontinued":false,"stockLevel":0.3603},{"id":1102236,"employee":"King, Robert","product":"Chef Anton's Cajun Seasoning","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":4.065,"quantity":228,"price":98.57,"orderDate":"2016-07-14T12:45:35.490Z","shipDate":"2016-07-16T12:45:35.490Z","discontinued":true,"stockLevel":0.5514},{"id":1102237,"employee":"Dodsworth, Anne","product":"Chartreuse verte","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":84.454,"quantity":319,"price":29.49,"orderDate":"2012-04-08T00:55:19.271Z","shipDate":"2012-04-10T00:55:19.271Z","discontinued":true,"stockLevel":0.4646},{"id":1102238,"employee":"Fuller, Andrew","product":"Louisiana Hot Spiced Okra","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":8.592,"quantity":106,"price":28.79,"orderDate":"2012-03-16T15:55:53.485Z","shipDate":"2012-03-17T15:55:53.485Z","discontinued":false,"stockLevel":0.2965},{"id":1102239,"employee":"Callahan, Laura","product":"Gravad lax","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":57.178,"quantity":11,"price":28.55,"orderDate":"2016-07-31T05:05:04.069Z","shipDate":"2016-08-02T05:05:04.069Z","discontinued":true,"stockLevel":0.2149},{"id":1102240,"employee":"Fuller, Andrew","product":"Tourtière","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":8.268,"quantity":213,"price":40.68,"orderDate":"2000-08-16T12:40:56.976Z","shipDate":"2000-08-17T12:40:56.976Z","discontinued":false,"stockLevel":0.6311},{"id":1102241,"employee":"Peacock, Margaret","product":"Maxilaku","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":42.072,"quantity":13,"price":26.4,"orderDate":"2011-08-07T05:16:03.540Z","shipDate":"2011-08-09T05:16:03.540Z","discontinued":false,"stockLevel":0.114},{"id":1102242,"employee":"Dodsworth, Anne","product":"Escargots de Bourgogne","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":16.437,"quantity":141,"price":33.07,"orderDate":"2010-02-08T06:27:32.850Z","shipDate":"2010-02-09T06:27:32.850Z","discontinued":true,"stockLevel":0.4688},{"id":1102243,"employee":"King, Robert","product":"Queso Cabrales","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":33.423,"quantity":167,"price":73.46,"orderDate":"2018-06-30T05:52:05.529Z","shipDate":"2018-07-02T05:52:05.529Z","discontinued":true,"stockLevel":0.7022},{"id":1102244,"employee":"Buchanan, Steven","product":"Spegesild","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":47.279,"quantity":18,"price":3.12,"orderDate":"2008-12-24T10:06:41.910Z","shipDate":"2008-12-26T10:06:41.910Z","discontinued":true,"stockLevel":0.8922},{"id":1102245,"employee":"Gooney, Miguel","product":"Gustaf's Knäckebröd","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":13.554,"quantity":178,"price":95.56,"orderDate":"2002-02-07T08:23:50.200Z","shipDate":"2002-02-09T08:23:50.200Z","discontinued":false,"stockLevel":0.2295},{"id":1102246,"employee":"Callahan, Laura","product":"Rössle Sauerkraut","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":70.204,"quantity":296,"price":10.9,"orderDate":"2009-08-04T11:34:23.486Z","shipDate":"2009-08-06T11:34:23.486Z","discontinued":false,"stockLevel":0.5408},{"id":1102247,"employee":"Dodsworth, Anne","product":"Manjimup Dried Apples","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":49.155,"quantity":355,"price":57.95,"orderDate":"2017-01-23T05:16:32.734Z","shipDate":"2017-01-25T05:16:32.734Z","discontinued":false,"stockLevel":0.3394},{"id":1102248,"employee":"King, Robert","product":"Perth Pasties","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":34.552,"quantity":169,"price":40.64,"orderDate":"2008-04-30T14:23:52.516Z","shipDate":"2008-05-02T14:23:52.516Z","discontinued":false,"stockLevel":0.2433},{"id":1102249,"employee":"King, Robert","product":"Thüringer Rostbratwurst","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":29.776,"quantity":117,"price":1.48,"orderDate":"2012-04-08T02:01:01.001Z","shipDate":"2012-04-10T02:01:01.001Z","discontinued":true,"stockLevel":0.4363},{"id":1102250,"employee":"Dodsworth, Anne","product":"Mascarpone Fabioli","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":26.149,"quantity":249,"price":8.48,"orderDate":"2006-01-20T12:20:02.812Z","shipDate":"2006-01-21T12:20:02.812Z","discontinued":true,"stockLevel":0.1114},{"id":1102251,"employee":"Buchanan, Steven","product":"Jack's New England Clam Chowder","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":88.346,"quantity":171,"price":29.49,"orderDate":"2004-05-24T22:16:14.191Z","shipDate":"2004-05-26T22:16:14.191Z","discontinued":true,"stockLevel":0.8786},{"id":1102252,"employee":"Fuller, Andrew","product":"Scottish Longbreads","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":29.233,"quantity":122,"price":57.2,"orderDate":"2004-02-17T07:12:23.271Z","shipDate":"2004-02-19T07:12:23.271Z","discontinued":true,"stockLevel":0.6884},{"id":1102253,"employee":"Buchanan, Steven","product":"Gnocchi di nonna Alice","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":19.354,"quantity":209,"price":2.18,"orderDate":"2004-05-07T01:12:13.237Z","shipDate":"2004-05-09T01:12:13.237Z","discontinued":true,"stockLevel":0.7344},{"id":1102254,"employee":"Davolio, Nancy","product":"Tourtière","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":41.998,"quantity":362,"price":38.53,"orderDate":"2018-11-04T04:37:08.487Z","shipDate":"2018-11-05T04:37:08.487Z","discontinued":false,"stockLevel":0.7845},{"id":1102255,"employee":"King, Robert","product":"Maxilaku","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":28.066,"quantity":207,"price":61.49,"orderDate":"2011-09-01T21:31:50.954Z","shipDate":"2011-09-03T21:31:50.954Z","discontinued":true,"stockLevel":0.7647},{"id":1102256,"employee":"Fuller, Andrew","product":"Wimmers gute Semmelknödel","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":88.335,"quantity":8,"price":56.37,"orderDate":"2001-06-23T20:13:53.495Z","shipDate":"2001-06-25T20:13:53.495Z","discontinued":true,"stockLevel":0.8058},{"id":1102257,"employee":"Dodsworth, Anne","product":"Longlife Tofu","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":4.149,"quantity":341,"price":84.43,"orderDate":"2017-02-05T01:33:46.348Z","shipDate":"2017-02-07T01:33:46.348Z","discontinued":true,"stockLevel":0.3798},{"id":1102258,"employee":"Davolio, Nancy","product":"Zaanse koeken","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":30.016,"quantity":159,"price":48.74,"orderDate":"2003-06-10T21:40:54.533Z","shipDate":"2003-06-12T21:40:54.533Z","discontinued":true,"stockLevel":0.3338},{"id":1102259,"employee":"King, Robert","product":"Chartreuse verte","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":50.202,"quantity":245,"price":78,"orderDate":"2010-10-02T16:25:07.434Z","shipDate":"2010-10-03T16:25:07.434Z","discontinued":false,"stockLevel":0.8196},{"id":1102260,"employee":"Buchanan, Steven","product":"Escargots de Bourgogne","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":55.629,"quantity":56,"price":96.53,"orderDate":"2013-03-23T15:57:45.981Z","shipDate":"2013-03-25T15:57:45.981Z","discontinued":true,"stockLevel":0.4772},{"id":1102261,"employee":"Callahan, Laura","product":"Spegesild","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":75.331,"quantity":376,"price":18.83,"orderDate":"2012-03-27T10:21:24.268Z","shipDate":"2012-03-29T10:21:24.268Z","discontinued":true,"stockLevel":0.1335},{"id":1102262,"employee":"Peacock, Margaret","product":"Filo Mix","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":54.53,"quantity":172,"price":92.43,"orderDate":"2013-08-03T06:52:38.147Z","shipDate":"2013-08-04T06:52:38.147Z","discontinued":true,"stockLevel":0.9033},{"id":1102263,"employee":"Davolio, Nancy","product":"Pâté chinois","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":0.623,"quantity":73,"price":14.55,"orderDate":"2012-06-25T14:06:50.521Z","shipDate":"2012-06-26T14:06:50.521Z","discontinued":true,"stockLevel":0.2461},{"id":1102264,"employee":"Dodsworth, Anne","product":"Tourtière","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":34.201,"quantity":269,"price":18.41,"orderDate":"2007-07-14T20:18:35.424Z","shipDate":"2007-07-15T20:18:35.424Z","discontinued":false,"stockLevel":0.3648},{"id":1102265,"employee":"Fuller, Andrew","product":"Geitost","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":51.536,"quantity":187,"price":54.92,"orderDate":"2014-04-09T22:04:33.171Z","shipDate":"2014-04-10T22:04:33.171Z","discontinued":true,"stockLevel":0.7908},{"id":1102266,"employee":"Leverling, Janet","product":"Guaraná Fantástica","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":1.867,"quantity":177,"price":11.08,"orderDate":"2016-01-04T15:54:13.025Z","shipDate":"2016-01-06T15:54:13.025Z","discontinued":true,"stockLevel":0.9365},{"id":1102267,"employee":"Peacock, Margaret","product":"Pâté chinois","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":35.291,"quantity":367,"price":77.13,"orderDate":"2008-01-27T12:29:26.292Z","shipDate":"2008-01-28T12:29:26.292Z","discontinued":false,"stockLevel":0.6562},{"id":1102268,"employee":"Gooney, Miguel","product":"Konbu","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":41.804,"quantity":314,"price":49.36,"orderDate":"2009-06-01T10:59:38.631Z","shipDate":"2009-06-03T10:59:38.631Z","discontinued":true,"stockLevel":0.5862},{"id":1102269,"employee":"Leverling, Janet","product":"Manjimup Dried Apples","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":40.26,"quantity":68,"price":29.32,"orderDate":"2011-10-20T11:17:49.355Z","shipDate":"2011-10-22T11:17:49.355Z","discontinued":false,"stockLevel":0.8843},{"id":1102270,"employee":"Dodsworth, Anne","product":"Mozzarella di Giovanni","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":72.422,"quantity":78,"price":18.54,"orderDate":"2000-12-06T17:53:43.968Z","shipDate":"2000-12-07T17:53:43.968Z","discontinued":false,"stockLevel":0.3511},{"id":1102271,"employee":"Davolio, Nancy","product":"Tourtière","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":54.738,"quantity":13,"price":51.26,"orderDate":"2012-10-29T08:46:36.532Z","shipDate":"2012-10-30T08:46:36.532Z","discontinued":true,"stockLevel":0.2111},{"id":1102272,"employee":"Dodsworth, Anne","product":"Inlagd Sill","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":8.657,"quantity":298,"price":32.85,"orderDate":"1999-12-10T21:55:29.803Z","shipDate":"1999-12-12T21:55:29.803Z","discontinued":false,"stockLevel":0.1715},{"id":1102273,"employee":"Leverling, Janet","product":"Konbu","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":87.87,"quantity":220,"price":80.7,"orderDate":"2017-08-26T20:44:35.031Z","shipDate":"2017-08-27T20:44:35.031Z","discontinued":true,"stockLevel":0.7212},{"id":1102274,"employee":"King, Robert","product":"Gula Malacca","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":74.005,"quantity":51,"price":38.41,"orderDate":"1999-10-12T03:41:10.810Z","shipDate":"1999-10-13T03:41:10.810Z","discontinued":true,"stockLevel":0.721},{"id":1102275,"employee":"Peacock, Margaret","product":"Zaanse koeken","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":82.464,"quantity":174,"price":23.55,"orderDate":"2017-12-16T08:06:41.516Z","shipDate":"2017-12-17T08:06:41.516Z","discontinued":true,"stockLevel":0.5072},{"id":1102276,"employee":"Peacock, Margaret","product":"Chef Anton's Cajun Seasoning","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":61.506,"quantity":104,"price":88.52,"orderDate":"2010-07-18T10:00:00.099Z","shipDate":"2010-07-20T10:00:00.099Z","discontinued":false,"stockLevel":0.9474},{"id":1102277,"employee":"King, Robert","product":"Lakkalikööri","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":38.384,"quantity":143,"price":99.98,"orderDate":"2001-03-22T17:51:21.716Z","shipDate":"2001-03-23T17:51:21.716Z","discontinued":true,"stockLevel":0.4914},{"id":1102278,"employee":"Peacock, Margaret","product":"Rhönbräu Klosterbier","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":2.164,"quantity":94,"price":41.28,"orderDate":"2002-04-06T11:19:41.874Z","shipDate":"2002-04-08T11:19:41.874Z","discontinued":true,"stockLevel":0.1243},{"id":1102279,"employee":"Buchanan, Steven","product":"Tofu","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":2.4,"quantity":11,"price":5.02,"orderDate":"2012-10-09T05:01:06.728Z","shipDate":"2012-10-10T05:01:06.728Z","discontinued":true,"stockLevel":0.4049},{"id":1102280,"employee":"Peacock, Margaret","product":"Chang","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":31.455,"quantity":161,"price":24.17,"orderDate":"2009-02-23T05:43:53.324Z","shipDate":"2009-02-24T05:43:53.324Z","discontinued":true,"stockLevel":0.4353},{"id":1102281,"employee":"Suyama, Naomi","product":"Konbu","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":36.093,"quantity":57,"price":37.71,"orderDate":"1998-04-28T00:31:00.824Z","shipDate":"1998-04-30T00:31:00.824Z","discontinued":true,"stockLevel":0.8005},{"id":1102282,"employee":"Callahan, Laura","product":"Sasquatch Ale","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":98.11,"quantity":255,"price":54.59,"orderDate":"1999-02-01T18:05:14.428Z","shipDate":"1999-02-03T18:05:14.428Z","discontinued":false,"stockLevel":0.9195},{"id":1102283,"employee":"Gooney, Miguel","product":"Aniseed Syrup","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":53.079,"quantity":257,"price":14.02,"orderDate":"2016-10-01T12:11:10.190Z","shipDate":"2016-10-02T12:11:10.190Z","discontinued":true,"stockLevel":0.5251},{"id":1102284,"employee":"Buchanan, Steven","product":"Original Frankfurter grüne Soße","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":21.807,"quantity":154,"price":48.24,"orderDate":"2012-03-20T22:16:39.313Z","shipDate":"2012-03-21T22:16:39.313Z","discontinued":true,"stockLevel":0.5875},{"id":1102285,"employee":"Leverling, Janet","product":"NuNuCa Nuß-Nougat-Creme","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":61.659,"quantity":322,"price":90.28,"orderDate":"2000-04-03T12:51:22.170Z","shipDate":"2000-04-05T12:51:22.170Z","discontinued":false,"stockLevel":0.8152},{"id":1102286,"employee":"Buchanan, Steven","product":"Röd Kaviar","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":86.021,"quantity":91,"price":47.55,"orderDate":"2011-11-04T08:19:37.397Z","shipDate":"2011-11-05T08:19:37.397Z","discontinued":true,"stockLevel":0.6051},{"id":1102287,"employee":"Buchanan, Steven","product":"Wimmers gute Semmelknödel","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":24.904,"quantity":331,"price":36.99,"orderDate":"2013-09-13T22:57:23.774Z","shipDate":"2013-09-15T22:57:23.774Z","discontinued":false,"stockLevel":0.643},{"id":1102288,"employee":"Buchanan, Steven","product":"Tarte au sucre","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":39.996,"quantity":392,"price":33.03,"orderDate":"2008-09-26T18:40:34.072Z","shipDate":"2008-09-28T18:40:34.072Z","discontinued":true,"stockLevel":0.5594},{"id":1102289,"employee":"King, Robert","product":"Alice Mutton","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":55.062,"quantity":43,"price":7.11,"orderDate":"2017-11-12T00:25:45.988Z","shipDate":"2017-11-13T00:25:45.988Z","discontinued":false,"stockLevel":0.4535},{"id":1102290,"employee":"Dodsworth, Anne","product":"Inlagd Sill","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":85.776,"quantity":174,"price":30.93,"orderDate":"2015-09-10T01:19:40.390Z","shipDate":"2015-09-11T01:19:40.390Z","discontinued":true,"stockLevel":0.5764},{"id":1102291,"employee":"Suyama, Naomi","product":"Steeleye Stout","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":59.254,"quantity":391,"price":89.83,"orderDate":"2004-04-07T04:34:12.756Z","shipDate":"2004-04-09T04:34:12.756Z","discontinued":false,"stockLevel":0.5614},{"id":1102292,"employee":"Leverling, Janet","product":"Escargots de Bourgogne","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":23.717,"quantity":393,"price":36.36,"orderDate":"2012-04-21T03:10:39.522Z","shipDate":"2012-04-23T03:10:39.522Z","discontinued":true,"stockLevel":0.3463},{"id":1102293,"employee":"Fuller, Andrew","product":"Gustaf's Knäckebröd","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":96.838,"quantity":134,"price":26.21,"orderDate":"2003-07-22T20:58:31.224Z","shipDate":"2003-07-24T20:58:31.224Z","discontinued":true,"stockLevel":0.7231},{"id":1102294,"employee":"Suyama, Naomi","product":"Spegesild","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":6.363,"quantity":97,"price":81.44,"orderDate":"1998-11-26T03:32:36.606Z","shipDate":"1998-11-27T03:32:36.606Z","discontinued":false,"stockLevel":0.7858},{"id":1102295,"employee":"Callahan, Laura","product":"Ikura","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":65.347,"quantity":69,"price":38.06,"orderDate":"2018-04-07T10:48:57.130Z","shipDate":"2018-04-08T10:48:57.130Z","discontinued":false,"stockLevel":0.3806},{"id":1102296,"employee":"King, Robert","product":"Perth Pasties","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":92.243,"quantity":77,"price":82.13,"orderDate":"2001-03-24T17:05:40.747Z","shipDate":"2001-03-26T17:05:40.747Z","discontinued":true,"stockLevel":0.2589},{"id":1102297,"employee":"King, Robert","product":"Boston Crab Meat","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":69.247,"quantity":234,"price":32.26,"orderDate":"2015-04-09T21:41:07.404Z","shipDate":"2015-04-10T21:41:07.404Z","discontinued":true,"stockLevel":0.1709},{"id":1102298,"employee":"Suyama, Naomi","product":"Ipoh Coffee","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":10.585,"quantity":215,"price":77.52,"orderDate":"2015-01-22T20:33:18.581Z","shipDate":"2015-01-24T20:33:18.581Z","discontinued":false,"stockLevel":0.3318},{"id":1102299,"employee":"Davolio, Nancy","product":"Alice Mutton","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":83.606,"quantity":328,"price":66.59,"orderDate":"2010-10-12T23:36:48.136Z","shipDate":"2010-10-13T23:36:48.136Z","discontinued":true,"stockLevel":0.9203},{"id":1102300,"employee":"Buchanan, Steven","product":"Uncle Bob's Organic Dried Pears","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":68.858,"quantity":191,"price":39.04,"orderDate":"2001-05-14T01:44:45.973Z","shipDate":"2001-05-15T01:44:45.973Z","discontinued":false,"stockLevel":0.1296},{"id":1102301,"employee":"Gooney, Miguel","product":"Pâté chinois","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":34.355,"quantity":374,"price":70.33,"orderDate":"1998-03-11T10:40:06.907Z","shipDate":"1998-03-12T10:40:06.907Z","discontinued":true,"stockLevel":0.8167},{"id":1102302,"employee":"Peacock, Margaret","product":"Chocolade","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":61.993,"quantity":277,"price":61.58,"orderDate":"2008-01-26T01:26:04.060Z","shipDate":"2008-01-27T01:26:04.060Z","discontinued":true,"stockLevel":0.6568},{"id":1102303,"employee":"Leverling, Janet","product":"Chang","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":52.159,"quantity":86,"price":35.25,"orderDate":"2007-11-16T06:37:37.787Z","shipDate":"2007-11-17T06:37:37.787Z","discontinued":true,"stockLevel":0.5888},{"id":1102304,"employee":"Buchanan, Steven","product":"Chef Anton's Gumbo Mix","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":14.252,"quantity":95,"price":17.84,"orderDate":"1998-05-30T03:45:17.771Z","shipDate":"1998-05-31T03:45:17.771Z","discontinued":true,"stockLevel":0.1676},{"id":1102305,"employee":"Buchanan, Steven","product":"Thüringer Rostbratwurst","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":23.56,"quantity":136,"price":15.2,"orderDate":"2014-11-01T02:18:56.391Z","shipDate":"2014-11-02T02:18:56.391Z","discontinued":false,"stockLevel":0.1265},{"id":1102306,"employee":"Suyama, Naomi","product":"Alice Mutton","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":25.051,"quantity":211,"price":85.24,"orderDate":"1999-07-23T23:57:12.006Z","shipDate":"1999-07-25T23:57:12.006Z","discontinued":true,"stockLevel":0.1285},{"id":1102307,"employee":"Davolio, Nancy","product":"Boston Crab Meat","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":98.148,"quantity":66,"price":4.89,"orderDate":"2012-05-11T04:45:25.706Z","shipDate":"2012-05-12T04:45:25.706Z","discontinued":true,"stockLevel":0.5363},{"id":1102308,"employee":"King, Robert","product":"Mozzarella di Giovanni","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":9.566,"quantity":22,"price":71.12,"orderDate":"2009-03-23T11:25:18.423Z","shipDate":"2009-03-24T11:25:18.423Z","discontinued":true,"stockLevel":0.3539},{"id":1102309,"employee":"Callahan, Laura","product":"Manjimup Dried Apples","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":44.92,"quantity":107,"price":71.23,"orderDate":"2002-05-06T20:18:14.996Z","shipDate":"2002-05-07T20:18:14.996Z","discontinued":false,"stockLevel":0.6964},{"id":1102310,"employee":"Leverling, Janet","product":"Rhönbräu Klosterbier","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":87.651,"quantity":218,"price":79,"orderDate":"2007-04-15T19:04:53.742Z","shipDate":"2007-04-17T19:04:53.742Z","discontinued":false,"stockLevel":0.6466},{"id":1102311,"employee":"Gooney, Miguel","product":"Gustaf's Knäckebröd","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":89.44,"quantity":129,"price":94.73,"orderDate":"2014-01-27T07:56:56.226Z","shipDate":"2014-01-29T07:56:56.226Z","discontinued":true,"stockLevel":0.619},{"id":1102312,"employee":"Fuller, Andrew","product":"Ipoh Coffee","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":2.319,"quantity":144,"price":99.14,"orderDate":"2005-11-06T06:33:17.563Z","shipDate":"2005-11-08T06:33:17.563Z","discontinued":true,"stockLevel":0.4691},{"id":1102313,"employee":"Buchanan, Steven","product":"Gudbrandsdalsost","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":16.175,"quantity":260,"price":19.63,"orderDate":"2002-10-15T00:38:12.790Z","shipDate":"2002-10-17T00:38:12.790Z","discontinued":false,"stockLevel":0.2565},{"id":1102314,"employee":"Buchanan, Steven","product":"Mozzarella di Giovanni","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":68.304,"quantity":202,"price":63.9,"orderDate":"2015-03-01T13:52:54.021Z","shipDate":"2015-03-03T13:52:54.021Z","discontinued":true,"stockLevel":0.3664},{"id":1102315,"employee":"King, Robert","product":"Konbu","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":55.209,"quantity":18,"price":5.14,"orderDate":"2015-01-28T05:02:08.368Z","shipDate":"2015-01-30T05:02:08.368Z","discontinued":false,"stockLevel":0.3308},{"id":1102316,"employee":"Fuller, Andrew","product":"Louisiana Hot Spiced Okra","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":89.061,"quantity":186,"price":99.57,"orderDate":"2008-07-18T11:47:29.309Z","shipDate":"2008-07-19T11:47:29.309Z","discontinued":true,"stockLevel":0.5994},{"id":1102317,"employee":"Gooney, Miguel","product":"Gumbär Gummibärchen","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":56.06,"quantity":66,"price":38.71,"orderDate":"2004-05-06T12:20:23.022Z","shipDate":"2004-05-07T12:20:23.022Z","discontinued":true,"stockLevel":0.9141},{"id":1102318,"employee":"Buchanan, Steven","product":"Valkoinen suklaa","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":95.499,"quantity":150,"price":61.75,"orderDate":"2018-04-12T13:18:49.824Z","shipDate":"2018-04-13T13:18:49.824Z","discontinued":false,"stockLevel":0.5573},{"id":1102319,"employee":"Davolio, Nancy","product":"Tarte au sucre","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":63.137,"quantity":181,"price":61.74,"orderDate":"2001-06-23T21:54:28.896Z","shipDate":"2001-06-24T21:54:28.896Z","discontinued":false,"stockLevel":0.1091},{"id":1102320,"employee":"Gooney, Miguel","product":"Chocolade","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":9.021,"quantity":309,"price":32.48,"orderDate":"2015-12-27T09:26:46.418Z","shipDate":"2015-12-28T09:26:46.418Z","discontinued":true,"stockLevel":0.4921},{"id":1102321,"employee":"Suyama, Naomi","product":"Pâté chinois","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":41.79,"quantity":206,"price":46.83,"orderDate":"2008-01-23T11:32:29.975Z","shipDate":"2008-01-24T11:32:29.975Z","discontinued":true,"stockLevel":0.7444},{"id":1102322,"employee":"Suyama, Naomi","product":"Filo Mix","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":4.986,"quantity":148,"price":87.82,"orderDate":"1998-02-07T17:05:44.539Z","shipDate":"1998-02-08T17:05:44.539Z","discontinued":true,"stockLevel":0.27},{"id":1102323,"employee":"Fuller, Andrew","product":"Vegie-spread","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":84.449,"quantity":371,"price":52.14,"orderDate":"2010-04-27T08:19:41.725Z","shipDate":"2010-04-28T08:19:41.725Z","discontinued":true,"stockLevel":0.6891},{"id":1102324,"employee":"Buchanan, Steven","product":"Gnocchi di nonna Alice","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":27.406,"quantity":133,"price":29.5,"orderDate":"2009-10-05T23:47:46.173Z","shipDate":"2009-10-06T23:47:46.173Z","discontinued":true,"stockLevel":0.313},{"id":1102325,"employee":"Dodsworth, Anne","product":"Wimmers gute Semmelknödel","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":69.928,"quantity":296,"price":84.45,"orderDate":"1999-10-19T06:15:44.798Z","shipDate":"1999-10-20T06:15:44.798Z","discontinued":false,"stockLevel":0.3517},{"id":1102326,"employee":"Buchanan, Steven","product":"Nord-Ost Matjeshering","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":47.207,"quantity":68,"price":80.37,"orderDate":"1998-04-18T02:11:28.473Z","shipDate":"1998-04-20T02:11:28.473Z","discontinued":true,"stockLevel":0.8422},{"id":1102327,"employee":"Peacock, Margaret","product":"Raclette Courdavault","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":25.104,"quantity":283,"price":61.59,"orderDate":"2014-07-19T07:20:06.481Z","shipDate":"2014-07-21T07:20:06.481Z","discontinued":true,"stockLevel":0.9251},{"id":1102328,"employee":"Leverling, Janet","product":"Carnarvon Tigers","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":36.408,"quantity":144,"price":75.86,"orderDate":"2008-10-01T22:36:36.885Z","shipDate":"2008-10-02T22:36:36.885Z","discontinued":true,"stockLevel":0.8005},{"id":1102329,"employee":"Peacock, Margaret","product":"Guaraná Fantástica","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":50.617,"quantity":49,"price":63.12,"orderDate":"1999-09-03T00:52:15.093Z","shipDate":"1999-09-05T00:52:15.093Z","discontinued":true,"stockLevel":0.7352},{"id":1102330,"employee":"Suyama, Naomi","product":"Longlife Tofu","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":85.367,"quantity":88,"price":44.63,"orderDate":"1999-02-10T08:16:52.935Z","shipDate":"1999-02-11T08:16:52.935Z","discontinued":false,"stockLevel":0.8975},{"id":1102331,"employee":"Buchanan, Steven","product":"Røgede sild","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":70.051,"quantity":394,"price":53.19,"orderDate":"2016-01-13T19:11:41.895Z","shipDate":"2016-01-14T19:11:41.895Z","discontinued":true,"stockLevel":0.1628},{"id":1102332,"employee":"King, Robert","product":"Gumbär Gummibärchen","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":60.594,"quantity":343,"price":55.38,"orderDate":"2007-07-17T01:00:20.482Z","shipDate":"2007-07-19T01:00:20.482Z","discontinued":false,"stockLevel":0.2564},{"id":1102333,"employee":"Gooney, Miguel","product":"Steeleye Stout","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":35.172,"quantity":33,"price":74.55,"orderDate":"2018-07-25T06:52:51.106Z","shipDate":"2018-07-26T06:52:51.106Z","discontinued":false,"stockLevel":0.6887},{"id":1102334,"employee":"Davolio, Nancy","product":"Chai","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":92.551,"quantity":118,"price":57.16,"orderDate":"2004-04-09T20:04:11.171Z","shipDate":"2004-04-11T20:04:11.171Z","discontinued":true,"stockLevel":0.8276},{"id":1102335,"employee":"Fuller, Andrew","product":"Chocolade","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":58.436,"quantity":381,"price":64.77,"orderDate":"2004-07-01T19:19:38.339Z","shipDate":"2004-07-03T19:19:38.339Z","discontinued":false,"stockLevel":0.2425},{"id":1102336,"employee":"Davolio, Nancy","product":"Queso Cabrales","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":84.647,"quantity":16,"price":55.97,"orderDate":"2011-12-20T04:46:21.157Z","shipDate":"2011-12-22T04:46:21.157Z","discontinued":false,"stockLevel":0.5994},{"id":1102337,"employee":"Buchanan, Steven","product":"Vegie-spread","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":60.889,"quantity":55,"price":98.49,"orderDate":"2001-01-08T23:47:36.724Z","shipDate":"2001-01-10T23:47:36.724Z","discontinued":true,"stockLevel":0.862},{"id":1102338,"employee":"Callahan, Laura","product":"Scottish Longbreads","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":7.372,"quantity":188,"price":63.49,"orderDate":"2011-08-02T07:14:28.353Z","shipDate":"2011-08-04T07:14:28.353Z","discontinued":true,"stockLevel":0.3701},{"id":1102339,"employee":"Gooney, Miguel","product":"Sirop d'érable","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":9.669,"quantity":147,"price":97.89,"orderDate":"1998-07-30T01:15:21.695Z","shipDate":"1998-08-01T01:15:21.695Z","discontinued":true,"stockLevel":0.7493},{"id":1102340,"employee":"Callahan, Laura","product":"Nord-Ost Matjeshering","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":9.826,"quantity":112,"price":56.57,"orderDate":"2008-10-16T09:37:23.093Z","shipDate":"2008-10-18T09:37:23.093Z","discontinued":true,"stockLevel":0.778},{"id":1102341,"employee":"Leverling, Janet","product":"Queso Cabrales","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":29.962,"quantity":112,"price":57.22,"orderDate":"2015-07-03T17:51:17.500Z","shipDate":"2015-07-05T17:51:17.500Z","discontinued":true,"stockLevel":0.8968},{"id":1102342,"employee":"Davolio, Nancy","product":"Gravad lax","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":62.638,"quantity":248,"price":91.23,"orderDate":"2007-01-31T15:52:32.985Z","shipDate":"2007-02-02T15:52:32.985Z","discontinued":true,"stockLevel":0.1192},{"id":1102343,"employee":"Fuller, Andrew","product":"Steeleye Stout","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":18.877,"quantity":355,"price":61.68,"orderDate":"2014-10-24T19:15:50.677Z","shipDate":"2014-10-26T19:15:50.677Z","discontinued":false,"stockLevel":0.5316},{"id":1102344,"employee":"Buchanan, Steven","product":"Chef Anton's Cajun Seasoning","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":43.214,"quantity":24,"price":17.55,"orderDate":"2012-03-18T10:44:58.448Z","shipDate":"2012-03-19T10:44:58.448Z","discontinued":false,"stockLevel":0.3505},{"id":1102345,"employee":"Leverling, Janet","product":"Laughing Lumberjack Lager","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":89.631,"quantity":327,"price":85.49,"orderDate":"2005-05-17T07:31:32.795Z","shipDate":"2005-05-18T07:31:32.795Z","discontinued":true,"stockLevel":0.5056},{"id":1102346,"employee":"Callahan, Laura","product":"Pâté chinois","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":22.696,"quantity":325,"price":47.4,"orderDate":"2014-01-18T13:03:35.616Z","shipDate":"2014-01-19T13:03:35.616Z","discontinued":false,"stockLevel":0.2766},{"id":1102347,"employee":"Davolio, Nancy","product":"Gustaf's Knäckebröd","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":25.568,"quantity":275,"price":16.87,"orderDate":"2004-12-02T21:34:39.135Z","shipDate":"2004-12-04T21:34:39.135Z","discontinued":false,"stockLevel":0.4588},{"id":1102348,"employee":"Gooney, Miguel","product":"Inlagd Sill","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":14.149,"quantity":275,"price":62.1,"orderDate":"1998-07-29T09:20:51.383Z","shipDate":"1998-07-31T09:20:51.383Z","discontinued":true,"stockLevel":0.8035},{"id":1102349,"employee":"Buchanan, Steven","product":"Chartreuse verte","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":16.993,"quantity":82,"price":59.81,"orderDate":"2015-02-27T16:35:00.070Z","shipDate":"2015-02-28T16:35:00.070Z","discontinued":true,"stockLevel":0.5003},{"id":1102350,"employee":"Gooney, Miguel","product":"Chai","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":50.931,"quantity":130,"price":39.9,"orderDate":"2002-05-05T01:14:13.078Z","shipDate":"2002-05-06T01:14:13.078Z","discontinued":true,"stockLevel":0.4135},{"id":1102351,"employee":"Fuller, Andrew","product":"Gustaf's Knäckebröd","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":12.227,"quantity":184,"price":13.27,"orderDate":"2010-06-15T12:54:04.814Z","shipDate":"2010-06-17T12:54:04.814Z","discontinued":true,"stockLevel":0.3852},{"id":1102352,"employee":"King, Robert","product":"Jack's New England Clam Chowder","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":2.809,"quantity":84,"price":11.12,"orderDate":"2012-05-03T16:29:42.140Z","shipDate":"2012-05-04T16:29:42.140Z","discontinued":true,"stockLevel":0.3762},{"id":1102353,"employee":"Davolio, Nancy","product":"Konbu","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":18.643,"quantity":330,"price":53.14,"orderDate":"2018-05-09T18:46:16.380Z","shipDate":"2018-05-10T18:46:16.380Z","discontinued":false,"stockLevel":0.2629},{"id":1102354,"employee":"Fuller, Andrew","product":"Pâté chinois","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":13.784,"quantity":86,"price":47.16,"orderDate":"2005-06-17T00:02:12.749Z","shipDate":"2005-06-18T00:02:12.749Z","discontinued":true,"stockLevel":0.9271},{"id":1102355,"employee":"King, Robert","product":"Longlife Tofu","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":92.713,"quantity":190,"price":39.05,"orderDate":"2005-01-31T04:50:22.775Z","shipDate":"2005-02-01T04:50:22.775Z","discontinued":true,"stockLevel":0.2719},{"id":1102356,"employee":"King, Robert","product":"Ipoh Coffee","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":66.225,"quantity":126,"price":84.78,"orderDate":"1999-05-26T10:51:18.346Z","shipDate":"1999-05-28T10:51:18.346Z","discontinued":false,"stockLevel":0.276},{"id":1102357,"employee":"Buchanan, Steven","product":"Original Frankfurter grüne Soße","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":33.316,"quantity":83,"price":41.48,"orderDate":"2008-09-07T21:50:51.053Z","shipDate":"2008-09-08T21:50:51.053Z","discontinued":true,"stockLevel":0.5046},{"id":1102358,"employee":"Buchanan, Steven","product":"Chang","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":51.639,"quantity":241,"price":61.29,"orderDate":"2013-08-27T00:19:54.467Z","shipDate":"2013-08-29T00:19:54.467Z","discontinued":true,"stockLevel":0.9378},{"id":1102359,"employee":"Davolio, Nancy","product":"Chartreuse verte","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":90.446,"quantity":279,"price":58.78,"orderDate":"2004-12-30T12:58:11.428Z","shipDate":"2005-01-01T12:58:11.428Z","discontinued":true,"stockLevel":0.8936},{"id":1102360,"employee":"Suyama, Naomi","product":"Sir Rodney's Marmalade","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":10.914,"quantity":97,"price":56.38,"orderDate":"2007-05-31T15:01:45.488Z","shipDate":"2007-06-02T15:01:45.488Z","discontinued":false,"stockLevel":0.2515},{"id":1102361,"employee":"Buchanan, Steven","product":"Queso Cabrales","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":87.041,"quantity":13,"price":88.82,"orderDate":"2003-09-11T14:48:36.244Z","shipDate":"2003-09-13T14:48:36.244Z","discontinued":true,"stockLevel":0.8039},{"id":1102362,"employee":"Gooney, Miguel","product":"Chocolade","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":11.76,"quantity":335,"price":35.8,"orderDate":"2004-09-06T22:10:39.486Z","shipDate":"2004-09-07T22:10:39.486Z","discontinued":true,"stockLevel":0.3003},{"id":1102363,"employee":"Fuller, Andrew","product":"Northwoods Cranberry Sauce","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":94.254,"quantity":43,"price":11.2,"orderDate":"2007-03-06T20:44:36.112Z","shipDate":"2007-03-07T20:44:36.112Z","discontinued":true,"stockLevel":0.4572},{"id":1102364,"employee":"Leverling, Janet","product":"Lakkalikööri","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":22.509,"quantity":129,"price":73.61,"orderDate":"2013-05-04T01:01:56.920Z","shipDate":"2013-05-06T01:01:56.920Z","discontinued":false,"stockLevel":0.2192},{"id":1102365,"employee":"Davolio, Nancy","product":"Côte de Blaye","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":91.081,"quantity":226,"price":40.95,"orderDate":"2016-04-07T19:11:12.592Z","shipDate":"2016-04-08T19:11:12.592Z","discontinued":false,"stockLevel":0.7956},{"id":1102366,"employee":"Davolio, Nancy","product":"Inlagd Sill","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":14.01,"quantity":381,"price":83.69,"orderDate":"2008-09-01T03:10:33.238Z","shipDate":"2008-09-02T03:10:33.238Z","discontinued":true,"stockLevel":0.784},{"id":1102367,"employee":"Dodsworth, Anne","product":"Chartreuse verte","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":44.33,"quantity":248,"price":15.72,"orderDate":"2014-03-27T14:27:42.051Z","shipDate":"2014-03-28T14:27:42.051Z","discontinued":true,"stockLevel":0.3591},{"id":1102368,"employee":"Peacock, Margaret","product":"Uncle Bob's Organic Dried Pears","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":14.13,"quantity":195,"price":36.65,"orderDate":"2018-02-19T16:28:46.336Z","shipDate":"2018-02-20T16:28:46.336Z","discontinued":false,"stockLevel":0.159},{"id":1102369,"employee":"King, Robert","product":"Original Frankfurter grüne Soße","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":88.903,"quantity":215,"price":16.97,"orderDate":"2005-08-16T03:25:36.728Z","shipDate":"2005-08-18T03:25:36.728Z","discontinued":true,"stockLevel":0.8663},{"id":1102370,"employee":"Leverling, Janet","product":"Chef Anton's Gumbo Mix","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":70.862,"quantity":115,"price":37.68,"orderDate":"2001-02-25T19:01:06.947Z","shipDate":"2001-02-26T19:01:06.947Z","discontinued":false,"stockLevel":0.4767},{"id":1102371,"employee":"Buchanan, Steven","product":"Carnarvon Tigers","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":5.982,"quantity":278,"price":35.52,"orderDate":"2014-08-30T07:22:36.547Z","shipDate":"2014-09-01T07:22:36.547Z","discontinued":true,"stockLevel":0.5037},{"id":1102372,"employee":"Peacock, Margaret","product":"Carnarvon Tigers","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":50.352,"quantity":177,"price":33.79,"orderDate":"2007-06-17T15:18:49.998Z","shipDate":"2007-06-18T15:18:49.998Z","discontinued":true,"stockLevel":0.2223},{"id":1102373,"employee":"Peacock, Margaret","product":"Boston Crab Meat","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":76.381,"quantity":330,"price":80.15,"orderDate":"2000-03-21T05:56:39.516Z","shipDate":"2000-03-23T05:56:39.516Z","discontinued":true,"stockLevel":0.7756},{"id":1102374,"employee":"King, Robert","product":"Guaraná Fantástica","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":41.604,"quantity":331,"price":94.15,"orderDate":"2014-04-09T22:41:01.257Z","shipDate":"2014-04-10T22:41:01.257Z","discontinued":true,"stockLevel":0.7769},{"id":1102375,"employee":"Buchanan, Steven","product":"Maxilaku","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":34.883,"quantity":164,"price":84.1,"orderDate":"2015-09-10T07:51:58.657Z","shipDate":"2015-09-11T07:51:58.657Z","discontinued":true,"stockLevel":0.659},{"id":1102376,"employee":"Callahan, Laura","product":"Queso Cabrales","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":39.912,"quantity":172,"price":35.55,"orderDate":"2003-03-13T08:47:59.759Z","shipDate":"2003-03-14T08:47:59.759Z","discontinued":true,"stockLevel":0.1662},{"id":1102377,"employee":"Suyama, Naomi","product":"Guaraná Fantástica","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":72.655,"quantity":105,"price":44.88,"orderDate":"1999-04-30T16:40:52.867Z","shipDate":"1999-05-02T16:40:52.867Z","discontinued":false,"stockLevel":0.1563},{"id":1102378,"employee":"Suyama, Naomi","product":"Lakkalikööri","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":64.067,"quantity":132,"price":85.27,"orderDate":"2016-03-17T19:40:42.166Z","shipDate":"2016-03-18T19:40:42.166Z","discontinued":true,"stockLevel":0.4759},{"id":1102379,"employee":"Gooney, Miguel","product":"Alice Mutton","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":94.322,"quantity":192,"price":0.45,"orderDate":"2013-12-12T03:52:49.822Z","shipDate":"2013-12-14T03:52:49.822Z","discontinued":true,"stockLevel":0.7339},{"id":1102380,"employee":"Dodsworth, Anne","product":"Geitost","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":35.644,"quantity":162,"price":36.82,"orderDate":"1998-09-09T03:43:55.372Z","shipDate":"1998-09-11T03:43:55.372Z","discontinued":true,"stockLevel":0.2647},{"id":1102381,"employee":"Callahan, Laura","product":"Teatime Chocolate Biscuits","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":89.692,"quantity":94,"price":17.14,"orderDate":"2016-06-05T13:44:30.426Z","shipDate":"2016-06-07T13:44:30.426Z","discontinued":false,"stockLevel":0.292},{"id":1102382,"employee":"Fuller, Andrew","product":"Longlife Tofu","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":4.992,"quantity":384,"price":61.18,"orderDate":"2000-05-08T08:53:43.323Z","shipDate":"2000-05-09T08:53:43.323Z","discontinued":true,"stockLevel":0.491},{"id":1102383,"employee":"Dodsworth, Anne","product":"Chocolade","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":88.254,"quantity":141,"price":73,"orderDate":"2011-12-04T09:18:53.524Z","shipDate":"2011-12-06T09:18:53.524Z","discontinued":true,"stockLevel":0.7094},{"id":1102384,"employee":"Callahan, Laura","product":"Aniseed Syrup","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":34.587,"quantity":211,"price":19.91,"orderDate":"2000-12-21T15:14:01.484Z","shipDate":"2000-12-22T15:14:01.484Z","discontinued":true,"stockLevel":0.4731},{"id":1102385,"employee":"Leverling, Janet","product":"Gustaf's Knäckebröd","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":26.868,"quantity":192,"price":31.45,"orderDate":"2015-07-21T15:02:00.451Z","shipDate":"2015-07-23T15:02:00.451Z","discontinued":false,"stockLevel":0.8165},{"id":1102386,"employee":"Peacock, Margaret","product":"Sir Rodney's Marmalade","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":61.559,"quantity":70,"price":63.64,"orderDate":"2001-05-23T20:23:52.292Z","shipDate":"2001-05-25T20:23:52.292Z","discontinued":true,"stockLevel":0.678},{"id":1102387,"employee":"Fuller, Andrew","product":"Rhönbräu Klosterbier","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":24.451,"quantity":51,"price":1.13,"orderDate":"2016-07-23T01:11:29.722Z","shipDate":"2016-07-24T01:11:29.722Z","discontinued":false,"stockLevel":0.1306},{"id":1102388,"employee":"King, Robert","product":"Queso Cabrales","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":43.809,"quantity":291,"price":71.93,"orderDate":"2003-05-12T12:48:19.156Z","shipDate":"2003-05-13T12:48:19.156Z","discontinued":true,"stockLevel":0.1595},{"id":1102389,"employee":"Suyama, Naomi","product":"Guaraná Fantástica","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":85.855,"quantity":82,"price":94.26,"orderDate":"2012-03-02T09:23:53.501Z","shipDate":"2012-03-03T09:23:53.501Z","discontinued":true,"stockLevel":0.1864},{"id":1102390,"employee":"Gooney, Miguel","product":"Röd Kaviar","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":74.424,"quantity":316,"price":75.06,"orderDate":"2014-04-12T22:39:34.740Z","shipDate":"2014-04-13T22:39:34.740Z","discontinued":false,"stockLevel":0.1113},{"id":1102391,"employee":"Buchanan, Steven","product":"Pavlova","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":15.856,"quantity":268,"price":58.45,"orderDate":"2003-05-08T15:50:50.184Z","shipDate":"2003-05-10T15:50:50.184Z","discontinued":true,"stockLevel":0.605},{"id":1102392,"employee":"Buchanan, Steven","product":"Tarte au sucre","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":73.045,"quantity":93,"price":96.27,"orderDate":"2018-11-09T20:40:46.621Z","shipDate":"2018-11-11T20:40:46.621Z","discontinued":false,"stockLevel":0.1143},{"id":1102393,"employee":"Leverling, Janet","product":"Guaraná Fantástica","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":51.86,"quantity":388,"price":55.89,"orderDate":"2017-02-09T09:43:11.197Z","shipDate":"2017-02-10T09:43:11.197Z","discontinued":true,"stockLevel":0.1136},{"id":1102394,"employee":"Gooney, Miguel","product":"Louisiana Fiery Hot Pepper Sauce","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":68.067,"quantity":311,"price":77.42,"orderDate":"2012-01-01T16:37:28.699Z","shipDate":"2012-01-02T16:37:28.699Z","discontinued":true,"stockLevel":0.1198},{"id":1102395,"employee":"Peacock, Margaret","product":"Manjimup Dried Apples","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":69.028,"quantity":383,"price":52.08,"orderDate":"2011-12-30T21:57:22.954Z","shipDate":"2011-12-31T21:57:22.954Z","discontinued":false,"stockLevel":0.411},{"id":1102396,"employee":"Buchanan, Steven","product":"Thüringer Rostbratwurst","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":34.986,"quantity":340,"price":32.22,"orderDate":"2005-01-10T18:03:50.218Z","shipDate":"2005-01-11T18:03:50.218Z","discontinued":true,"stockLevel":0.337},{"id":1102397,"employee":"Callahan, Laura","product":"Raclette Courdavault","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":85.129,"quantity":80,"price":4.21,"orderDate":"2002-07-18T02:23:59.218Z","shipDate":"2002-07-19T02:23:59.218Z","discontinued":true,"stockLevel":0.7834},{"id":1102398,"employee":"Leverling, Janet","product":"Röd Kaviar","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":17.743,"quantity":286,"price":85.16,"orderDate":"2000-11-23T10:32:56.291Z","shipDate":"2000-11-25T10:32:56.291Z","discontinued":true,"stockLevel":0.1774},{"id":1102399,"employee":"Buchanan, Steven","product":"Gustaf's Knäckebröd","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":68.856,"quantity":51,"price":53.5,"orderDate":"1998-01-19T19:23:04.896Z","shipDate":"1998-01-21T19:23:04.896Z","discontinued":false,"stockLevel":0.6467},{"id":1102400,"employee":"Callahan, Laura","product":"Genen Shouyu","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":82.109,"quantity":342,"price":4.64,"orderDate":"2003-04-01T17:18:18.935Z","shipDate":"2003-04-03T17:18:18.935Z","discontinued":true,"stockLevel":0.2534},{"id":1102401,"employee":"Leverling, Janet","product":"Laughing Lumberjack Lager","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":23.316,"quantity":205,"price":86.81,"orderDate":"2005-08-01T02:25:12.261Z","shipDate":"2005-08-02T02:25:12.261Z","discontinued":true,"stockLevel":0.4391},{"id":1102402,"employee":"Suyama, Naomi","product":"Tunnbröd","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":39.544,"quantity":312,"price":74.12,"orderDate":"2001-12-27T18:35:57.288Z","shipDate":"2001-12-29T18:35:57.288Z","discontinued":true,"stockLevel":0.3168},{"id":1102403,"employee":"Davolio, Nancy","product":"Perth Pasties","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":20.949,"quantity":241,"price":23.99,"orderDate":"2015-08-06T22:29:41.171Z","shipDate":"2015-08-07T22:29:41.171Z","discontinued":true,"stockLevel":0.4643},{"id":1102404,"employee":"Peacock, Margaret","product":"Gnocchi di nonna Alice","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":25.775,"quantity":297,"price":37.47,"orderDate":"1998-05-08T05:41:01.142Z","shipDate":"1998-05-10T05:41:01.142Z","discontinued":false,"stockLevel":0.6399},{"id":1102405,"employee":"Callahan, Laura","product":"Spegesild","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":52.315,"quantity":327,"price":61.38,"orderDate":"2002-09-17T17:11:43.376Z","shipDate":"2002-09-18T17:11:43.376Z","discontinued":true,"stockLevel":0.2528},{"id":1102406,"employee":"Gooney, Miguel","product":"Uncle Bob's Organic Dried Pears","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":74.619,"quantity":287,"price":79.92,"orderDate":"1998-10-17T12:10:41.071Z","shipDate":"1998-10-19T12:10:41.071Z","discontinued":true,"stockLevel":0.5692},{"id":1102407,"employee":"Gooney, Miguel","product":"Sasquatch Ale","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":52.845,"quantity":14,"price":9.47,"orderDate":"2001-04-18T10:39:57.560Z","shipDate":"2001-04-20T10:39:57.560Z","discontinued":true,"stockLevel":0.7692},{"id":1102408,"employee":"Leverling, Janet","product":"Outback Lager","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":84.591,"quantity":129,"price":39.51,"orderDate":"2010-03-12T17:11:33.476Z","shipDate":"2010-03-13T17:11:33.476Z","discontinued":true,"stockLevel":0.441},{"id":1102409,"employee":"Buchanan, Steven","product":"Mishi Kobe Niku","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":98.216,"quantity":362,"price":75.92,"orderDate":"2005-06-20T14:48:16.491Z","shipDate":"2005-06-21T14:48:16.491Z","discontinued":true,"stockLevel":0.7578},{"id":1102410,"employee":"Davolio, Nancy","product":"Valkoinen suklaa","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":45.011,"quantity":196,"price":21.55,"orderDate":"2007-05-12T00:40:26.408Z","shipDate":"2007-05-14T00:40:26.408Z","discontinued":true,"stockLevel":0.4647},{"id":1102411,"employee":"Dodsworth, Anne","product":"Camembert Pierrot","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":25.004,"quantity":38,"price":87.73,"orderDate":"2010-06-16T08:58:30.165Z","shipDate":"2010-06-18T08:58:30.165Z","discontinued":true,"stockLevel":0.9135},{"id":1102412,"employee":"Dodsworth, Anne","product":"Pâté chinois","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":34.133,"quantity":6,"price":10.97,"orderDate":"2013-02-16T04:28:10.391Z","shipDate":"2013-02-17T04:28:10.391Z","discontinued":true,"stockLevel":0.6105},{"id":1102413,"employee":"Davolio, Nancy","product":"Fløtemysost","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":57.922,"quantity":334,"price":2.99,"orderDate":"2018-09-24T14:05:56.656Z","shipDate":"2018-09-25T14:05:56.656Z","discontinued":true,"stockLevel":0.9222},{"id":1102414,"employee":"Buchanan, Steven","product":"Gustaf's Knäckebröd","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":19.205,"quantity":129,"price":99.58,"orderDate":"2010-08-23T21:17:27.466Z","shipDate":"2010-08-24T21:17:27.466Z","discontinued":true,"stockLevel":0.2263},{"id":1102415,"employee":"Buchanan, Steven","product":"Teatime Chocolate Biscuits","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":3.207,"quantity":16,"price":60.24,"orderDate":"2016-09-24T08:43:57.762Z","shipDate":"2016-09-26T08:43:57.762Z","discontinued":true,"stockLevel":0.4706},{"id":1102416,"employee":"Buchanan, Steven","product":"Laughing Lumberjack Lager","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":71.253,"quantity":48,"price":83.63,"orderDate":"2001-09-29T18:15:40.934Z","shipDate":"2001-09-30T18:15:40.934Z","discontinued":false,"stockLevel":0.5588},{"id":1102417,"employee":"Leverling, Janet","product":"Chef Anton's Gumbo Mix","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":89.503,"quantity":121,"price":92.47,"orderDate":"2013-03-16T21:00:21.038Z","shipDate":"2013-03-17T21:00:21.038Z","discontinued":true,"stockLevel":0.4123},{"id":1102418,"employee":"Suyama, Naomi","product":"Mascarpone Fabioli","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":88.774,"quantity":178,"price":31.8,"orderDate":"2019-01-01T02:48:29.551Z","shipDate":"2019-01-03T02:48:29.551Z","discontinued":true,"stockLevel":0.3382},{"id":1102419,"employee":"Callahan, Laura","product":"Laughing Lumberjack Lager","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":67.653,"quantity":194,"price":63.57,"orderDate":"2017-12-07T12:00:27.693Z","shipDate":"2017-12-09T12:00:27.693Z","discontinued":true,"stockLevel":0.4572},{"id":1102420,"employee":"Leverling, Janet","product":"Rhönbräu Klosterbier","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":9.015,"quantity":252,"price":38.68,"orderDate":"2017-07-16T02:30:39.664Z","shipDate":"2017-07-17T02:30:39.664Z","discontinued":true,"stockLevel":0.2276},{"id":1102421,"employee":"Dodsworth, Anne","product":"Chang","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":66.601,"quantity":60,"price":30.95,"orderDate":"2005-04-28T05:14:04.832Z","shipDate":"2005-04-30T05:14:04.832Z","discontinued":true,"stockLevel":0.707},{"id":1102422,"employee":"Fuller, Andrew","product":"Ikura","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":56.735,"quantity":339,"price":76.8,"orderDate":"2012-02-16T18:27:38.223Z","shipDate":"2012-02-17T18:27:38.223Z","discontinued":true,"stockLevel":0.3163},{"id":1102423,"employee":"Buchanan, Steven","product":"Geitost","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":21.456,"quantity":396,"price":9.21,"orderDate":"2009-11-15T00:56:19.830Z","shipDate":"2009-11-17T00:56:19.830Z","discontinued":true,"stockLevel":0.3413},{"id":1102424,"employee":"Suyama, Naomi","product":"Guaraná Fantástica","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":34.12,"quantity":141,"price":68.15,"orderDate":"2000-09-04T20:21:42.181Z","shipDate":"2000-09-06T20:21:42.181Z","discontinued":false,"stockLevel":0.2466},{"id":1102425,"employee":"Suyama, Naomi","product":"Pavlova","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":2.293,"quantity":239,"price":39.42,"orderDate":"2012-09-27T13:24:51.941Z","shipDate":"2012-09-29T13:24:51.941Z","discontinued":true,"stockLevel":0.392},{"id":1102426,"employee":"Davolio, Nancy","product":"Gula Malacca","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":67.018,"quantity":136,"price":93.42,"orderDate":"2010-03-08T15:37:11.508Z","shipDate":"2010-03-10T15:37:11.508Z","discontinued":true,"stockLevel":0.7719},{"id":1102427,"employee":"Callahan, Laura","product":"Louisiana Hot Spiced Okra","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":53.773,"quantity":72,"price":28.79,"orderDate":"2012-11-21T08:43:55.167Z","shipDate":"2012-11-22T08:43:55.167Z","discontinued":true,"stockLevel":0.5464},{"id":1102428,"employee":"Peacock, Margaret","product":"Escargots de Bourgogne","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":27.792,"quantity":20,"price":90.6,"orderDate":"2013-09-05T06:28:13.332Z","shipDate":"2013-09-07T06:28:13.332Z","discontinued":false,"stockLevel":0.9206},{"id":1102429,"employee":"Callahan, Laura","product":"Inlagd Sill","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":67.751,"quantity":265,"price":69.38,"orderDate":"2013-12-18T16:35:54.006Z","shipDate":"2013-12-20T16:35:54.006Z","discontinued":true,"stockLevel":0.171},{"id":1102430,"employee":"Gooney, Miguel","product":"Gorgonzola Telino","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":20.248,"quantity":66,"price":13.51,"orderDate":"2013-07-31T17:51:54.688Z","shipDate":"2013-08-02T17:51:54.688Z","discontinued":true,"stockLevel":0.3302},{"id":1102431,"employee":"Suyama, Naomi","product":"Fløtemysost","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":66.18,"quantity":279,"price":26.12,"orderDate":"2003-04-30T14:44:35.432Z","shipDate":"2003-05-01T14:44:35.432Z","discontinued":true,"stockLevel":0.8158},{"id":1102432,"employee":"Leverling, Janet","product":"NuNuCa Nuß-Nougat-Creme","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":48.847,"quantity":393,"price":85.72,"orderDate":"2016-02-23T07:42:30.161Z","shipDate":"2016-02-25T07:42:30.161Z","discontinued":true,"stockLevel":0.3418},{"id":1102433,"employee":"Peacock, Margaret","product":"Röd Kaviar","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":23.551,"quantity":31,"price":13.96,"orderDate":"2007-02-02T22:13:50.316Z","shipDate":"2007-02-03T22:13:50.316Z","discontinued":true,"stockLevel":0.6917},{"id":1102434,"employee":"Callahan, Laura","product":"Scottish Longbreads","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":85.48,"quantity":156,"price":19.86,"orderDate":"1999-04-15T14:56:00.882Z","shipDate":"1999-04-17T14:56:00.882Z","discontinued":true,"stockLevel":0.2268},{"id":1102435,"employee":"Davolio, Nancy","product":"Côte de Blaye","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":56.624,"quantity":73,"price":88.53,"orderDate":"2004-04-12T08:26:31.437Z","shipDate":"2004-04-13T08:26:31.437Z","discontinued":false,"stockLevel":0.2585},{"id":1102436,"employee":"Fuller, Andrew","product":"Louisiana Hot Spiced Okra","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":62.368,"quantity":66,"price":20.57,"orderDate":"2009-05-09T01:51:19.018Z","shipDate":"2009-05-11T01:51:19.018Z","discontinued":true,"stockLevel":0.4335},{"id":1102437,"employee":"Fuller, Andrew","product":"Wimmers gute Semmelknödel","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":49.027,"quantity":180,"price":78.64,"orderDate":"1999-01-02T23:58:10.639Z","shipDate":"1999-01-04T23:58:10.639Z","discontinued":true,"stockLevel":0.4118},{"id":1102438,"employee":"Buchanan, Steven","product":"Guaraná Fantástica","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":16,"quantity":69,"price":88.97,"orderDate":"2013-12-14T00:09:49.453Z","shipDate":"2013-12-16T00:09:49.453Z","discontinued":true,"stockLevel":0.5142},{"id":1102439,"employee":"Dodsworth, Anne","product":"Guaraná Fantástica","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":99.311,"quantity":106,"price":43.77,"orderDate":"2012-10-03T18:44:27.570Z","shipDate":"2012-10-04T18:44:27.570Z","discontinued":true,"stockLevel":0.3722},{"id":1102440,"employee":"Suyama, Naomi","product":"Konbu","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":33.574,"quantity":206,"price":12.64,"orderDate":"2010-09-26T23:39:34.577Z","shipDate":"2010-09-28T23:39:34.577Z","discontinued":true,"stockLevel":0.7187},{"id":1102441,"employee":"Callahan, Laura","product":"Pavlova","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":53.68,"quantity":169,"price":99.57,"orderDate":"2001-07-07T10:36:52.023Z","shipDate":"2001-07-09T10:36:52.023Z","discontinued":true,"stockLevel":0.1133},{"id":1102442,"employee":"Dodsworth, Anne","product":"Konbu","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":72.777,"quantity":123,"price":73.9,"orderDate":"2018-10-06T07:37:22.412Z","shipDate":"2018-10-08T07:37:22.412Z","discontinued":true,"stockLevel":0.4044},{"id":1102443,"employee":"Davolio, Nancy","product":"Pavlova","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":56.464,"quantity":44,"price":2.48,"orderDate":"2017-12-18T13:20:06.851Z","shipDate":"2017-12-20T13:20:06.851Z","discontinued":true,"stockLevel":0.4823},{"id":1102444,"employee":"Callahan, Laura","product":"Chef Anton's Gumbo Mix","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":90.375,"quantity":129,"price":9.15,"orderDate":"2014-02-20T17:14:11.502Z","shipDate":"2014-02-21T17:14:11.502Z","discontinued":true,"stockLevel":0.8269},{"id":1102445,"employee":"Peacock, Margaret","product":"Gravad lax","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":57.608,"quantity":7,"price":50.69,"orderDate":"2015-02-27T01:26:22.473Z","shipDate":"2015-03-01T01:26:22.473Z","discontinued":false,"stockLevel":0.8925},{"id":1102446,"employee":"Suyama, Naomi","product":"Geitost","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":70.745,"quantity":284,"price":47.99,"orderDate":"2001-12-21T03:13:10.261Z","shipDate":"2001-12-23T03:13:10.261Z","discontinued":true,"stockLevel":0.8493},{"id":1102447,"employee":"Davolio, Nancy","product":"Thüringer Rostbratwurst","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":32.746,"quantity":129,"price":90.15,"orderDate":"2016-07-29T21:41:01.500Z","shipDate":"2016-07-31T21:41:01.500Z","discontinued":true,"stockLevel":0.6062},{"id":1102448,"employee":"Gooney, Miguel","product":"Steeleye Stout","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":63.545,"quantity":368,"price":79.99,"orderDate":"2008-10-11T19:30:34.730Z","shipDate":"2008-10-13T19:30:34.730Z","discontinued":true,"stockLevel":0.5578},{"id":1102449,"employee":"Dodsworth, Anne","product":"Zaanse koeken","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":86.516,"quantity":225,"price":13.39,"orderDate":"2005-09-26T14:23:51.499Z","shipDate":"2005-09-27T14:23:51.499Z","discontinued":true,"stockLevel":0.1738},{"id":1102450,"employee":"Fuller, Andrew","product":"Jack's New England Clam Chowder","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":70.615,"quantity":296,"price":0.7,"orderDate":"2008-10-11T16:50:01.442Z","shipDate":"2008-10-12T16:50:01.442Z","discontinued":true,"stockLevel":0.185},{"id":1102451,"employee":"Peacock, Margaret","product":"Gnocchi di nonna Alice","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":19.194,"quantity":212,"price":30.53,"orderDate":"2002-11-11T21:02:11.575Z","shipDate":"2002-11-13T21:02:11.575Z","discontinued":false,"stockLevel":0.1346},{"id":1102452,"employee":"Buchanan, Steven","product":"Chang","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":92.901,"quantity":220,"price":46.63,"orderDate":"2013-03-10T04:04:54.949Z","shipDate":"2013-03-11T04:04:54.949Z","discontinued":true,"stockLevel":0.7861},{"id":1102453,"employee":"Gooney, Miguel","product":"Gnocchi di nonna Alice","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":48.715,"quantity":101,"price":27.96,"orderDate":"2012-08-31T05:06:17.193Z","shipDate":"2012-09-01T05:06:17.193Z","discontinued":true,"stockLevel":0.3793},{"id":1102454,"employee":"Gooney, Miguel","product":"Schoggi Schokolade","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":53.285,"quantity":381,"price":28.25,"orderDate":"2002-06-16T19:12:36.788Z","shipDate":"2002-06-17T19:12:36.788Z","discontinued":true,"stockLevel":0.6762},{"id":1102455,"employee":"King, Robert","product":"Escargots de Bourgogne","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":75.934,"quantity":277,"price":6.69,"orderDate":"2012-02-11T10:17:43.056Z","shipDate":"2012-02-12T10:17:43.056Z","discontinued":true,"stockLevel":0.2311},{"id":1102456,"employee":"Dodsworth, Anne","product":"Scottish Longbreads","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":22.73,"quantity":194,"price":83.84,"orderDate":"2012-08-25T22:51:13.617Z","shipDate":"2012-08-27T22:51:13.617Z","discontinued":true,"stockLevel":0.1268},{"id":1102457,"employee":"Fuller, Andrew","product":"Inlagd Sill","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":73.265,"quantity":397,"price":11.41,"orderDate":"2009-02-20T08:18:13.856Z","shipDate":"2009-02-21T08:18:13.856Z","discontinued":true,"stockLevel":0.5152},{"id":1102458,"employee":"Dodsworth, Anne","product":"Chai","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":2.827,"quantity":45,"price":53.22,"orderDate":"1999-12-06T08:28:27.222Z","shipDate":"1999-12-08T08:28:27.222Z","discontinued":false,"stockLevel":0.897},{"id":1102459,"employee":"Leverling, Janet","product":"Nord-Ost Matjeshering","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":81.781,"quantity":104,"price":73.44,"orderDate":"2011-08-17T02:53:26.100Z","shipDate":"2011-08-19T02:53:26.100Z","discontinued":true,"stockLevel":0.4392},{"id":1102460,"employee":"Buchanan, Steven","product":"Lakkalikööri","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":57.149,"quantity":30,"price":21.34,"orderDate":"2007-05-08T15:06:28.717Z","shipDate":"2007-05-09T15:06:28.717Z","discontinued":true,"stockLevel":0.7962},{"id":1102461,"employee":"Peacock, Margaret","product":"Gumbär Gummibärchen","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":6.842,"quantity":110,"price":52.58,"orderDate":"2013-11-22T03:15:56.904Z","shipDate":"2013-11-24T03:15:56.904Z","discontinued":true,"stockLevel":0.4689},{"id":1102462,"employee":"King, Robert","product":"Spegesild","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":87.231,"quantity":248,"price":17.27,"orderDate":"2004-11-20T01:21:23.811Z","shipDate":"2004-11-21T01:21:23.811Z","discontinued":true,"stockLevel":0.6512},{"id":1102463,"employee":"Suyama, Naomi","product":"Perth Pasties","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":27.509,"quantity":162,"price":33.49,"orderDate":"2006-01-05T08:25:55.951Z","shipDate":"2006-01-07T08:25:55.951Z","discontinued":true,"stockLevel":0.1722},{"id":1102464,"employee":"Peacock, Margaret","product":"Tunnbröd","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":15.14,"quantity":74,"price":77.86,"orderDate":"2001-09-05T14:40:30.976Z","shipDate":"2001-09-06T14:40:30.976Z","discontinued":true,"stockLevel":0.891},{"id":1102465,"employee":"Dodsworth, Anne","product":"Laughing Lumberjack Lager","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":87.503,"quantity":139,"price":63.19,"orderDate":"1998-05-08T01:17:14.175Z","shipDate":"1998-05-09T01:17:14.175Z","discontinued":true,"stockLevel":0.1666},{"id":1102466,"employee":"Gooney, Miguel","product":"Outback Lager","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":87.62,"quantity":279,"price":15.39,"orderDate":"1999-09-28T04:37:03.938Z","shipDate":"1999-09-30T04:37:03.938Z","discontinued":true,"stockLevel":0.8904},{"id":1102467,"employee":"King, Robert","product":"Filo Mix","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":19.503,"quantity":381,"price":76.46,"orderDate":"2005-01-16T09:13:58.834Z","shipDate":"2005-01-17T09:13:58.834Z","discontinued":true,"stockLevel":0.7683},{"id":1102468,"employee":"Buchanan, Steven","product":"Wimmers gute Semmelknödel","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":42.745,"quantity":304,"price":25.26,"orderDate":"1999-05-31T13:08:38.757Z","shipDate":"1999-06-01T13:08:38.757Z","discontinued":true,"stockLevel":0.7711},{"id":1102469,"employee":"Davolio, Nancy","product":"Teatime Chocolate Biscuits","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":4.921,"quantity":290,"price":97.38,"orderDate":"2007-05-12T08:32:50.499Z","shipDate":"2007-05-14T08:32:50.499Z","discontinued":true,"stockLevel":0.5418},{"id":1102470,"employee":"King, Robert","product":"Escargots de Bourgogne","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":27.456,"quantity":247,"price":34.91,"orderDate":"1998-09-07T10:38:38.799Z","shipDate":"1998-09-09T10:38:38.799Z","discontinued":true,"stockLevel":0.7594},{"id":1102471,"employee":"Callahan, Laura","product":"Sasquatch Ale","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":44.769,"quantity":5,"price":12.13,"orderDate":"1999-11-19T16:13:40.638Z","shipDate":"1999-11-21T16:13:40.638Z","discontinued":true,"stockLevel":0.8216},{"id":1102472,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":88.262,"quantity":239,"price":83.54,"orderDate":"2007-11-02T11:18:14.933Z","shipDate":"2007-11-03T11:18:14.933Z","discontinued":false,"stockLevel":0.35},{"id":1102473,"employee":"Peacock, Margaret","product":"Sasquatch Ale","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":19.205,"quantity":25,"price":4.42,"orderDate":"2008-06-11T20:27:41.352Z","shipDate":"2008-06-12T20:27:41.352Z","discontinued":true,"stockLevel":0.8595},{"id":1102474,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":62.874,"quantity":224,"price":30.34,"orderDate":"2008-07-04T22:38:12.967Z","shipDate":"2008-07-06T22:38:12.967Z","discontinued":true,"stockLevel":0.3763},{"id":1102475,"employee":"Davolio, Nancy","product":"Sasquatch Ale","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":95.165,"quantity":193,"price":54.37,"orderDate":"2002-03-19T22:52:08.695Z","shipDate":"2002-03-21T22:52:08.695Z","discontinued":true,"stockLevel":0.2372},{"id":1102476,"employee":"Callahan, Laura","product":"Zaanse koeken","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":93.284,"quantity":206,"price":77.08,"orderDate":"2003-05-10T08:34:13.551Z","shipDate":"2003-05-12T08:34:13.551Z","discontinued":false,"stockLevel":0.288},{"id":1102477,"employee":"Leverling, Janet","product":"Fløtemysost","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":75.114,"quantity":176,"price":69.39,"orderDate":"2017-10-11T18:07:02.477Z","shipDate":"2017-10-13T18:07:02.477Z","discontinued":true,"stockLevel":0.6459},{"id":1102478,"employee":"Gooney, Miguel","product":"Schoggi Schokolade","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":4.918,"quantity":142,"price":35.4,"orderDate":"2010-08-06T21:35:31.138Z","shipDate":"2010-08-08T21:35:31.138Z","discontinued":true,"stockLevel":0.719},{"id":1102479,"employee":"Buchanan, Steven","product":"Schoggi Schokolade","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":63.54,"quantity":22,"price":24.73,"orderDate":"1999-01-08T19:18:10.062Z","shipDate":"1999-01-10T19:18:10.062Z","discontinued":true,"stockLevel":0.5093},{"id":1102480,"employee":"Buchanan, Steven","product":"Inlagd Sill","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":72.476,"quantity":79,"price":39.76,"orderDate":"2010-04-12T14:57:00.594Z","shipDate":"2010-04-13T14:57:00.594Z","discontinued":true,"stockLevel":0.9232},{"id":1102481,"employee":"Suyama, Naomi","product":"Grandma's Boysenberry Spread","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":64.725,"quantity":81,"price":29.15,"orderDate":"2018-07-24T21:05:42.945Z","shipDate":"2018-07-26T21:05:42.945Z","discontinued":false,"stockLevel":0.7109},{"id":1102482,"employee":"Leverling, Janet","product":"Queso Manchego La Pastora","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":21.234,"quantity":385,"price":54.05,"orderDate":"2018-04-24T21:41:59.998Z","shipDate":"2018-04-26T21:41:59.998Z","discontinued":true,"stockLevel":0.7729},{"id":1102483,"employee":"Dodsworth, Anne","product":"Gorgonzola Telino","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":98.747,"quantity":87,"price":35.19,"orderDate":"2010-06-21T06:14:53.213Z","shipDate":"2010-06-23T06:14:53.213Z","discontinued":false,"stockLevel":0.4267},{"id":1102484,"employee":"Buchanan, Steven","product":"Tarte au sucre","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":17.684,"quantity":52,"price":11.73,"orderDate":"2001-02-19T01:15:35.387Z","shipDate":"2001-02-20T01:15:35.387Z","discontinued":true,"stockLevel":0.1483},{"id":1102485,"employee":"Davolio, Nancy","product":"Chai","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":54.718,"quantity":75,"price":46.67,"orderDate":"2018-12-14T06:34:41.256Z","shipDate":"2018-12-16T06:34:41.256Z","discontinued":true,"stockLevel":0.8049},{"id":1102486,"employee":"Dodsworth, Anne","product":"Mishi Kobe Niku","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":44.728,"quantity":170,"price":91.33,"orderDate":"2008-12-14T23:52:22.374Z","shipDate":"2008-12-15T23:52:22.374Z","discontinued":true,"stockLevel":0.3682},{"id":1102487,"employee":"Gooney, Miguel","product":"Tarte au sucre","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":63.403,"quantity":348,"price":44.06,"orderDate":"2005-12-18T15:02:55.093Z","shipDate":"2005-12-20T15:02:55.093Z","discontinued":true,"stockLevel":0.1041},{"id":1102488,"employee":"Fuller, Andrew","product":"NuNuCa Nuß-Nougat-Creme","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":13.649,"quantity":229,"price":87.35,"orderDate":"2008-02-25T14:19:54.794Z","shipDate":"2008-02-26T14:19:54.794Z","discontinued":true,"stockLevel":0.2389},{"id":1102489,"employee":"Peacock, Margaret","product":"Tourtière","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":87.425,"quantity":6,"price":8.56,"orderDate":"2000-10-06T11:29:38.102Z","shipDate":"2000-10-08T11:29:38.102Z","discontinued":true,"stockLevel":0.8688},{"id":1102490,"employee":"Gooney, Miguel","product":"Røgede sild","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":2.575,"quantity":65,"price":48.57,"orderDate":"2005-11-15T22:34:06.237Z","shipDate":"2005-11-16T22:34:06.237Z","discontinued":false,"stockLevel":0.6321},{"id":1102491,"employee":"King, Robert","product":"Mishi Kobe Niku","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":43.644,"quantity":381,"price":1.2,"orderDate":"2000-10-15T20:59:59.620Z","shipDate":"2000-10-17T20:59:59.620Z","discontinued":true,"stockLevel":0.1924},{"id":1102492,"employee":"Gooney, Miguel","product":"Guaraná Fantástica","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":38.99,"quantity":271,"price":68.72,"orderDate":"2002-08-14T13:49:22.255Z","shipDate":"2002-08-16T13:49:22.255Z","discontinued":true,"stockLevel":0.3013},{"id":1102493,"employee":"King, Robert","product":"Filo Mix","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":34.897,"quantity":257,"price":44.87,"orderDate":"2015-01-09T08:59:00.178Z","shipDate":"2015-01-11T08:59:00.178Z","discontinued":true,"stockLevel":0.5269},{"id":1102494,"employee":"Buchanan, Steven","product":"Ravioli Angelo","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":1.051,"quantity":228,"price":19.3,"orderDate":"2010-07-02T17:25:20.819Z","shipDate":"2010-07-04T17:25:20.819Z","discontinued":true,"stockLevel":0.93},{"id":1102495,"employee":"Buchanan, Steven","product":"Pavlova","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":66.666,"quantity":131,"price":71.08,"orderDate":"2007-06-30T03:55:41.468Z","shipDate":"2007-07-02T03:55:41.468Z","discontinued":true,"stockLevel":0.4748},{"id":1102496,"employee":"King, Robert","product":"Ikura","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":5.58,"quantity":63,"price":23.81,"orderDate":"1998-06-28T19:11:13.475Z","shipDate":"1998-06-29T19:11:13.475Z","discontinued":true,"stockLevel":0.4983},{"id":1102497,"employee":"King, Robert","product":"Ikura","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":46.947,"quantity":210,"price":63.47,"orderDate":"2008-10-01T00:05:03.029Z","shipDate":"2008-10-02T00:05:03.029Z","discontinued":true,"stockLevel":0.609},{"id":1102498,"employee":"Fuller, Andrew","product":"Gula Malacca","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":49.273,"quantity":106,"price":63.41,"orderDate":"2004-06-30T07:41:45.083Z","shipDate":"2004-07-01T07:41:45.083Z","discontinued":true,"stockLevel":0.2192},{"id":1102499,"employee":"King, Robert","product":"Northwoods Cranberry Sauce","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":36.497,"quantity":243,"price":69.45,"orderDate":"2017-08-25T15:57:51.186Z","shipDate":"2017-08-27T15:57:51.186Z","discontinued":true,"stockLevel":0.9397},{"id":1102500,"employee":"Callahan, Laura","product":"Sasquatch Ale","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":4.319,"quantity":142,"price":71.69,"orderDate":"2001-02-28T11:03:26.138Z","shipDate":"2001-03-01T11:03:26.138Z","discontinued":true,"stockLevel":0.32},{"id":1102501,"employee":"Buchanan, Steven","product":"Sirop d'érable","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":73.477,"quantity":59,"price":29.19,"orderDate":"2000-01-20T14:09:00.964Z","shipDate":"2000-01-21T14:09:00.964Z","discontinued":true,"stockLevel":0.2193},{"id":1102502,"employee":"Suyama, Naomi","product":"Vegie-spread","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":32.59,"quantity":298,"price":33.48,"orderDate":"2009-04-25T02:46:40.994Z","shipDate":"2009-04-27T02:46:40.994Z","discontinued":false,"stockLevel":0.4046},{"id":1102503,"employee":"Davolio, Nancy","product":"Genen Shouyu","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":51.819,"quantity":21,"price":14.03,"orderDate":"2017-06-08T11:15:38.549Z","shipDate":"2017-06-10T11:15:38.549Z","discontinued":true,"stockLevel":0.6546},{"id":1102504,"employee":"Davolio, Nancy","product":"Côte de Blaye","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":29.107,"quantity":393,"price":29.66,"orderDate":"2016-07-26T03:44:23.338Z","shipDate":"2016-07-28T03:44:23.338Z","discontinued":false,"stockLevel":0.1946},{"id":1102505,"employee":"Buchanan, Steven","product":"Sasquatch Ale","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":25.408,"quantity":348,"price":56.41,"orderDate":"2014-08-03T20:44:58.740Z","shipDate":"2014-08-05T20:44:58.740Z","discontinued":true,"stockLevel":0.4446},{"id":1102506,"employee":"Gooney, Miguel","product":"Chef Anton's Cajun Seasoning","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":84.138,"quantity":63,"price":52.25,"orderDate":"2015-02-12T15:02:12.377Z","shipDate":"2015-02-14T15:02:12.377Z","discontinued":true,"stockLevel":0.3506},{"id":1102507,"employee":"Fuller, Andrew","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":1.122,"quantity":50,"price":67.16,"orderDate":"2016-11-19T05:13:24.660Z","shipDate":"2016-11-21T05:13:24.660Z","discontinued":false,"stockLevel":0.6545},{"id":1102508,"employee":"Suyama, Naomi","product":"Longlife Tofu","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":86.301,"quantity":155,"price":63.21,"orderDate":"2012-03-21T21:47:32.762Z","shipDate":"2012-03-23T21:47:32.762Z","discontinued":true,"stockLevel":0.3143},{"id":1102509,"employee":"Fuller, Andrew","product":"Spegesild","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":40.494,"quantity":284,"price":18.18,"orderDate":"2009-11-02T17:16:11.882Z","shipDate":"2009-11-04T17:16:11.882Z","discontinued":false,"stockLevel":0.654},{"id":1102510,"employee":"Buchanan, Steven","product":"Queso Cabrales","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":80.988,"quantity":206,"price":67.06,"orderDate":"2017-11-21T15:01:48.624Z","shipDate":"2017-11-23T15:01:48.624Z","discontinued":true,"stockLevel":0.256},{"id":1102511,"employee":"Leverling, Janet","product":"Camembert Pierrot","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":64.033,"quantity":99,"price":5.24,"orderDate":"2008-05-03T15:27:14.257Z","shipDate":"2008-05-04T15:27:14.257Z","discontinued":true,"stockLevel":0.5484},{"id":1102512,"employee":"Leverling, Janet","product":"Outback Lager","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":14.123,"quantity":204,"price":82.59,"orderDate":"2016-08-20T05:29:15.140Z","shipDate":"2016-08-22T05:29:15.140Z","discontinued":true,"stockLevel":0.6138},{"id":1102513,"employee":"Gooney, Miguel","product":"Sir Rodney's Scones","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":41.198,"quantity":26,"price":45.28,"orderDate":"2010-10-06T11:16:46.356Z","shipDate":"2010-10-07T11:16:46.356Z","discontinued":true,"stockLevel":0.5169},{"id":1102514,"employee":"Buchanan, Steven","product":"Spegesild","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":86.156,"quantity":118,"price":3.64,"orderDate":"2005-10-06T21:11:47.831Z","shipDate":"2005-10-08T21:11:47.831Z","discontinued":true,"stockLevel":0.4378},{"id":1102515,"employee":"Callahan, Laura","product":"Queso Manchego La Pastora","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":0.227,"quantity":165,"price":78.83,"orderDate":"2012-06-22T23:10:00.710Z","shipDate":"2012-06-24T23:10:00.710Z","discontinued":true,"stockLevel":0.8908},{"id":1102516,"employee":"Leverling, Janet","product":"Zaanse koeken","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":1.082,"quantity":293,"price":97.4,"orderDate":"2018-04-05T21:59:34.313Z","shipDate":"2018-04-06T21:59:34.313Z","discontinued":true,"stockLevel":0.794},{"id":1102517,"employee":"Suyama, Naomi","product":"Chartreuse verte","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":52.212,"quantity":357,"price":55.59,"orderDate":"2012-11-22T23:17:20.133Z","shipDate":"2012-11-23T23:17:20.133Z","discontinued":true,"stockLevel":0.7059},{"id":1102518,"employee":"Callahan, Laura","product":"Sir Rodney's Marmalade","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":41.188,"quantity":250,"price":6.59,"orderDate":"2007-11-04T03:07:43.042Z","shipDate":"2007-11-05T03:07:43.042Z","discontinued":true,"stockLevel":0.6295},{"id":1102519,"employee":"King, Robert","product":"Valkoinen suklaa","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":26.277,"quantity":257,"price":96.76,"orderDate":"2003-02-22T07:51:42.405Z","shipDate":"2003-02-24T07:51:42.405Z","discontinued":true,"stockLevel":0.1004},{"id":1102520,"employee":"Gooney, Miguel","product":"Røgede sild","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":1.689,"quantity":156,"price":4.2,"orderDate":"2003-10-20T14:57:54.204Z","shipDate":"2003-10-21T14:57:54.204Z","discontinued":true,"stockLevel":0.8917},{"id":1102521,"employee":"Davolio, Nancy","product":"Laughing Lumberjack Lager","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":90.111,"quantity":76,"price":6.42,"orderDate":"2016-07-24T15:11:17.999Z","shipDate":"2016-07-25T15:11:17.999Z","discontinued":true,"stockLevel":0.3633},{"id":1102522,"employee":"Peacock, Margaret","product":"Perth Pasties","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":13.446,"quantity":327,"price":95.14,"orderDate":"2005-07-19T22:43:33.500Z","shipDate":"2005-07-21T22:43:33.500Z","discontinued":true,"stockLevel":0.4075},{"id":1102523,"employee":"Fuller, Andrew","product":"Outback Lager","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":59.686,"quantity":137,"price":76.88,"orderDate":"2015-08-30T08:04:33.996Z","shipDate":"2015-09-01T08:04:33.996Z","discontinued":false,"stockLevel":0.2323},{"id":1102524,"employee":"Gooney, Miguel","product":"Louisiana Hot Spiced Okra","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":52.653,"quantity":39,"price":23.79,"orderDate":"2008-03-25T03:04:54.722Z","shipDate":"2008-03-26T03:04:54.722Z","discontinued":true,"stockLevel":0.1899},{"id":1102525,"employee":"Dodsworth, Anne","product":"Mozzarella di Giovanni","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":69.851,"quantity":29,"price":9.66,"orderDate":"2007-04-13T01:45:36.928Z","shipDate":"2007-04-15T01:45:36.928Z","discontinued":false,"stockLevel":0.8459},{"id":1102526,"employee":"King, Robert","product":"Geitost","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":15.079,"quantity":339,"price":64.03,"orderDate":"1998-07-12T06:58:19.157Z","shipDate":"1998-07-13T06:58:19.157Z","discontinued":true,"stockLevel":0.2828},{"id":1102527,"employee":"Davolio, Nancy","product":"Vegie-spread","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":53.489,"quantity":345,"price":51.15,"orderDate":"2001-03-17T13:00:34.690Z","shipDate":"2001-03-19T13:00:34.690Z","discontinued":true,"stockLevel":0.9382},{"id":1102528,"employee":"King, Robert","product":"Perth Pasties","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":44.604,"quantity":307,"price":53.64,"orderDate":"2011-03-24T20:59:52.130Z","shipDate":"2011-03-25T20:59:52.130Z","discontinued":true,"stockLevel":0.4396},{"id":1102529,"employee":"Fuller, Andrew","product":"Northwoods Cranberry Sauce","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":52.343,"quantity":144,"price":92.68,"orderDate":"2003-02-01T13:44:42.874Z","shipDate":"2003-02-03T13:44:42.874Z","discontinued":true,"stockLevel":0.5688},{"id":1102530,"employee":"Peacock, Margaret","product":"Raclette Courdavault","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":40.564,"quantity":87,"price":76.69,"orderDate":"2003-07-06T04:44:05.033Z","shipDate":"2003-07-07T04:44:05.033Z","discontinued":true,"stockLevel":0.2749},{"id":1102531,"employee":"Davolio, Nancy","product":"Vegie-spread","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":3.63,"quantity":242,"price":12.28,"orderDate":"1999-01-16T02:19:17.221Z","shipDate":"1999-01-17T02:19:17.221Z","discontinued":true,"stockLevel":0.2791},{"id":1102532,"employee":"Callahan, Laura","product":"Wimmers gute Semmelknödel","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":90.091,"quantity":337,"price":12.2,"orderDate":"1998-10-05T13:42:20.849Z","shipDate":"1998-10-06T13:42:20.849Z","discontinued":true,"stockLevel":0.8993},{"id":1102533,"employee":"Callahan, Laura","product":"Sasquatch Ale","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":13.491,"quantity":392,"price":30.53,"orderDate":"2003-05-07T10:08:59.280Z","shipDate":"2003-05-08T10:08:59.280Z","discontinued":true,"stockLevel":0.7035},{"id":1102534,"employee":"Davolio, Nancy","product":"Manjimup Dried Apples","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":10.022,"quantity":139,"price":46.91,"orderDate":"2002-09-25T14:13:27.284Z","shipDate":"2002-09-27T14:13:27.284Z","discontinued":true,"stockLevel":0.2189},{"id":1102535,"employee":"Fuller, Andrew","product":"NuNuCa Nuß-Nougat-Creme","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":83.272,"quantity":143,"price":6.07,"orderDate":"2001-10-07T22:41:01.255Z","shipDate":"2001-10-09T22:41:01.255Z","discontinued":true,"stockLevel":0.1289},{"id":1102536,"employee":"Dodsworth, Anne","product":"Queso Manchego La Pastora","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":54.565,"quantity":125,"price":68.85,"orderDate":"2013-05-29T12:53:26.823Z","shipDate":"2013-05-30T12:53:26.823Z","discontinued":true,"stockLevel":0.1223},{"id":1102537,"employee":"Suyama, Naomi","product":"Perth Pasties","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":59.271,"quantity":329,"price":15.14,"orderDate":"1998-01-07T14:23:36.378Z","shipDate":"1998-01-08T14:23:36.378Z","discontinued":false,"stockLevel":0.6037},{"id":1102538,"employee":"Leverling, Janet","product":"Alice Mutton","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":74.099,"quantity":302,"price":37.07,"orderDate":"2005-06-20T08:29:54.132Z","shipDate":"2005-06-22T08:29:54.132Z","discontinued":true,"stockLevel":0.6979},{"id":1102539,"employee":"Leverling, Janet","product":"Camembert Pierrot","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":37.103,"quantity":285,"price":26.58,"orderDate":"2009-08-15T18:11:11.496Z","shipDate":"2009-08-17T18:11:11.496Z","discontinued":true,"stockLevel":0.6649},{"id":1102540,"employee":"Davolio, Nancy","product":"Raclette Courdavault","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":46.335,"quantity":158,"price":8.2,"orderDate":"2014-12-09T04:47:24.606Z","shipDate":"2014-12-11T04:47:24.606Z","discontinued":false,"stockLevel":0.9088},{"id":1102541,"employee":"Suyama, Naomi","product":"Sir Rodney's Marmalade","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":77.804,"quantity":258,"price":71.11,"orderDate":"2012-12-22T07:51:55.660Z","shipDate":"2012-12-24T07:51:55.660Z","discontinued":true,"stockLevel":0.4645},{"id":1102542,"employee":"Dodsworth, Anne","product":"Mascarpone Fabioli","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":55.83,"quantity":157,"price":83.62,"orderDate":"2014-08-31T20:46:14.539Z","shipDate":"2014-09-01T20:46:14.539Z","discontinued":true,"stockLevel":0.6735},{"id":1102543,"employee":"Gooney, Miguel","product":"Queso Cabrales","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":83.052,"quantity":343,"price":83.01,"orderDate":"2008-12-24T06:04:02.797Z","shipDate":"2008-12-25T06:04:02.797Z","discontinued":false,"stockLevel":0.8308},{"id":1102544,"employee":"Gooney, Miguel","product":"Chartreuse verte","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":45.247,"quantity":11,"price":63.21,"orderDate":"2013-08-03T01:44:56.534Z","shipDate":"2013-08-04T01:44:56.534Z","discontinued":true,"stockLevel":0.7451},{"id":1102545,"employee":"Gooney, Miguel","product":"Gnocchi di nonna Alice","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":88.974,"quantity":40,"price":53.97,"orderDate":"2016-07-21T14:52:41.055Z","shipDate":"2016-07-22T14:52:41.055Z","discontinued":true,"stockLevel":0.5394},{"id":1102546,"employee":"Dodsworth, Anne","product":"Queso Manchego La Pastora","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":11.583,"quantity":270,"price":23.41,"orderDate":"2002-11-18T10:26:34.187Z","shipDate":"2002-11-19T10:26:34.187Z","discontinued":true,"stockLevel":0.5821},{"id":1102547,"employee":"Davolio, Nancy","product":"Aniseed Syrup","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":89.321,"quantity":133,"price":89.45,"orderDate":"2014-02-19T05:53:48.281Z","shipDate":"2014-02-21T05:53:48.281Z","discontinued":true,"stockLevel":0.5855},{"id":1102548,"employee":"Gooney, Miguel","product":"Manjimup Dried Apples","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":67.36,"quantity":356,"price":15.81,"orderDate":"2015-01-16T03:39:42.647Z","shipDate":"2015-01-18T03:39:42.647Z","discontinued":true,"stockLevel":0.4394},{"id":1102549,"employee":"Peacock, Margaret","product":"Rössle Sauerkraut","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":18.101,"quantity":24,"price":97.09,"orderDate":"2003-04-09T18:50:14.187Z","shipDate":"2003-04-10T18:50:14.187Z","discontinued":false,"stockLevel":0.67},{"id":1102550,"employee":"Callahan, Laura","product":"Chef Anton's Gumbo Mix","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":98.241,"quantity":192,"price":46.17,"orderDate":"2014-06-10T05:51:56.661Z","shipDate":"2014-06-12T05:51:56.661Z","discontinued":false,"stockLevel":0.3906},{"id":1102551,"employee":"Fuller, Andrew","product":"Filo Mix","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":17.357,"quantity":86,"price":80.73,"orderDate":"2007-04-08T17:10:35.807Z","shipDate":"2007-04-09T17:10:35.807Z","discontinued":true,"stockLevel":0.1209},{"id":1102552,"employee":"Suyama, Naomi","product":"Rössle Sauerkraut","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":31.133,"quantity":340,"price":59.07,"orderDate":"2002-02-14T02:46:40.407Z","shipDate":"2002-02-15T02:46:40.407Z","discontinued":false,"stockLevel":0.6789},{"id":1102553,"employee":"Dodsworth, Anne","product":"Chef Anton's Gumbo Mix","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":85.656,"quantity":150,"price":97.49,"orderDate":"2009-11-27T02:48:53.038Z","shipDate":"2009-11-29T02:48:53.038Z","discontinued":false,"stockLevel":0.2806},{"id":1102554,"employee":"Peacock, Margaret","product":"Ikura","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":24.826,"quantity":24,"price":25.85,"orderDate":"2005-10-19T17:43:56.933Z","shipDate":"2005-10-20T17:43:56.933Z","discontinued":true,"stockLevel":0.3022},{"id":1102555,"employee":"Dodsworth, Anne","product":"Côte de Blaye","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":95.679,"quantity":41,"price":67.73,"orderDate":"2004-04-14T02:59:36.607Z","shipDate":"2004-04-16T02:59:36.607Z","discontinued":true,"stockLevel":0.9028},{"id":1102556,"employee":"Leverling, Janet","product":"Gravad lax","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":7.581,"quantity":64,"price":14.65,"orderDate":"2010-12-07T06:09:08.998Z","shipDate":"2010-12-08T06:09:08.998Z","discontinued":true,"stockLevel":0.3126},{"id":1102557,"employee":"Davolio, Nancy","product":"Grandma's Boysenberry Spread","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":83.055,"quantity":90,"price":49.36,"orderDate":"2009-06-22T23:46:42.902Z","shipDate":"2009-06-24T23:46:42.902Z","discontinued":true,"stockLevel":0.312},{"id":1102558,"employee":"Davolio, Nancy","product":"Teatime Chocolate Biscuits","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":50.476,"quantity":146,"price":31.87,"orderDate":"2008-05-04T14:18:09.631Z","shipDate":"2008-05-05T14:18:09.631Z","discontinued":true,"stockLevel":0.8049},{"id":1102559,"employee":"Leverling, Janet","product":"Zaanse koeken","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":63.568,"quantity":362,"price":59.25,"orderDate":"2013-08-24T23:37:30.701Z","shipDate":"2013-08-25T23:37:30.701Z","discontinued":true,"stockLevel":0.1077},{"id":1102560,"employee":"Callahan, Laura","product":"Grandma's Boysenberry Spread","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":34.617,"quantity":129,"price":95.22,"orderDate":"2015-09-21T19:19:20.226Z","shipDate":"2015-09-22T19:19:20.226Z","discontinued":true,"stockLevel":0.752},{"id":1102561,"employee":"Callahan, Laura","product":"Singaporean Hokkien Fried Mee","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":59.741,"quantity":297,"price":49.63,"orderDate":"2003-12-25T11:18:08.708Z","shipDate":"2003-12-26T11:18:08.708Z","discontinued":false,"stockLevel":0.7261},{"id":1102562,"employee":"Dodsworth, Anne","product":"Genen Shouyu","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":21.366,"quantity":371,"price":45.14,"orderDate":"2002-01-30T08:56:24.961Z","shipDate":"2002-02-01T08:56:24.961Z","discontinued":false,"stockLevel":0.3539},{"id":1102563,"employee":"Dodsworth, Anne","product":"Perth Pasties","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":80.172,"quantity":138,"price":4.59,"orderDate":"2018-07-13T04:32:26.872Z","shipDate":"2018-07-15T04:32:26.872Z","discontinued":true,"stockLevel":0.5988},{"id":1102564,"employee":"King, Robert","product":"Zaanse koeken","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":30.356,"quantity":232,"price":49.88,"orderDate":"2018-02-03T16:05:38.359Z","shipDate":"2018-02-04T16:05:38.359Z","discontinued":true,"stockLevel":0.5918},{"id":1102565,"employee":"Davolio, Nancy","product":"Scottish Longbreads","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":68.16,"quantity":109,"price":17.99,"orderDate":"1998-10-23T11:28:12.162Z","shipDate":"1998-10-24T11:28:12.162Z","discontinued":false,"stockLevel":0.4381},{"id":1102566,"employee":"Dodsworth, Anne","product":"Outback Lager","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":14.669,"quantity":194,"price":41.36,"orderDate":"2001-06-11T01:14:52.880Z","shipDate":"2001-06-12T01:14:52.880Z","discontinued":false,"stockLevel":0.2563},{"id":1102567,"employee":"Suyama, Naomi","product":"Pâté chinois","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":44.003,"quantity":64,"price":35.25,"orderDate":"2014-02-12T14:21:45.864Z","shipDate":"2014-02-14T14:21:45.864Z","discontinued":false,"stockLevel":0.8831},{"id":1102568,"employee":"Gooney, Miguel","product":"Geitost","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":36.408,"quantity":364,"price":88.64,"orderDate":"2012-02-12T16:30:33.816Z","shipDate":"2012-02-14T16:30:33.816Z","discontinued":true,"stockLevel":0.2077},{"id":1102569,"employee":"Leverling, Janet","product":"Pavlova","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":77.91,"quantity":312,"price":69.93,"orderDate":"2006-12-09T00:50:30.758Z","shipDate":"2006-12-10T00:50:30.758Z","discontinued":false,"stockLevel":0.471},{"id":1102570,"employee":"King, Robert","product":"Chocolade","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":89.886,"quantity":356,"price":2.99,"orderDate":"2018-12-22T18:28:25.114Z","shipDate":"2018-12-24T18:28:25.114Z","discontinued":false,"stockLevel":0.3029},{"id":1102571,"employee":"Davolio, Nancy","product":"Schoggi Schokolade","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":77.667,"quantity":273,"price":30.83,"orderDate":"2015-09-16T02:46:55.083Z","shipDate":"2015-09-18T02:46:55.083Z","discontinued":false,"stockLevel":0.6273},{"id":1102572,"employee":"Suyama, Naomi","product":"NuNuCa Nuß-Nougat-Creme","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":58.464,"quantity":161,"price":88.21,"orderDate":"2010-02-17T15:08:16.992Z","shipDate":"2010-02-18T15:08:16.992Z","discontinued":false,"stockLevel":0.4346},{"id":1102573,"employee":"Buchanan, Steven","product":"Raclette Courdavault","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":86.661,"quantity":400,"price":10.13,"orderDate":"2008-11-25T21:42:36.944Z","shipDate":"2008-11-27T21:42:36.944Z","discontinued":true,"stockLevel":0.169},{"id":1102574,"employee":"Leverling, Janet","product":"Tunnbröd","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":80.486,"quantity":154,"price":14.88,"orderDate":"2003-08-30T18:19:41.172Z","shipDate":"2003-09-01T18:19:41.172Z","discontinued":false,"stockLevel":0.7534},{"id":1102575,"employee":"King, Robert","product":"Northwoods Cranberry Sauce","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":85.977,"quantity":98,"price":92.2,"orderDate":"2000-11-17T15:51:48.353Z","shipDate":"2000-11-18T15:51:48.353Z","discontinued":false,"stockLevel":0.7058},{"id":1102576,"employee":"Buchanan, Steven","product":"Tarte au sucre","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":96.947,"quantity":211,"price":33.25,"orderDate":"2004-08-01T02:52:21.138Z","shipDate":"2004-08-03T02:52:21.138Z","discontinued":false,"stockLevel":0.3003},{"id":1102577,"employee":"Gooney, Miguel","product":"Perth Pasties","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":34.021,"quantity":187,"price":9.65,"orderDate":"1999-06-04T00:42:18.099Z","shipDate":"1999-06-05T00:42:18.099Z","discontinued":true,"stockLevel":0.4172},{"id":1102578,"employee":"Fuller, Andrew","product":"Teatime Chocolate Biscuits","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":42.835,"quantity":124,"price":52.53,"orderDate":"2008-11-06T02:29:09.603Z","shipDate":"2008-11-08T02:29:09.603Z","discontinued":false,"stockLevel":0.5211},{"id":1102579,"employee":"Suyama, Naomi","product":"NuNuCa Nuß-Nougat-Creme","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":24.054,"quantity":99,"price":87.05,"orderDate":"2003-02-08T08:03:39.094Z","shipDate":"2003-02-09T08:03:39.094Z","discontinued":false,"stockLevel":0.3489},{"id":1102580,"employee":"Suyama, Naomi","product":"NuNuCa Nuß-Nougat-Creme","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":3.355,"quantity":100,"price":9.45,"orderDate":"2011-07-05T02:22:34.925Z","shipDate":"2011-07-07T02:22:34.925Z","discontinued":true,"stockLevel":0.4282},{"id":1102581,"employee":"Davolio, Nancy","product":"Nord-Ost Matjeshering","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":29.616,"quantity":188,"price":84.06,"orderDate":"2010-02-05T02:55:26.812Z","shipDate":"2010-02-06T02:55:26.812Z","discontinued":false,"stockLevel":0.6219},{"id":1102582,"employee":"Dodsworth, Anne","product":"Ikura","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":2.85,"quantity":71,"price":52.86,"orderDate":"2012-02-19T22:46:52.238Z","shipDate":"2012-02-21T22:46:52.238Z","discontinued":false,"stockLevel":0.8771},{"id":1102583,"employee":"Fuller, Andrew","product":"Chef Anton's Cajun Seasoning","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":97.409,"quantity":321,"price":69.56,"orderDate":"2005-04-01T08:49:09.605Z","shipDate":"2005-04-03T08:49:09.605Z","discontinued":true,"stockLevel":0.5457},{"id":1102584,"employee":"Peacock, Margaret","product":"Carnarvon Tigers","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":48.575,"quantity":68,"price":76.52,"orderDate":"2014-07-09T10:47:29.412Z","shipDate":"2014-07-11T10:47:29.412Z","discontinued":true,"stockLevel":0.2884},{"id":1102585,"employee":"Gooney, Miguel","product":"Thüringer Rostbratwurst","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":38.717,"quantity":262,"price":84.9,"orderDate":"2004-11-16T04:48:48.563Z","shipDate":"2004-11-17T04:48:48.563Z","discontinued":false,"stockLevel":0.1749},{"id":1102586,"employee":"Peacock, Margaret","product":"Teatime Chocolate Biscuits","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":86.123,"quantity":383,"price":0.32,"orderDate":"2014-11-26T00:30:01.425Z","shipDate":"2014-11-27T00:30:01.425Z","discontinued":true,"stockLevel":0.7383},{"id":1102587,"employee":"Suyama, Naomi","product":"Chocolade","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":29.067,"quantity":201,"price":45.78,"orderDate":"2010-01-14T08:16:41.497Z","shipDate":"2010-01-16T08:16:41.497Z","discontinued":false,"stockLevel":0.7878},{"id":1102588,"employee":"Peacock, Margaret","product":"Gudbrandsdalsost","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":54.838,"quantity":201,"price":83.26,"orderDate":"2007-02-28T08:50:52.022Z","shipDate":"2007-03-01T08:50:52.022Z","discontinued":true,"stockLevel":0.278},{"id":1102589,"employee":"Gooney, Miguel","product":"Longlife Tofu","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":38.299,"quantity":178,"price":22.16,"orderDate":"2018-10-03T02:23:38.520Z","shipDate":"2018-10-05T02:23:38.520Z","discontinued":true,"stockLevel":0.43},{"id":1102590,"employee":"Suyama, Naomi","product":"Ikura","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":81.457,"quantity":277,"price":50.92,"orderDate":"2008-12-06T17:36:55.689Z","shipDate":"2008-12-08T17:36:55.689Z","discontinued":true,"stockLevel":0.3316},{"id":1102591,"employee":"Leverling, Janet","product":"Valkoinen suklaa","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":73.892,"quantity":126,"price":59.23,"orderDate":"2001-12-31T21:59:03.549Z","shipDate":"2002-01-01T21:59:03.549Z","discontinued":true,"stockLevel":0.3191},{"id":1102592,"employee":"Suyama, Naomi","product":"Steeleye Stout","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":9.319,"quantity":277,"price":11.73,"orderDate":"2002-02-22T10:48:08.277Z","shipDate":"2002-02-23T10:48:08.277Z","discontinued":false,"stockLevel":0.703},{"id":1102593,"employee":"Buchanan, Steven","product":"Uncle Bob's Organic Dried Pears","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":0.047,"quantity":20,"price":86.3,"orderDate":"2002-11-05T22:50:18.647Z","shipDate":"2002-11-07T22:50:18.647Z","discontinued":true,"stockLevel":0.1369},{"id":1102594,"employee":"Davolio, Nancy","product":"Boston Crab Meat","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":3.227,"quantity":164,"price":36.21,"orderDate":"1998-02-19T00:54:57.299Z","shipDate":"1998-02-20T00:54:57.299Z","discontinued":true,"stockLevel":0.2511},{"id":1102595,"employee":"Buchanan, Steven","product":"Gumbär Gummibärchen","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":57.827,"quantity":267,"price":60.31,"orderDate":"1998-01-26T22:17:37.593Z","shipDate":"1998-01-27T22:17:37.593Z","discontinued":true,"stockLevel":0.1655},{"id":1102596,"employee":"Buchanan, Steven","product":"Gumbär Gummibärchen","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":18.149,"quantity":208,"price":39.93,"orderDate":"2006-02-09T09:05:43.113Z","shipDate":"2006-02-11T09:05:43.113Z","discontinued":true,"stockLevel":0.1377},{"id":1102597,"employee":"Fuller, Andrew","product":"Valkoinen suklaa","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":48.269,"quantity":195,"price":64.1,"orderDate":"2010-12-18T17:22:50.776Z","shipDate":"2010-12-20T17:22:50.776Z","discontinued":true,"stockLevel":0.2374},{"id":1102598,"employee":"Suyama, Naomi","product":"Mishi Kobe Niku","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":41.419,"quantity":38,"price":65.6,"orderDate":"2008-11-29T17:47:27.254Z","shipDate":"2008-11-30T17:47:27.254Z","discontinued":true,"stockLevel":0.4013},{"id":1102599,"employee":"Leverling, Janet","product":"Röd Kaviar","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":31.681,"quantity":269,"price":59,"orderDate":"2016-10-13T01:09:23.119Z","shipDate":"2016-10-14T01:09:23.119Z","discontinued":true,"stockLevel":0.1071},{"id":1102600,"employee":"King, Robert","product":"Chartreuse verte","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":68.841,"quantity":56,"price":92.88,"orderDate":"2014-02-04T23:37:48.097Z","shipDate":"2014-02-06T23:37:48.097Z","discontinued":true,"stockLevel":0.8549},{"id":1102601,"employee":"Dodsworth, Anne","product":"Geitost","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":42.368,"quantity":376,"price":7.96,"orderDate":"2014-02-19T10:58:44.641Z","shipDate":"2014-02-20T10:58:44.641Z","discontinued":true,"stockLevel":0.8894},{"id":1102602,"employee":"Callahan, Laura","product":"Nord-Ost Matjeshering","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":67.387,"quantity":143,"price":95.09,"orderDate":"2007-03-06T08:02:33.160Z","shipDate":"2007-03-08T08:02:33.160Z","discontinued":true,"stockLevel":0.1935},{"id":1102603,"employee":"Davolio, Nancy","product":"Northwoods Cranberry Sauce","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":7.969,"quantity":379,"price":74.99,"orderDate":"2004-02-14T01:18:41.402Z","shipDate":"2004-02-15T01:18:41.402Z","discontinued":true,"stockLevel":0.2694},{"id":1102604,"employee":"Suyama, Naomi","product":"Laughing Lumberjack Lager","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":90.888,"quantity":102,"price":94.71,"orderDate":"2013-04-10T16:52:14.869Z","shipDate":"2013-04-11T16:52:14.869Z","discontinued":true,"stockLevel":0.378},{"id":1102605,"employee":"Callahan, Laura","product":"Scottish Longbreads","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":39.589,"quantity":221,"price":11.5,"orderDate":"2016-12-27T14:46:06.198Z","shipDate":"2016-12-29T14:46:06.198Z","discontinued":true,"stockLevel":0.2787},{"id":1102606,"employee":"King, Robert","product":"Carnarvon Tigers","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":49.81,"quantity":137,"price":61.83,"orderDate":"2002-09-18T18:04:59.070Z","shipDate":"2002-09-20T18:04:59.070Z","discontinued":true,"stockLevel":0.3638},{"id":1102607,"employee":"Leverling, Janet","product":"Gudbrandsdalsost","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":8.065,"quantity":15,"price":28.13,"orderDate":"2005-10-19T14:47:59.727Z","shipDate":"2005-10-20T14:47:59.727Z","discontinued":true,"stockLevel":0.2564},{"id":1102608,"employee":"Fuller, Andrew","product":"Outback Lager","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":93.186,"quantity":111,"price":18.89,"orderDate":"2013-01-06T14:06:52.196Z","shipDate":"2013-01-07T14:06:52.196Z","discontinued":true,"stockLevel":0.1187},{"id":1102609,"employee":"King, Robert","product":"Vegie-spread","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":99.313,"quantity":313,"price":15.54,"orderDate":"2004-07-12T00:57:28.647Z","shipDate":"2004-07-14T00:57:28.647Z","discontinued":false,"stockLevel":0.7484},{"id":1102610,"employee":"Suyama, Naomi","product":"Sir Rodney's Scones","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":77.057,"quantity":398,"price":2.19,"orderDate":"2014-07-27T06:26:34.165Z","shipDate":"2014-07-29T06:26:34.165Z","discontinued":false,"stockLevel":0.6564},{"id":1102611,"employee":"Gooney, Miguel","product":"Valkoinen suklaa","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":82.537,"quantity":239,"price":90.05,"orderDate":"1998-11-20T04:40:47.404Z","shipDate":"1998-11-22T04:40:47.404Z","discontinued":true,"stockLevel":0.4151},{"id":1102612,"employee":"Davolio, Nancy","product":"Inlagd Sill","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":32.935,"quantity":88,"price":41.3,"orderDate":"1998-12-04T04:28:40.241Z","shipDate":"1998-12-06T04:28:40.241Z","discontinued":true,"stockLevel":0.8988},{"id":1102613,"employee":"Callahan, Laura","product":"Scottish Longbreads","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":46.337,"quantity":301,"price":29.22,"orderDate":"2013-09-11T14:31:52.568Z","shipDate":"2013-09-12T14:31:52.568Z","discontinued":true,"stockLevel":0.7361},{"id":1102614,"employee":"Gooney, Miguel","product":"Louisiana Fiery Hot Pepper Sauce","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":63.011,"quantity":6,"price":94.72,"orderDate":"2013-05-20T06:58:24.454Z","shipDate":"2013-05-22T06:58:24.454Z","discontinued":false,"stockLevel":0.1434},{"id":1102615,"employee":"Suyama, Naomi","product":"Alice Mutton","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":43.488,"quantity":245,"price":50.05,"orderDate":"2013-02-15T02:15:53.169Z","shipDate":"2013-02-16T02:15:53.169Z","discontinued":true,"stockLevel":0.1892},{"id":1102616,"employee":"Buchanan, Steven","product":"Genen Shouyu","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":41.4,"quantity":142,"price":14.65,"orderDate":"2004-07-17T11:17:42.877Z","shipDate":"2004-07-18T11:17:42.877Z","discontinued":true,"stockLevel":0.686},{"id":1102617,"employee":"Peacock, Margaret","product":"Gumbär Gummibärchen","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":55.504,"quantity":269,"price":68.13,"orderDate":"2008-01-31T03:50:56.275Z","shipDate":"2008-02-02T03:50:56.275Z","discontinued":true,"stockLevel":0.661},{"id":1102618,"employee":"Dodsworth, Anne","product":"Perth Pasties","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":17.949,"quantity":14,"price":57.42,"orderDate":"2005-10-29T14:00:10.259Z","shipDate":"2005-10-30T14:00:10.259Z","discontinued":true,"stockLevel":0.5727},{"id":1102619,"employee":"Gooney, Miguel","product":"Chef Anton's Cajun Seasoning","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":82.738,"quantity":385,"price":45.24,"orderDate":"2016-09-28T16:09:51.770Z","shipDate":"2016-09-30T16:09:51.770Z","discontinued":true,"stockLevel":0.809},{"id":1102620,"employee":"Callahan, Laura","product":"Fløtemysost","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":33.089,"quantity":232,"price":96.45,"orderDate":"2001-11-17T07:06:39.757Z","shipDate":"2001-11-18T07:06:39.757Z","discontinued":false,"stockLevel":0.6104},{"id":1102621,"employee":"Gooney, Miguel","product":"Chartreuse verte","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":86.214,"quantity":221,"price":61.17,"orderDate":"2009-03-27T02:06:53.400Z","shipDate":"2009-03-28T02:06:53.400Z","discontinued":true,"stockLevel":0.3735},{"id":1102622,"employee":"Buchanan, Steven","product":"Mishi Kobe Niku","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":81.174,"quantity":224,"price":38.6,"orderDate":"2010-04-29T10:24:46.466Z","shipDate":"2010-04-30T10:24:46.466Z","discontinued":true,"stockLevel":0.1213},{"id":1102623,"employee":"Callahan, Laura","product":"Perth Pasties","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":34.305,"quantity":247,"price":96.81,"orderDate":"2005-09-09T07:38:16.751Z","shipDate":"2005-09-11T07:38:16.751Z","discontinued":true,"stockLevel":0.7587},{"id":1102624,"employee":"Suyama, Naomi","product":"Tunnbröd","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":44.075,"quantity":375,"price":27.89,"orderDate":"2016-03-18T12:55:16.560Z","shipDate":"2016-03-19T12:55:16.560Z","discontinued":true,"stockLevel":0.9186},{"id":1102625,"employee":"Dodsworth, Anne","product":"Gnocchi di nonna Alice","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":8.216,"quantity":134,"price":8.11,"orderDate":"2011-01-08T22:57:56.086Z","shipDate":"2011-01-09T22:57:56.086Z","discontinued":true,"stockLevel":0.6531},{"id":1102626,"employee":"Leverling, Janet","product":"Sir Rodney's Marmalade","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":49.192,"quantity":270,"price":43.22,"orderDate":"2004-10-31T10:33:48.587Z","shipDate":"2004-11-02T10:33:48.587Z","discontinued":true,"stockLevel":0.5464},{"id":1102627,"employee":"Davolio, Nancy","product":"Fløtemysost","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":11.175,"quantity":376,"price":64.57,"orderDate":"2013-09-13T12:31:18.250Z","shipDate":"2013-09-15T12:31:18.250Z","discontinued":true,"stockLevel":0.8491},{"id":1102628,"employee":"Callahan, Laura","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":13.791,"quantity":177,"price":32.12,"orderDate":"2012-01-03T04:44:24.357Z","shipDate":"2012-01-04T04:44:24.357Z","discontinued":true,"stockLevel":0.7191},{"id":1102629,"employee":"Gooney, Miguel","product":"Gravad lax","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":56.329,"quantity":235,"price":29.18,"orderDate":"2000-11-29T21:41:42.003Z","shipDate":"2000-11-30T21:41:42.003Z","discontinued":false,"stockLevel":0.2932},{"id":1102630,"employee":"Davolio, Nancy","product":"Mascarpone Fabioli","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":37.142,"quantity":106,"price":60.31,"orderDate":"2001-09-02T05:00:50.523Z","shipDate":"2001-09-03T05:00:50.523Z","discontinued":false,"stockLevel":0.4303},{"id":1102631,"employee":"Buchanan, Steven","product":"Chef Anton's Cajun Seasoning","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":13.469,"quantity":252,"price":19.42,"orderDate":"2008-11-18T08:39:40.622Z","shipDate":"2008-11-20T08:39:40.622Z","discontinued":true,"stockLevel":0.1539},{"id":1102632,"employee":"Davolio, Nancy","product":"Teatime Chocolate Biscuits","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":87.537,"quantity":133,"price":11.95,"orderDate":"1998-02-26T02:55:17.073Z","shipDate":"1998-02-27T02:55:17.073Z","discontinued":true,"stockLevel":0.1827},{"id":1102633,"employee":"Fuller, Andrew","product":"NuNuCa Nuß-Nougat-Creme","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":45.259,"quantity":135,"price":74.75,"orderDate":"2000-03-06T08:37:00.431Z","shipDate":"2000-03-08T08:37:00.431Z","discontinued":false,"stockLevel":0.6436},{"id":1102634,"employee":"Callahan, Laura","product":"Wimmers gute Semmelknödel","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":6.75,"quantity":272,"price":69.08,"orderDate":"2002-01-30T04:51:40.569Z","shipDate":"2002-01-31T04:51:40.569Z","discontinued":true,"stockLevel":0.9412},{"id":1102635,"employee":"Leverling, Janet","product":"Maxilaku","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":43.573,"quantity":54,"price":2.51,"orderDate":"2000-05-23T02:14:34.096Z","shipDate":"2000-05-25T02:14:34.096Z","discontinued":true,"stockLevel":0.2663},{"id":1102636,"employee":"Gooney, Miguel","product":"Aniseed Syrup","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":58.129,"quantity":3,"price":6.54,"orderDate":"2005-08-24T21:53:06.513Z","shipDate":"2005-08-25T21:53:06.513Z","discontinued":false,"stockLevel":0.3874},{"id":1102637,"employee":"Fuller, Andrew","product":"Genen Shouyu","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":40.902,"quantity":343,"price":86.69,"orderDate":"2008-04-11T20:12:25.349Z","shipDate":"2008-04-12T20:12:25.349Z","discontinued":true,"stockLevel":0.5523},{"id":1102638,"employee":"Davolio, Nancy","product":"Thüringer Rostbratwurst","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":97.117,"quantity":379,"price":37.64,"orderDate":"2001-05-26T13:54:20.417Z","shipDate":"2001-05-28T13:54:20.417Z","discontinued":true,"stockLevel":0.5315},{"id":1102639,"employee":"Leverling, Janet","product":"Mozzarella di Giovanni","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":91.722,"quantity":241,"price":30.17,"orderDate":"2001-10-05T16:31:58.508Z","shipDate":"2001-10-07T16:31:58.508Z","discontinued":false,"stockLevel":0.4078},{"id":1102640,"employee":"Leverling, Janet","product":"Alice Mutton","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":63.682,"quantity":319,"price":26.37,"orderDate":"2006-12-11T07:09:01.476Z","shipDate":"2006-12-12T07:09:01.476Z","discontinued":false,"stockLevel":0.1512},{"id":1102641,"employee":"Gooney, Miguel","product":"Scottish Longbreads","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":50.013,"quantity":197,"price":66.86,"orderDate":"2002-07-16T04:26:02.611Z","shipDate":"2002-07-18T04:26:02.611Z","discontinued":false,"stockLevel":0.8087},{"id":1102642,"employee":"Callahan, Laura","product":"Gustaf's Knäckebröd","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":34.771,"quantity":381,"price":54.18,"orderDate":"2008-02-03T08:09:40.470Z","shipDate":"2008-02-04T08:09:40.470Z","discontinued":false,"stockLevel":0.5721},{"id":1102643,"employee":"King, Robert","product":"Gnocchi di nonna Alice","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":49.552,"quantity":133,"price":21.54,"orderDate":"2015-09-17T10:39:58.674Z","shipDate":"2015-09-19T10:39:58.674Z","discontinued":true,"stockLevel":0.1329},{"id":1102644,"employee":"Gooney, Miguel","product":"Gorgonzola Telino","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":23.889,"quantity":354,"price":30.44,"orderDate":"2017-09-12T07:39:47.232Z","shipDate":"2017-09-13T07:39:47.232Z","discontinued":true,"stockLevel":0.9462},{"id":1102645,"employee":"Davolio, Nancy","product":"Gorgonzola Telino","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":85.686,"quantity":282,"price":58.64,"orderDate":"2009-02-21T12:24:10.060Z","shipDate":"2009-02-22T12:24:10.060Z","discontinued":true,"stockLevel":0.487},{"id":1102646,"employee":"Peacock, Margaret","product":"Gravad lax","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":29.584,"quantity":278,"price":81.43,"orderDate":"2013-11-15T18:59:08.482Z","shipDate":"2013-11-16T18:59:08.482Z","discontinued":true,"stockLevel":0.3054},{"id":1102647,"employee":"Gooney, Miguel","product":"Queso Cabrales","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":67.951,"quantity":268,"price":33.28,"orderDate":"2004-06-24T04:47:20.269Z","shipDate":"2004-06-26T04:47:20.269Z","discontinued":true,"stockLevel":0.8461},{"id":1102648,"employee":"Leverling, Janet","product":"Nord-Ost Matjeshering","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":94.992,"quantity":232,"price":6.67,"orderDate":"2001-08-08T16:44:28.495Z","shipDate":"2001-08-10T16:44:28.495Z","discontinued":true,"stockLevel":0.6712},{"id":1102649,"employee":"Suyama, Naomi","product":"Filo Mix","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":66.887,"quantity":171,"price":12.48,"orderDate":"2004-12-11T16:39:15.972Z","shipDate":"2004-12-12T16:39:15.972Z","discontinued":false,"stockLevel":0.2933},{"id":1102650,"employee":"Dodsworth, Anne","product":"Carnarvon Tigers","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":46.603,"quantity":121,"price":32.99,"orderDate":"2007-04-26T11:55:36.872Z","shipDate":"2007-04-28T11:55:36.872Z","discontinued":false,"stockLevel":0.1854},{"id":1102651,"employee":"Buchanan, Steven","product":"Genen Shouyu","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":43.209,"quantity":152,"price":97.26,"orderDate":"2007-03-24T09:06:29.183Z","shipDate":"2007-03-26T09:06:29.183Z","discontinued":true,"stockLevel":0.8278},{"id":1102652,"employee":"Fuller, Andrew","product":"Singaporean Hokkien Fried Mee","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":57.799,"quantity":353,"price":83.47,"orderDate":"2017-10-29T09:59:45.327Z","shipDate":"2017-10-31T09:59:45.327Z","discontinued":true,"stockLevel":0.3565},{"id":1102653,"employee":"Peacock, Margaret","product":"Perth Pasties","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":6.652,"quantity":202,"price":9.08,"orderDate":"2012-04-04T03:35:32.279Z","shipDate":"2012-04-06T03:35:32.279Z","discontinued":false,"stockLevel":0.5193},{"id":1102654,"employee":"Leverling, Janet","product":"Alice Mutton","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":13.682,"quantity":327,"price":67.02,"orderDate":"2018-10-17T19:58:36.756Z","shipDate":"2018-10-18T19:58:36.756Z","discontinued":true,"stockLevel":0.74},{"id":1102655,"employee":"Peacock, Margaret","product":"Chai","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":13.797,"quantity":344,"price":67.07,"orderDate":"2007-09-19T00:44:53.297Z","shipDate":"2007-09-21T00:44:53.297Z","discontinued":false,"stockLevel":0.6943},{"id":1102656,"employee":"Callahan, Laura","product":"Teatime Chocolate Biscuits","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":73.723,"quantity":23,"price":52.48,"orderDate":"2004-03-19T07:33:51.477Z","shipDate":"2004-03-20T07:33:51.477Z","discontinued":false,"stockLevel":0.3382},{"id":1102657,"employee":"Gooney, Miguel","product":"Geitost","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":47.897,"quantity":76,"price":96.18,"orderDate":"2008-02-02T21:29:21.493Z","shipDate":"2008-02-03T21:29:21.493Z","discontinued":true,"stockLevel":0.3914},{"id":1102658,"employee":"Peacock, Margaret","product":"Gustaf's Knäckebröd","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":8.243,"quantity":46,"price":21.71,"orderDate":"2002-04-25T02:13:28.699Z","shipDate":"2002-04-26T02:13:28.699Z","discontinued":false,"stockLevel":0.7597},{"id":1102659,"employee":"Gooney, Miguel","product":"Chang","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":36.477,"quantity":182,"price":77.1,"orderDate":"2008-10-03T03:13:32.367Z","shipDate":"2008-10-04T03:13:32.367Z","discontinued":true,"stockLevel":0.3294},{"id":1102660,"employee":"Suyama, Naomi","product":"Inlagd Sill","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":28.064,"quantity":368,"price":4.68,"orderDate":"1998-01-28T06:28:09.573Z","shipDate":"1998-01-29T06:28:09.573Z","discontinued":false,"stockLevel":0.8681},{"id":1102661,"employee":"Dodsworth, Anne","product":"Aniseed Syrup","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":69.273,"quantity":157,"price":61.72,"orderDate":"2005-01-13T14:36:24.128Z","shipDate":"2005-01-14T14:36:24.128Z","discontinued":false,"stockLevel":0.7036},{"id":1102662,"employee":"Leverling, Janet","product":"Laughing Lumberjack Lager","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":92.132,"quantity":152,"price":73.38,"orderDate":"2010-08-08T07:15:17.016Z","shipDate":"2010-08-10T07:15:17.016Z","discontinued":true,"stockLevel":0.4846},{"id":1102663,"employee":"Peacock, Margaret","product":"Manjimup Dried Apples","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":86.144,"quantity":347,"price":92.94,"orderDate":"2010-08-09T23:28:41.615Z","shipDate":"2010-08-10T23:28:41.615Z","discontinued":true,"stockLevel":0.8311},{"id":1102664,"employee":"Peacock, Margaret","product":"Chang","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":17.753,"quantity":390,"price":71.13,"orderDate":"2005-10-06T01:49:22.894Z","shipDate":"2005-10-07T01:49:22.894Z","discontinued":true,"stockLevel":0.8336},{"id":1102665,"employee":"Davolio, Nancy","product":"Valkoinen suklaa","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":93.664,"quantity":182,"price":35.95,"orderDate":"2013-05-29T03:12:00.473Z","shipDate":"2013-05-31T03:12:00.473Z","discontinued":false,"stockLevel":0.4846},{"id":1102666,"employee":"Buchanan, Steven","product":"Carnarvon Tigers","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":28.947,"quantity":322,"price":60.37,"orderDate":"2005-02-06T09:41:26.026Z","shipDate":"2005-02-08T09:41:26.026Z","discontinued":true,"stockLevel":0.1489},{"id":1102667,"employee":"Callahan, Laura","product":"Pavlova","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":90.627,"quantity":152,"price":22.16,"orderDate":"2009-12-24T00:56:46.746Z","shipDate":"2009-12-26T00:56:46.746Z","discontinued":false,"stockLevel":0.893},{"id":1102668,"employee":"Gooney, Miguel","product":"Thüringer Rostbratwurst","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":30.705,"quantity":134,"price":91.2,"orderDate":"2005-01-04T11:22:48.940Z","shipDate":"2005-01-05T11:22:48.940Z","discontinued":true,"stockLevel":0.7095},{"id":1102669,"employee":"Callahan, Laura","product":"Steeleye Stout","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":38.905,"quantity":348,"price":1.76,"orderDate":"2016-11-20T02:58:20.827Z","shipDate":"2016-11-21T02:58:20.827Z","discontinued":false,"stockLevel":0.9117},{"id":1102670,"employee":"King, Robert","product":"Mishi Kobe Niku","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":26.958,"quantity":131,"price":73.66,"orderDate":"2002-08-30T13:33:36.588Z","shipDate":"2002-09-01T13:33:36.588Z","discontinued":false,"stockLevel":0.788},{"id":1102671,"employee":"Gooney, Miguel","product":"Fløtemysost","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":38.701,"quantity":37,"price":8.2,"orderDate":"2015-01-07T09:55:49.840Z","shipDate":"2015-01-08T09:55:49.840Z","discontinued":true,"stockLevel":0.5017},{"id":1102672,"employee":"Suyama, Naomi","product":"Gnocchi di nonna Alice","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":71.795,"quantity":48,"price":91.03,"orderDate":"2018-07-15T12:32:44.662Z","shipDate":"2018-07-16T12:32:44.662Z","discontinued":true,"stockLevel":0.3888},{"id":1102673,"employee":"Callahan, Laura","product":"Rhönbräu Klosterbier","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":90.642,"quantity":357,"price":94.76,"orderDate":"2018-09-23T09:12:29.457Z","shipDate":"2018-09-24T09:12:29.457Z","discontinued":true,"stockLevel":0.8027},{"id":1102674,"employee":"Dodsworth, Anne","product":"Ikura","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":46.282,"quantity":64,"price":84.27,"orderDate":"2002-05-14T22:53:38.291Z","shipDate":"2002-05-16T22:53:38.291Z","discontinued":true,"stockLevel":0.8347},{"id":1102675,"employee":"Dodsworth, Anne","product":"Longlife Tofu","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":3.379,"quantity":103,"price":90.78,"orderDate":"1999-11-17T16:39:34.995Z","shipDate":"1999-11-19T16:39:34.995Z","discontinued":false,"stockLevel":0.6503},{"id":1102676,"employee":"Buchanan, Steven","product":"Sasquatch Ale","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":53.71,"quantity":215,"price":92.59,"orderDate":"2001-08-20T18:21:31.988Z","shipDate":"2001-08-21T18:21:31.988Z","discontinued":true,"stockLevel":0.5234},{"id":1102677,"employee":"Peacock, Margaret","product":"Spegesild","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":54.781,"quantity":44,"price":45.83,"orderDate":"2008-05-12T18:07:39.291Z","shipDate":"2008-05-13T18:07:39.291Z","discontinued":false,"stockLevel":0.8228},{"id":1102678,"employee":"Suyama, Naomi","product":"Aniseed Syrup","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":70.26,"quantity":169,"price":18.89,"orderDate":"2013-11-17T14:00:13.656Z","shipDate":"2013-11-18T14:00:13.656Z","discontinued":false,"stockLevel":0.8054},{"id":1102679,"employee":"King, Robert","product":"Escargots de Bourgogne","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":82.525,"quantity":347,"price":12.45,"orderDate":"2010-04-05T07:42:09.815Z","shipDate":"2010-04-07T07:42:09.815Z","discontinued":true,"stockLevel":0.2534},{"id":1102680,"employee":"Callahan, Laura","product":"Chai","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":76.677,"quantity":397,"price":31.85,"orderDate":"2015-12-05T21:55:49.604Z","shipDate":"2015-12-07T21:55:49.604Z","discontinued":false,"stockLevel":0.5207},{"id":1102681,"employee":"Callahan, Laura","product":"Boston Crab Meat","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":88.188,"quantity":267,"price":74.35,"orderDate":"2017-11-23T09:13:42.264Z","shipDate":"2017-11-25T09:13:42.264Z","discontinued":true,"stockLevel":0.4068},{"id":1102682,"employee":"Davolio, Nancy","product":"Outback Lager","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":44.732,"quantity":372,"price":88.53,"orderDate":"2009-05-02T21:23:54.682Z","shipDate":"2009-05-04T21:23:54.682Z","discontinued":true,"stockLevel":0.5527},{"id":1102683,"employee":"Fuller, Andrew","product":"Queso Cabrales","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":79.579,"quantity":8,"price":44.73,"orderDate":"2008-06-20T21:57:27.273Z","shipDate":"2008-06-21T21:57:27.273Z","discontinued":false,"stockLevel":0.8905},{"id":1102684,"employee":"Callahan, Laura","product":"Røgede sild","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":69.969,"quantity":186,"price":72.87,"orderDate":"2013-01-07T23:55:50.314Z","shipDate":"2013-01-09T23:55:50.314Z","discontinued":true,"stockLevel":0.2623},{"id":1102685,"employee":"Gooney, Miguel","product":"Chartreuse verte","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":40.199,"quantity":287,"price":74.53,"orderDate":"2006-11-30T01:46:12.713Z","shipDate":"2006-12-01T01:46:12.713Z","discontinued":true,"stockLevel":0.3312},{"id":1102686,"employee":"Leverling, Janet","product":"Sasquatch Ale","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":72.834,"quantity":108,"price":63.25,"orderDate":"2011-07-16T07:27:06.662Z","shipDate":"2011-07-18T07:27:06.662Z","discontinued":true,"stockLevel":0.1394},{"id":1102687,"employee":"Leverling, Janet","product":"Teatime Chocolate Biscuits","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":97.954,"quantity":183,"price":22.8,"orderDate":"1998-01-14T08:45:01.722Z","shipDate":"1998-01-15T08:45:01.722Z","discontinued":false,"stockLevel":0.3902},{"id":1102688,"employee":"Leverling, Janet","product":"Chartreuse verte","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":61.963,"quantity":335,"price":12.2,"orderDate":"2008-12-23T02:02:53.869Z","shipDate":"2008-12-25T02:02:53.869Z","discontinued":false,"stockLevel":0.5509},{"id":1102689,"employee":"Buchanan, Steven","product":"Rössle Sauerkraut","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":49.351,"quantity":147,"price":62.43,"orderDate":"2015-03-22T16:22:50.049Z","shipDate":"2015-03-23T16:22:50.049Z","discontinued":true,"stockLevel":0.4994},{"id":1102690,"employee":"Davolio, Nancy","product":"Sir Rodney's Scones","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":29.926,"quantity":13,"price":93.6,"orderDate":"2016-02-04T07:26:34.658Z","shipDate":"2016-02-05T07:26:34.658Z","discontinued":true,"stockLevel":0.9231},{"id":1102691,"employee":"Suyama, Naomi","product":"Vegie-spread","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":9.752,"quantity":259,"price":9.08,"orderDate":"2009-12-15T00:19:51.643Z","shipDate":"2009-12-16T00:19:51.643Z","discontinued":true,"stockLevel":0.4728},{"id":1102692,"employee":"Leverling, Janet","product":"Singaporean Hokkien Fried Mee","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":56.747,"quantity":163,"price":53.09,"orderDate":"2004-09-17T07:29:53.937Z","shipDate":"2004-09-18T07:29:53.937Z","discontinued":false,"stockLevel":0.1106},{"id":1102693,"employee":"Davolio, Nancy","product":"Konbu","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":75.452,"quantity":266,"price":56.8,"orderDate":"2003-03-26T12:49:58.676Z","shipDate":"2003-03-28T12:49:58.676Z","discontinued":true,"stockLevel":0.8843},{"id":1102694,"employee":"Callahan, Laura","product":"Gustaf's Knäckebröd","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":95.547,"quantity":284,"price":78.09,"orderDate":"2011-11-24T18:12:41.563Z","shipDate":"2011-11-25T18:12:41.563Z","discontinued":false,"stockLevel":0.4611},{"id":1102695,"employee":"Peacock, Margaret","product":"Tourtière","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":87.402,"quantity":399,"price":57.54,"orderDate":"2005-09-17T21:01:22.042Z","shipDate":"2005-09-19T21:01:22.042Z","discontinued":true,"stockLevel":0.8348},{"id":1102696,"employee":"Davolio, Nancy","product":"Genen Shouyu","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":47.874,"quantity":345,"price":77.52,"orderDate":"2018-05-08T02:19:02.158Z","shipDate":"2018-05-10T02:19:02.158Z","discontinued":true,"stockLevel":0.505},{"id":1102697,"employee":"Gooney, Miguel","product":"Sasquatch Ale","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":71.898,"quantity":368,"price":58.98,"orderDate":"2015-08-08T13:14:40.717Z","shipDate":"2015-08-10T13:14:40.717Z","discontinued":true,"stockLevel":0.5645},{"id":1102698,"employee":"Buchanan, Steven","product":"Röd Kaviar","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":69.468,"quantity":122,"price":68.22,"orderDate":"2013-09-16T00:43:38.252Z","shipDate":"2013-09-17T00:43:38.252Z","discontinued":true,"stockLevel":0.1985},{"id":1102699,"employee":"Davolio, Nancy","product":"Alice Mutton","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":80.453,"quantity":368,"price":35.77,"orderDate":"2012-04-14T17:14:27.773Z","shipDate":"2012-04-15T17:14:27.773Z","discontinued":true,"stockLevel":0.11},{"id":1102700,"employee":"King, Robert","product":"Tarte au sucre","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":41.652,"quantity":112,"price":4.87,"orderDate":"2002-12-06T09:28:46.065Z","shipDate":"2002-12-07T09:28:46.065Z","discontinued":true,"stockLevel":0.406},{"id":1102701,"employee":"King, Robert","product":"Nord-Ost Matjeshering","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":53.569,"quantity":35,"price":26.81,"orderDate":"2016-07-04T21:56:07.148Z","shipDate":"2016-07-06T21:56:07.148Z","discontinued":true,"stockLevel":0.3785},{"id":1102702,"employee":"Fuller, Andrew","product":"Gula Malacca","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":68.173,"quantity":233,"price":22.59,"orderDate":"2010-09-20T01:31:03.516Z","shipDate":"2010-09-21T01:31:03.516Z","discontinued":false,"stockLevel":0.2773},{"id":1102703,"employee":"Peacock, Margaret","product":"Mishi Kobe Niku","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":11.039,"quantity":381,"price":10.97,"orderDate":"2001-04-09T09:10:15.868Z","shipDate":"2001-04-11T09:10:15.868Z","discontinued":false,"stockLevel":0.2263},{"id":1102704,"employee":"Leverling, Janet","product":"Gravad lax","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":62.224,"quantity":196,"price":87.89,"orderDate":"2001-09-18T03:12:19.595Z","shipDate":"2001-09-19T03:12:19.595Z","discontinued":true,"stockLevel":0.3659},{"id":1102705,"employee":"Gooney, Miguel","product":"Thüringer Rostbratwurst","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":77.373,"quantity":360,"price":4.87,"orderDate":"2016-07-11T04:20:16.885Z","shipDate":"2016-07-13T04:20:16.885Z","discontinued":true,"stockLevel":0.1649},{"id":1102706,"employee":"Buchanan, Steven","product":"Chef Anton's Gumbo Mix","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":44.059,"quantity":246,"price":4.84,"orderDate":"2003-02-21T10:08:56.784Z","shipDate":"2003-02-22T10:08:56.784Z","discontinued":true,"stockLevel":0.2154},{"id":1102707,"employee":"King, Robert","product":"Singaporean Hokkien Fried Mee","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":27.309,"quantity":86,"price":28.19,"orderDate":"2014-10-16T00:54:04.323Z","shipDate":"2014-10-17T00:54:04.323Z","discontinued":false,"stockLevel":0.9334},{"id":1102708,"employee":"Buchanan, Steven","product":"Vegie-spread","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":36.945,"quantity":144,"price":33.04,"orderDate":"1999-07-14T15:24:01.289Z","shipDate":"1999-07-16T15:24:01.289Z","discontinued":false,"stockLevel":0.7841},{"id":1102709,"employee":"King, Robert","product":"Tourtière","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":71.703,"quantity":39,"price":20.2,"orderDate":"2014-05-02T21:23:35.771Z","shipDate":"2014-05-03T21:23:35.771Z","discontinued":true,"stockLevel":0.7714},{"id":1102710,"employee":"King, Robert","product":"Tofu","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":58.039,"quantity":78,"price":39.5,"orderDate":"2008-07-26T06:44:53.188Z","shipDate":"2008-07-28T06:44:53.188Z","discontinued":false,"stockLevel":0.8645},{"id":1102711,"employee":"Fuller, Andrew","product":"Uncle Bob's Organic Dried Pears","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":40.455,"quantity":59,"price":44.19,"orderDate":"2015-07-22T21:50:14.058Z","shipDate":"2015-07-23T21:50:14.058Z","discontinued":true,"stockLevel":0.556},{"id":1102712,"employee":"Callahan, Laura","product":"Ikura","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":2.775,"quantity":195,"price":98.79,"orderDate":"2008-10-24T12:59:20.000Z","shipDate":"2008-10-26T12:59:20.000Z","discontinued":false,"stockLevel":0.2397},{"id":1102713,"employee":"Gooney, Miguel","product":"Chai","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":5.311,"quantity":95,"price":58.44,"orderDate":"2014-05-25T00:41:21.514Z","shipDate":"2014-05-26T00:41:21.514Z","discontinued":true,"stockLevel":0.7817},{"id":1102714,"employee":"Fuller, Andrew","product":"Tourtière","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":66.342,"quantity":179,"price":99.9,"orderDate":"2012-12-30T16:32:27.525Z","shipDate":"2013-01-01T16:32:27.525Z","discontinued":true,"stockLevel":0.2558},{"id":1102715,"employee":"Dodsworth, Anne","product":"Chef Anton's Gumbo Mix","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":8.315,"quantity":245,"price":90.41,"orderDate":"2008-11-03T11:38:16.650Z","shipDate":"2008-11-04T11:38:16.650Z","discontinued":false,"stockLevel":0.5511},{"id":1102716,"employee":"Leverling, Janet","product":"Grandma's Boysenberry Spread","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":98.508,"quantity":190,"price":18.34,"orderDate":"2003-05-30T12:35:24.121Z","shipDate":"2003-06-01T12:35:24.121Z","discontinued":true,"stockLevel":0.5364},{"id":1102717,"employee":"Gooney, Miguel","product":"Gnocchi di nonna Alice","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":99.972,"quantity":155,"price":75.31,"orderDate":"2014-09-13T23:04:06.671Z","shipDate":"2014-09-15T23:04:06.671Z","discontinued":true,"stockLevel":0.1356},{"id":1102718,"employee":"Leverling, Janet","product":"Wimmers gute Semmelknödel","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":87.308,"quantity":189,"price":62.08,"orderDate":"2004-08-13T01:27:38.539Z","shipDate":"2004-08-14T01:27:38.539Z","discontinued":false,"stockLevel":0.6862},{"id":1102719,"employee":"King, Robert","product":"Thüringer Rostbratwurst","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":36.064,"quantity":124,"price":23.05,"orderDate":"2004-10-16T01:35:32.512Z","shipDate":"2004-10-17T01:35:32.512Z","discontinued":false,"stockLevel":0.3891},{"id":1102720,"employee":"Suyama, Naomi","product":"Outback Lager","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":3.471,"quantity":218,"price":53.52,"orderDate":"2012-10-17T22:56:04.593Z","shipDate":"2012-10-18T22:56:04.593Z","discontinued":true,"stockLevel":0.3422},{"id":1102721,"employee":"Gooney, Miguel","product":"Tofu","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":18.114,"quantity":369,"price":92.97,"orderDate":"2012-10-12T22:50:50.544Z","shipDate":"2012-10-14T22:50:50.544Z","discontinued":true,"stockLevel":0.6463},{"id":1102722,"employee":"Fuller, Andrew","product":"Sir Rodney's Scones","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":34.301,"quantity":301,"price":96.45,"orderDate":"2003-10-26T13:49:05.408Z","shipDate":"2003-10-27T13:49:05.408Z","discontinued":true,"stockLevel":0.2448},{"id":1102723,"employee":"Gooney, Miguel","product":"Gumbär Gummibärchen","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":77.929,"quantity":47,"price":65.2,"orderDate":"2002-07-11T22:22:33.627Z","shipDate":"2002-07-13T22:22:33.627Z","discontinued":true,"stockLevel":0.8876},{"id":1102724,"employee":"Davolio, Nancy","product":"Camembert Pierrot","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":52.255,"quantity":197,"price":24.75,"orderDate":"2005-11-05T22:02:56.052Z","shipDate":"2005-11-06T22:02:56.052Z","discontinued":true,"stockLevel":0.4719},{"id":1102725,"employee":"Callahan, Laura","product":"Jack's New England Clam Chowder","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":29.171,"quantity":227,"price":12.39,"orderDate":"2016-07-18T15:39:21.019Z","shipDate":"2016-07-19T15:39:21.019Z","discontinued":false,"stockLevel":0.7807},{"id":1102726,"employee":"Buchanan, Steven","product":"Geitost","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":90.724,"quantity":13,"price":96.41,"orderDate":"2000-03-28T09:34:59.912Z","shipDate":"2000-03-30T09:34:59.912Z","discontinued":false,"stockLevel":0.6226},{"id":1102727,"employee":"King, Robert","product":"Sirop d'érable","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":1.598,"quantity":293,"price":34.81,"orderDate":"2002-08-02T14:41:28.075Z","shipDate":"2002-08-03T14:41:28.075Z","discontinued":false,"stockLevel":0.6919},{"id":1102728,"employee":"Fuller, Andrew","product":"Chartreuse verte","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":85.75,"quantity":46,"price":5.35,"orderDate":"2015-12-02T17:51:45.524Z","shipDate":"2015-12-03T17:51:45.524Z","discontinued":true,"stockLevel":0.2873},{"id":1102729,"employee":"Davolio, Nancy","product":"Ravioli Angelo","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":22.819,"quantity":135,"price":35.44,"orderDate":"2007-01-18T11:42:56.272Z","shipDate":"2007-01-20T11:42:56.272Z","discontinued":true,"stockLevel":0.4583},{"id":1102730,"employee":"Davolio, Nancy","product":"Chartreuse verte","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":41.252,"quantity":317,"price":92.63,"orderDate":"2010-11-19T00:01:53.820Z","shipDate":"2010-11-20T00:01:53.820Z","discontinued":true,"stockLevel":0.6662},{"id":1102731,"employee":"Davolio, Nancy","product":"Fløtemysost","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":63.122,"quantity":266,"price":52.12,"orderDate":"2015-06-06T10:07:59.153Z","shipDate":"2015-06-07T10:07:59.153Z","discontinued":true,"stockLevel":0.1429},{"id":1102732,"employee":"King, Robert","product":"Wimmers gute Semmelknödel","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":42.583,"quantity":39,"price":65.15,"orderDate":"2005-09-26T13:14:34.950Z","shipDate":"2005-09-27T13:14:34.950Z","discontinued":true,"stockLevel":0.7862},{"id":1102733,"employee":"Leverling, Janet","product":"Côte de Blaye","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":66.95,"quantity":7,"price":13.4,"orderDate":"2015-11-04T09:25:46.790Z","shipDate":"2015-11-05T09:25:46.790Z","discontinued":true,"stockLevel":0.844},{"id":1102734,"employee":"King, Robert","product":"Chartreuse verte","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":1.753,"quantity":105,"price":76.31,"orderDate":"2017-07-31T16:00:15.386Z","shipDate":"2017-08-02T16:00:15.386Z","discontinued":false,"stockLevel":0.4192},{"id":1102735,"employee":"Fuller, Andrew","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":59.994,"quantity":365,"price":20.63,"orderDate":"2005-07-08T11:14:10.397Z","shipDate":"2005-07-09T11:14:10.397Z","discontinued":true,"stockLevel":0.2417},{"id":1102736,"employee":"Davolio, Nancy","product":"Mozzarella di Giovanni","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":89.225,"quantity":19,"price":38.85,"orderDate":"2011-03-14T05:17:24.987Z","shipDate":"2011-03-16T05:17:24.987Z","discontinued":true,"stockLevel":0.221},{"id":1102737,"employee":"Dodsworth, Anne","product":"Mozzarella di Giovanni","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":28.692,"quantity":178,"price":3.04,"orderDate":"2016-03-29T17:26:10.085Z","shipDate":"2016-03-30T17:26:10.085Z","discontinued":true,"stockLevel":0.7371},{"id":1102738,"employee":"Peacock, Margaret","product":"Pavlova","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":1.114,"quantity":306,"price":94.35,"orderDate":"2013-04-05T10:38:53.204Z","shipDate":"2013-04-06T10:38:53.204Z","discontinued":true,"stockLevel":0.5347},{"id":1102739,"employee":"Peacock, Margaret","product":"Tofu","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":72.646,"quantity":113,"price":88.43,"orderDate":"2015-03-09T02:26:13.718Z","shipDate":"2015-03-10T02:26:13.718Z","discontinued":false,"stockLevel":0.8216},{"id":1102740,"employee":"Dodsworth, Anne","product":"Camembert Pierrot","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":31.757,"quantity":68,"price":81.36,"orderDate":"2005-02-21T07:20:21.721Z","shipDate":"2005-02-22T07:20:21.721Z","discontinued":true,"stockLevel":0.7913},{"id":1102741,"employee":"King, Robert","product":"Queso Cabrales","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":51.192,"quantity":155,"price":1.44,"orderDate":"2018-09-04T13:17:59.706Z","shipDate":"2018-09-05T13:17:59.706Z","discontinued":true,"stockLevel":0.6081},{"id":1102742,"employee":"Fuller, Andrew","product":"Chartreuse verte","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":66.028,"quantity":165,"price":80.69,"orderDate":"2009-08-25T07:51:20.320Z","shipDate":"2009-08-26T07:51:20.320Z","discontinued":true,"stockLevel":0.5935},{"id":1102743,"employee":"Suyama, Naomi","product":"Wimmers gute Semmelknödel","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":66.239,"quantity":125,"price":81.27,"orderDate":"2010-10-08T08:02:18.599Z","shipDate":"2010-10-09T08:02:18.599Z","discontinued":true,"stockLevel":0.9385},{"id":1102744,"employee":"Peacock, Margaret","product":"Tunnbröd","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":6.391,"quantity":122,"price":28.06,"orderDate":"1998-02-27T09:08:43.815Z","shipDate":"1998-02-28T09:08:43.815Z","discontinued":true,"stockLevel":0.4703},{"id":1102745,"employee":"Peacock, Margaret","product":"Louisiana Hot Spiced Okra","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":51.136,"quantity":359,"price":87.89,"orderDate":"2002-09-19T05:19:53.023Z","shipDate":"2002-09-21T05:19:53.023Z","discontinued":true,"stockLevel":0.6902},{"id":1102746,"employee":"Suyama, Naomi","product":"Escargots de Bourgogne","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":31.951,"quantity":15,"price":7.5,"orderDate":"1998-03-04T16:23:32.429Z","shipDate":"1998-03-06T16:23:32.429Z","discontinued":true,"stockLevel":0.4343},{"id":1102747,"employee":"King, Robert","product":"Teatime Chocolate Biscuits","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":41.393,"quantity":228,"price":82.46,"orderDate":"2012-06-02T15:40:36.724Z","shipDate":"2012-06-04T15:40:36.724Z","discontinued":true,"stockLevel":0.6801},{"id":1102748,"employee":"Dodsworth, Anne","product":"Queso Cabrales","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":42.983,"quantity":42,"price":87.84,"orderDate":"2007-09-23T16:35:31.254Z","shipDate":"2007-09-24T16:35:31.254Z","discontinued":true,"stockLevel":0.8057},{"id":1102749,"employee":"Fuller, Andrew","product":"Pavlova","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":78.004,"quantity":146,"price":26.91,"orderDate":"1999-03-08T13:49:32.798Z","shipDate":"1999-03-09T13:49:32.798Z","discontinued":true,"stockLevel":0.4254},{"id":1102750,"employee":"King, Robert","product":"Camembert Pierrot","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":25.175,"quantity":252,"price":67.04,"orderDate":"2000-12-23T04:00:58.473Z","shipDate":"2000-12-24T04:00:58.473Z","discontinued":true,"stockLevel":0.7731},{"id":1102751,"employee":"Callahan, Laura","product":"Filo Mix","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":75.576,"quantity":242,"price":88.44,"orderDate":"2016-02-15T02:38:05.982Z","shipDate":"2016-02-16T02:38:05.982Z","discontinued":true,"stockLevel":0.1617},{"id":1102752,"employee":"Fuller, Andrew","product":"Chef Anton's Cajun Seasoning","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":84.872,"quantity":190,"price":40.47,"orderDate":"2001-10-17T21:33:09.040Z","shipDate":"2001-10-19T21:33:09.040Z","discontinued":true,"stockLevel":0.5733},{"id":1102753,"employee":"Leverling, Janet","product":"Camembert Pierrot","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":2.926,"quantity":317,"price":18.48,"orderDate":"2005-07-31T01:28:07.124Z","shipDate":"2005-08-01T01:28:07.124Z","discontinued":false,"stockLevel":0.2373},{"id":1102754,"employee":"Buchanan, Steven","product":"Ipoh Coffee","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":87.14,"quantity":202,"price":38.7,"orderDate":"2011-10-13T18:23:12.399Z","shipDate":"2011-10-15T18:23:12.399Z","discontinued":true,"stockLevel":0.3732},{"id":1102755,"employee":"Dodsworth, Anne","product":"Tarte au sucre","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":4.418,"quantity":294,"price":14.52,"orderDate":"2014-11-12T08:36:42.705Z","shipDate":"2014-11-13T08:36:42.705Z","discontinued":false,"stockLevel":0.7149},{"id":1102756,"employee":"Gooney, Miguel","product":"Pâté chinois","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":8.816,"quantity":221,"price":57.94,"orderDate":"2002-08-31T07:26:15.345Z","shipDate":"2002-09-02T07:26:15.345Z","discontinued":true,"stockLevel":0.3025},{"id":1102757,"employee":"Dodsworth, Anne","product":"Fløtemysost","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":15.683,"quantity":4,"price":16.74,"orderDate":"2009-03-24T06:38:05.534Z","shipDate":"2009-03-26T06:38:05.534Z","discontinued":true,"stockLevel":0.8758},{"id":1102758,"employee":"Davolio, Nancy","product":"Inlagd Sill","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":62.025,"quantity":400,"price":95.7,"orderDate":"2010-08-21T15:08:45.864Z","shipDate":"2010-08-23T15:08:45.864Z","discontinued":true,"stockLevel":0.6763},{"id":1102759,"employee":"Peacock, Margaret","product":"Carnarvon Tigers","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":88.259,"quantity":166,"price":90.07,"orderDate":"2013-05-13T13:30:42.385Z","shipDate":"2013-05-15T13:30:42.385Z","discontinued":true,"stockLevel":0.8426},{"id":1102760,"employee":"Davolio, Nancy","product":"Nord-Ost Matjeshering","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":58.261,"quantity":252,"price":55.36,"orderDate":"2015-05-21T06:18:40.707Z","shipDate":"2015-05-22T06:18:40.707Z","discontinued":true,"stockLevel":0.5525},{"id":1102761,"employee":"Gooney, Miguel","product":"Gravad lax","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":67.336,"quantity":105,"price":21.54,"orderDate":"2001-08-19T03:04:58.385Z","shipDate":"2001-08-20T03:04:58.385Z","discontinued":true,"stockLevel":0.7394},{"id":1102762,"employee":"Callahan, Laura","product":"Gudbrandsdalsost","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":1.753,"quantity":124,"price":14.01,"orderDate":"2007-02-18T06:48:35.418Z","shipDate":"2007-02-20T06:48:35.418Z","discontinued":true,"stockLevel":0.3004},{"id":1102763,"employee":"Gooney, Miguel","product":"Louisiana Hot Spiced Okra","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":78.134,"quantity":387,"price":19.82,"orderDate":"2001-07-02T02:27:00.451Z","shipDate":"2001-07-03T02:27:00.451Z","discontinued":true,"stockLevel":0.1905},{"id":1102764,"employee":"Davolio, Nancy","product":"Wimmers gute Semmelknödel","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":76.214,"quantity":267,"price":97.54,"orderDate":"1998-12-15T05:06:16.921Z","shipDate":"1998-12-17T05:06:16.921Z","discontinued":false,"stockLevel":0.3109},{"id":1102765,"employee":"Peacock, Margaret","product":"Longlife Tofu","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":57.153,"quantity":383,"price":20.36,"orderDate":"2007-04-17T05:53:31.502Z","shipDate":"2007-04-19T05:53:31.502Z","discontinued":true,"stockLevel":0.4143},{"id":1102766,"employee":"Gooney, Miguel","product":"Scottish Longbreads","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":25.021,"quantity":330,"price":92.65,"orderDate":"2004-10-07T16:21:55.584Z","shipDate":"2004-10-08T16:21:55.584Z","discontinued":true,"stockLevel":0.5141},{"id":1102767,"employee":"Leverling, Janet","product":"Queso Cabrales","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":59.699,"quantity":12,"price":25.12,"orderDate":"2005-02-12T23:59:09.840Z","shipDate":"2005-02-14T23:59:09.840Z","discontinued":true,"stockLevel":0.8311},{"id":1102768,"employee":"Davolio, Nancy","product":"Chocolade","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":16.672,"quantity":391,"price":53.98,"orderDate":"2003-12-29T05:51:59.070Z","shipDate":"2003-12-30T05:51:59.070Z","discontinued":true,"stockLevel":0.5884},{"id":1102769,"employee":"Callahan, Laura","product":"Chef Anton's Gumbo Mix","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":88.687,"quantity":131,"price":15.65,"orderDate":"2007-05-02T10:36:51.793Z","shipDate":"2007-05-04T10:36:51.793Z","discontinued":true,"stockLevel":0.2426},{"id":1102770,"employee":"Suyama, Naomi","product":"Guaraná Fantástica","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":90.637,"quantity":98,"price":58.43,"orderDate":"2003-09-27T17:59:26.006Z","shipDate":"2003-09-28T17:59:26.006Z","discontinued":true,"stockLevel":0.532},{"id":1102771,"employee":"King, Robert","product":"Valkoinen suklaa","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":28.989,"quantity":120,"price":2.47,"orderDate":"2012-12-01T10:32:53.802Z","shipDate":"2012-12-02T10:32:53.802Z","discontinued":true,"stockLevel":0.2403},{"id":1102772,"employee":"Buchanan, Steven","product":"Vegie-spread","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":51.823,"quantity":74,"price":71.04,"orderDate":"2017-12-22T17:53:37.005Z","shipDate":"2017-12-24T17:53:37.005Z","discontinued":true,"stockLevel":0.1918},{"id":1102773,"employee":"Davolio, Nancy","product":"Original Frankfurter grüne Soße","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":26.37,"quantity":222,"price":21.73,"orderDate":"2004-02-01T12:30:18.041Z","shipDate":"2004-02-03T12:30:18.041Z","discontinued":true,"stockLevel":0.2118},{"id":1102774,"employee":"Dodsworth, Anne","product":"Escargots de Bourgogne","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":14.767,"quantity":394,"price":14.53,"orderDate":"2012-12-28T17:38:20.641Z","shipDate":"2012-12-29T17:38:20.641Z","discontinued":false,"stockLevel":0.4542},{"id":1102775,"employee":"King, Robert","product":"Lakkalikööri","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":92.944,"quantity":193,"price":98.16,"orderDate":"2010-08-26T07:16:09.625Z","shipDate":"2010-08-27T07:16:09.625Z","discontinued":false,"stockLevel":0.4359},{"id":1102776,"employee":"Peacock, Margaret","product":"Ravioli Angelo","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":45.378,"quantity":26,"price":90.16,"orderDate":"2015-03-03T21:57:40.273Z","shipDate":"2015-03-04T21:57:40.273Z","discontinued":false,"stockLevel":0.2246},{"id":1102777,"employee":"Dodsworth, Anne","product":"Rössle Sauerkraut","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":93.334,"quantity":202,"price":57.86,"orderDate":"2011-05-31T02:44:30.935Z","shipDate":"2011-06-01T02:44:30.935Z","discontinued":true,"stockLevel":0.3355},{"id":1102778,"employee":"King, Robert","product":"Røgede sild","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":9.631,"quantity":118,"price":93.47,"orderDate":"2014-09-22T04:16:29.022Z","shipDate":"2014-09-24T04:16:29.022Z","discontinued":true,"stockLevel":0.7829},{"id":1102779,"employee":"Gooney, Miguel","product":"Outback Lager","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":5.219,"quantity":269,"price":33.51,"orderDate":"2015-06-23T13:53:28.446Z","shipDate":"2015-06-25T13:53:28.446Z","discontinued":true,"stockLevel":0.7822},{"id":1102780,"employee":"Leverling, Janet","product":"Ipoh Coffee","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":10.081,"quantity":336,"price":64.12,"orderDate":"2003-02-17T13:05:35.679Z","shipDate":"2003-02-19T13:05:35.679Z","discontinued":true,"stockLevel":0.4853},{"id":1102781,"employee":"King, Robert","product":"Mozzarella di Giovanni","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":91.819,"quantity":148,"price":0.92,"orderDate":"1999-09-17T10:25:30.535Z","shipDate":"1999-09-19T10:25:30.535Z","discontinued":true,"stockLevel":0.1011},{"id":1102782,"employee":"Gooney, Miguel","product":"Thüringer Rostbratwurst","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":20.87,"quantity":356,"price":75.55,"orderDate":"2013-08-31T12:23:37.239Z","shipDate":"2013-09-01T12:23:37.239Z","discontinued":true,"stockLevel":0.4302},{"id":1102783,"employee":"Dodsworth, Anne","product":"Tarte au sucre","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":55.147,"quantity":243,"price":11.83,"orderDate":"2008-09-05T15:56:04.925Z","shipDate":"2008-09-06T15:56:04.925Z","discontinued":true,"stockLevel":0.3581},{"id":1102784,"employee":"Suyama, Naomi","product":"Vegie-spread","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":12.379,"quantity":382,"price":31.71,"orderDate":"2011-04-26T07:51:50.270Z","shipDate":"2011-04-27T07:51:50.270Z","discontinued":true,"stockLevel":0.9185},{"id":1102785,"employee":"Gooney, Miguel","product":"Alice Mutton","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":31.287,"quantity":74,"price":29.71,"orderDate":"2008-02-27T21:56:17.413Z","shipDate":"2008-02-28T21:56:17.413Z","discontinued":true,"stockLevel":0.3873},{"id":1102786,"employee":"Dodsworth, Anne","product":"Boston Crab Meat","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":40.066,"quantity":180,"price":12.13,"orderDate":"2002-06-03T19:12:43.169Z","shipDate":"2002-06-05T19:12:43.169Z","discontinued":false,"stockLevel":0.4328},{"id":1102787,"employee":"Callahan, Laura","product":"Gnocchi di nonna Alice","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":74.749,"quantity":89,"price":3.29,"orderDate":"2000-01-04T15:21:55.135Z","shipDate":"2000-01-05T15:21:55.135Z","discontinued":true,"stockLevel":0.4471},{"id":1102788,"employee":"Peacock, Margaret","product":"Queso Cabrales","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":91.643,"quantity":59,"price":12.69,"orderDate":"2000-10-02T06:48:53.373Z","shipDate":"2000-10-04T06:48:53.373Z","discontinued":true,"stockLevel":0.478},{"id":1102789,"employee":"Dodsworth, Anne","product":"Pâté chinois","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":81.592,"quantity":151,"price":25.47,"orderDate":"2004-10-08T22:50:33.351Z","shipDate":"2004-10-09T22:50:33.351Z","discontinued":true,"stockLevel":0.6992},{"id":1102790,"employee":"King, Robert","product":"Mascarpone Fabioli","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":13.303,"quantity":292,"price":62.62,"orderDate":"2017-04-17T15:05:24.595Z","shipDate":"2017-04-19T15:05:24.595Z","discontinued":false,"stockLevel":0.3743},{"id":1102791,"employee":"Peacock, Margaret","product":"Louisiana Hot Spiced Okra","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":63.731,"quantity":11,"price":42.93,"orderDate":"1999-06-02T23:58:01.186Z","shipDate":"1999-06-03T23:58:01.186Z","discontinued":true,"stockLevel":0.2283},{"id":1102792,"employee":"Callahan, Laura","product":"Tunnbröd","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":86.82,"quantity":183,"price":32.09,"orderDate":"2009-02-21T09:59:51.138Z","shipDate":"2009-02-22T09:59:51.138Z","discontinued":false,"stockLevel":0.5576},{"id":1102793,"employee":"Dodsworth, Anne","product":"Røgede sild","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":8.271,"quantity":345,"price":66.79,"orderDate":"2016-05-09T06:06:44.163Z","shipDate":"2016-05-10T06:06:44.163Z","discontinued":false,"stockLevel":0.6018},{"id":1102794,"employee":"King, Robert","product":"Konbu","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":72.234,"quantity":134,"price":33.69,"orderDate":"2007-03-02T03:43:19.897Z","shipDate":"2007-03-04T03:43:19.897Z","discontinued":false,"stockLevel":0.6341},{"id":1102795,"employee":"Peacock, Margaret","product":"Chocolade","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":63.046,"quantity":287,"price":9.14,"orderDate":"2008-11-25T23:21:13.770Z","shipDate":"2008-11-27T23:21:13.770Z","discontinued":true,"stockLevel":0.2056},{"id":1102796,"employee":"Peacock, Margaret","product":"Chai","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":47.628,"quantity":269,"price":66,"orderDate":"1999-05-15T19:51:33.409Z","shipDate":"1999-05-17T19:51:33.409Z","discontinued":true,"stockLevel":0.8659},{"id":1102797,"employee":"Peacock, Margaret","product":"Pâté chinois","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":99.757,"quantity":148,"price":51.56,"orderDate":"1999-11-10T09:35:38.481Z","shipDate":"1999-11-11T09:35:38.481Z","discontinued":true,"stockLevel":0.2962},{"id":1102798,"employee":"Davolio, Nancy","product":"Raclette Courdavault","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":22.94,"quantity":394,"price":34.96,"orderDate":"2002-06-28T04:42:41.552Z","shipDate":"2002-06-29T04:42:41.552Z","discontinued":true,"stockLevel":0.2635},{"id":1102799,"employee":"Callahan, Laura","product":"Sasquatch Ale","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":55.561,"quantity":140,"price":63.69,"orderDate":"2006-01-02T04:20:56.777Z","shipDate":"2006-01-03T04:20:56.777Z","discontinued":true,"stockLevel":0.6711},{"id":1102800,"employee":"Peacock, Margaret","product":"Scottish Longbreads","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":18.182,"quantity":394,"price":51.42,"orderDate":"1998-07-13T21:11:33.663Z","shipDate":"1998-07-15T21:11:33.663Z","discontinued":true,"stockLevel":0.1466},{"id":1102801,"employee":"Fuller, Andrew","product":"Boston Crab Meat","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":77.302,"quantity":85,"price":75.85,"orderDate":"2005-10-20T08:03:41.980Z","shipDate":"2005-10-21T08:03:41.980Z","discontinued":false,"stockLevel":0.4834},{"id":1102802,"employee":"Davolio, Nancy","product":"Gorgonzola Telino","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":15.903,"quantity":9,"price":23.21,"orderDate":"2005-09-30T15:07:40.177Z","shipDate":"2005-10-02T15:07:40.177Z","discontinued":true,"stockLevel":0.7474},{"id":1102803,"employee":"Fuller, Andrew","product":"Gumbär Gummibärchen","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":83.911,"quantity":60,"price":50.84,"orderDate":"2014-08-28T11:39:00.506Z","shipDate":"2014-08-29T11:39:00.506Z","discontinued":true,"stockLevel":0.5647},{"id":1102804,"employee":"Buchanan, Steven","product":"Mascarpone Fabioli","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":61.453,"quantity":226,"price":79.09,"orderDate":"2013-11-05T13:38:47.577Z","shipDate":"2013-11-06T13:38:47.577Z","discontinued":true,"stockLevel":0.5106},{"id":1102805,"employee":"King, Robert","product":"Fløtemysost","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":98.087,"quantity":284,"price":82.61,"orderDate":"2011-07-10T02:42:17.961Z","shipDate":"2011-07-11T02:42:17.961Z","discontinued":true,"stockLevel":0.6984},{"id":1102806,"employee":"Gooney, Miguel","product":"Mascarpone Fabioli","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":95.52,"quantity":280,"price":73.23,"orderDate":"2012-10-22T06:13:19.252Z","shipDate":"2012-10-24T06:13:19.252Z","discontinued":true,"stockLevel":0.8678},{"id":1102807,"employee":"Buchanan, Steven","product":"Pâté chinois","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":82.01,"quantity":231,"price":77.26,"orderDate":"2016-12-02T06:12:02.265Z","shipDate":"2016-12-04T06:12:02.265Z","discontinued":true,"stockLevel":0.267},{"id":1102808,"employee":"Peacock, Margaret","product":"Tofu","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":47.289,"quantity":286,"price":97.26,"orderDate":"2009-11-01T04:17:48.111Z","shipDate":"2009-11-03T04:17:48.111Z","discontinued":false,"stockLevel":0.7468},{"id":1102809,"employee":"King, Robert","product":"Pavlova","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":13.471,"quantity":112,"price":26.57,"orderDate":"2014-03-28T18:51:26.178Z","shipDate":"2014-03-29T18:51:26.178Z","discontinued":false,"stockLevel":0.8319},{"id":1102810,"employee":"Davolio, Nancy","product":"Ravioli Angelo","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":70.698,"quantity":175,"price":55.54,"orderDate":"1999-12-09T11:05:57.698Z","shipDate":"1999-12-10T11:05:57.698Z","discontinued":true,"stockLevel":0.6626},{"id":1102811,"employee":"Buchanan, Steven","product":"Jack's New England Clam Chowder","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":5.497,"quantity":155,"price":80.99,"orderDate":"2005-10-03T02:59:02.372Z","shipDate":"2005-10-05T02:59:02.372Z","discontinued":false,"stockLevel":0.4577},{"id":1102812,"employee":"Leverling, Janet","product":"Sasquatch Ale","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":9.688,"quantity":332,"price":80.98,"orderDate":"1998-02-24T11:38:14.860Z","shipDate":"1998-02-25T11:38:14.860Z","discontinued":true,"stockLevel":0.3484},{"id":1102813,"employee":"Leverling, Janet","product":"Genen Shouyu","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":4.221,"quantity":391,"price":8.57,"orderDate":"2001-10-10T03:12:09.613Z","shipDate":"2001-10-12T03:12:09.613Z","discontinued":true,"stockLevel":0.2884},{"id":1102814,"employee":"Gooney, Miguel","product":"Camembert Pierrot","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":56.084,"quantity":374,"price":31.54,"orderDate":"2012-04-19T09:14:23.658Z","shipDate":"2012-04-20T09:14:23.658Z","discontinued":false,"stockLevel":0.2839},{"id":1102815,"employee":"Peacock, Margaret","product":"Vegie-spread","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":88.974,"quantity":260,"price":55.32,"orderDate":"2017-09-29T00:46:07.433Z","shipDate":"2017-10-01T00:46:07.433Z","discontinued":true,"stockLevel":0.34},{"id":1102816,"employee":"Fuller, Andrew","product":"Pâté chinois","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":0.87,"quantity":112,"price":8.65,"orderDate":"2002-01-29T23:30:13.725Z","shipDate":"2002-01-30T23:30:13.725Z","discontinued":true,"stockLevel":0.3071},{"id":1102817,"employee":"Dodsworth, Anne","product":"Tunnbröd","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":83.955,"quantity":124,"price":23.29,"orderDate":"2008-08-13T10:07:49.660Z","shipDate":"2008-08-15T10:07:49.660Z","discontinued":true,"stockLevel":0.456},{"id":1102818,"employee":"Suyama, Naomi","product":"Sasquatch Ale","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":24.983,"quantity":114,"price":38.23,"orderDate":"2016-11-12T06:25:32.099Z","shipDate":"2016-11-13T06:25:32.099Z","discontinued":false,"stockLevel":0.4925},{"id":1102819,"employee":"Buchanan, Steven","product":"Sir Rodney's Marmalade","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":30.861,"quantity":49,"price":16.18,"orderDate":"2010-03-19T10:52:08.028Z","shipDate":"2010-03-20T10:52:08.028Z","discontinued":false,"stockLevel":0.338},{"id":1102820,"employee":"Suyama, Naomi","product":"Uncle Bob's Organic Dried Pears","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":35.09,"quantity":77,"price":24.6,"orderDate":"2013-10-23T15:03:23.732Z","shipDate":"2013-10-25T15:03:23.732Z","discontinued":true,"stockLevel":0.4977},{"id":1102821,"employee":"Fuller, Andrew","product":"Jack's New England Clam Chowder","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":92.761,"quantity":185,"price":48.33,"orderDate":"2011-03-08T15:18:16.177Z","shipDate":"2011-03-09T15:18:16.177Z","discontinued":false,"stockLevel":0.5589},{"id":1102822,"employee":"Suyama, Naomi","product":"Mascarpone Fabioli","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":13.827,"quantity":216,"price":43.51,"orderDate":"2011-12-25T07:42:22.043Z","shipDate":"2011-12-26T07:42:22.043Z","discontinued":true,"stockLevel":0.421},{"id":1102823,"employee":"Suyama, Naomi","product":"Rössle Sauerkraut","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":38.358,"quantity":15,"price":94.15,"orderDate":"2005-06-18T01:53:57.280Z","shipDate":"2005-06-19T01:53:57.280Z","discontinued":false,"stockLevel":0.7952},{"id":1102824,"employee":"Leverling, Janet","product":"Longlife Tofu","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":14.892,"quantity":136,"price":69.28,"orderDate":"2012-07-17T00:43:04.634Z","shipDate":"2012-07-19T00:43:04.634Z","discontinued":true,"stockLevel":0.6603},{"id":1102825,"employee":"Fuller, Andrew","product":"Laughing Lumberjack Lager","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":77.312,"quantity":11,"price":10.47,"orderDate":"2010-08-03T19:26:19.521Z","shipDate":"2010-08-04T19:26:19.521Z","discontinued":true,"stockLevel":0.1113},{"id":1102826,"employee":"Peacock, Margaret","product":"Escargots de Bourgogne","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":88.343,"quantity":33,"price":85.98,"orderDate":"2007-08-08T04:31:30.758Z","shipDate":"2007-08-09T04:31:30.758Z","discontinued":true,"stockLevel":0.8439},{"id":1102827,"employee":"Davolio, Nancy","product":"Filo Mix","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":74.539,"quantity":126,"price":89.5,"orderDate":"2012-06-02T21:18:40.604Z","shipDate":"2012-06-04T21:18:40.604Z","discontinued":true,"stockLevel":0.2716},{"id":1102828,"employee":"Fuller, Andrew","product":"Grandma's Boysenberry Spread","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":46.829,"quantity":282,"price":93.88,"orderDate":"2016-04-05T05:15:01.119Z","shipDate":"2016-04-07T05:15:01.119Z","discontinued":true,"stockLevel":0.1273},{"id":1102829,"employee":"King, Robert","product":"Gudbrandsdalsost","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":5.11,"quantity":385,"price":17.41,"orderDate":"2011-03-02T18:33:59.126Z","shipDate":"2011-03-03T18:33:59.126Z","discontinued":true,"stockLevel":0.1955},{"id":1102830,"employee":"Dodsworth, Anne","product":"Aniseed Syrup","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":10.697,"quantity":388,"price":21.41,"orderDate":"2012-10-26T06:03:24.292Z","shipDate":"2012-10-28T06:03:24.292Z","discontinued":true,"stockLevel":0.6847},{"id":1102831,"employee":"Dodsworth, Anne","product":"Mascarpone Fabioli","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":52.102,"quantity":287,"price":82.77,"orderDate":"2002-07-22T09:37:00.814Z","shipDate":"2002-07-24T09:37:00.814Z","discontinued":false,"stockLevel":0.2773},{"id":1102832,"employee":"Davolio, Nancy","product":"NuNuCa Nuß-Nougat-Creme","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":88.79,"quantity":98,"price":57.68,"orderDate":"2017-12-21T06:48:57.539Z","shipDate":"2017-12-22T06:48:57.539Z","discontinued":false,"stockLevel":0.8103},{"id":1102833,"employee":"Fuller, Andrew","product":"Pavlova","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":85.917,"quantity":95,"price":0.3,"orderDate":"2006-03-10T10:15:22.937Z","shipDate":"2006-03-12T10:15:22.937Z","discontinued":false,"stockLevel":0.5792},{"id":1102834,"employee":"Peacock, Margaret","product":"Uncle Bob's Organic Dried Pears","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":0.367,"quantity":157,"price":67.47,"orderDate":"2007-06-12T16:52:01.276Z","shipDate":"2007-06-13T16:52:01.276Z","discontinued":true,"stockLevel":0.3991},{"id":1102835,"employee":"Fuller, Andrew","product":"Escargots de Bourgogne","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":10.421,"quantity":125,"price":79.6,"orderDate":"2003-07-27T20:54:40.557Z","shipDate":"2003-07-29T20:54:40.557Z","discontinued":true,"stockLevel":0.6681},{"id":1102836,"employee":"Buchanan, Steven","product":"Escargots de Bourgogne","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":12.776,"quantity":39,"price":97.26,"orderDate":"2007-01-30T07:57:04.247Z","shipDate":"2007-02-01T07:57:04.247Z","discontinued":false,"stockLevel":0.5413},{"id":1102837,"employee":"Peacock, Margaret","product":"Teatime Chocolate Biscuits","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":75.106,"quantity":103,"price":5.89,"orderDate":"1999-10-11T21:49:31.970Z","shipDate":"1999-10-12T21:49:31.970Z","discontinued":true,"stockLevel":0.2535},{"id":1102838,"employee":"Peacock, Margaret","product":"Gumbär Gummibärchen","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":26.364,"quantity":212,"price":4.17,"orderDate":"2009-04-22T17:06:55.851Z","shipDate":"2009-04-24T17:06:55.851Z","discontinued":true,"stockLevel":0.4986},{"id":1102839,"employee":"Dodsworth, Anne","product":"Valkoinen suklaa","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":67.927,"quantity":357,"price":77.36,"orderDate":"2000-04-22T08:14:43.737Z","shipDate":"2000-04-23T08:14:43.737Z","discontinued":true,"stockLevel":0.8234},{"id":1102840,"employee":"King, Robert","product":"Gula Malacca","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":83.854,"quantity":222,"price":45.86,"orderDate":"2015-08-17T20:29:57.954Z","shipDate":"2015-08-19T20:29:57.954Z","discontinued":false,"stockLevel":0.324},{"id":1102841,"employee":"Suyama, Naomi","product":"Mishi Kobe Niku","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":78.218,"quantity":94,"price":50.58,"orderDate":"1998-03-30T02:50:04.916Z","shipDate":"1998-03-31T02:50:04.916Z","discontinued":true,"stockLevel":0.8337},{"id":1102842,"employee":"Fuller, Andrew","product":"Röd Kaviar","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":83.846,"quantity":168,"price":85.79,"orderDate":"2005-06-19T06:27:10.633Z","shipDate":"2005-06-20T06:27:10.633Z","discontinued":false,"stockLevel":0.947},{"id":1102843,"employee":"Gooney, Miguel","product":"Sir Rodney's Marmalade","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":56.582,"quantity":223,"price":38.51,"orderDate":"2018-04-23T16:19:29.529Z","shipDate":"2018-04-25T16:19:29.529Z","discontinued":true,"stockLevel":0.9273},{"id":1102844,"employee":"Fuller, Andrew","product":"Louisiana Hot Spiced Okra","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":31.082,"quantity":50,"price":28.7,"orderDate":"2008-02-27T23:00:17.891Z","shipDate":"2008-02-28T23:00:17.891Z","discontinued":true,"stockLevel":0.4971},{"id":1102845,"employee":"Leverling, Janet","product":"Perth Pasties","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":41.376,"quantity":233,"price":9.65,"orderDate":"2006-11-27T08:42:31.280Z","shipDate":"2006-11-29T08:42:31.280Z","discontinued":true,"stockLevel":0.859},{"id":1102846,"employee":"Gooney, Miguel","product":"Konbu","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":55.81,"quantity":24,"price":3.41,"orderDate":"2002-10-02T06:12:08.780Z","shipDate":"2002-10-03T06:12:08.780Z","discontinued":true,"stockLevel":0.6301},{"id":1102847,"employee":"Buchanan, Steven","product":"Chef Anton's Gumbo Mix","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":93.983,"quantity":381,"price":70.7,"orderDate":"2008-11-08T22:50:20.241Z","shipDate":"2008-11-10T22:50:20.241Z","discontinued":true,"stockLevel":0.2939},{"id":1102848,"employee":"Peacock, Margaret","product":"Escargots de Bourgogne","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":70.419,"quantity":378,"price":32.83,"orderDate":"2000-07-07T20:49:09.217Z","shipDate":"2000-07-08T20:49:09.217Z","discontinued":true,"stockLevel":0.472},{"id":1102849,"employee":"Gooney, Miguel","product":"Ipoh Coffee","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":37.411,"quantity":300,"price":32.1,"orderDate":"2006-03-08T10:04:40.327Z","shipDate":"2006-03-10T10:04:40.327Z","discontinued":false,"stockLevel":0.1602},{"id":1102850,"employee":"Buchanan, Steven","product":"Gustaf's Knäckebröd","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":52.362,"quantity":165,"price":95.76,"orderDate":"2002-05-22T11:22:50.983Z","shipDate":"2002-05-24T11:22:50.983Z","discontinued":true,"stockLevel":0.8279},{"id":1102851,"employee":"Dodsworth, Anne","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":83.898,"quantity":12,"price":75.14,"orderDate":"2011-09-19T12:42:19.770Z","shipDate":"2011-09-21T12:42:19.770Z","discontinued":true,"stockLevel":0.5215},{"id":1102852,"employee":"Peacock, Margaret","product":"Konbu","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":21.897,"quantity":77,"price":83.2,"orderDate":"1998-02-15T05:45:08.189Z","shipDate":"1998-02-16T05:45:08.189Z","discontinued":true,"stockLevel":0.4627},{"id":1102853,"employee":"Buchanan, Steven","product":"Sasquatch Ale","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":50.961,"quantity":222,"price":96.27,"orderDate":"2007-01-04T08:28:11.135Z","shipDate":"2007-01-06T08:28:11.135Z","discontinued":true,"stockLevel":0.7871},{"id":1102854,"employee":"Leverling, Janet","product":"Aniseed Syrup","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":27.973,"quantity":377,"price":3.32,"orderDate":"2018-10-31T16:50:47.005Z","shipDate":"2018-11-02T16:50:47.005Z","discontinued":true,"stockLevel":0.2531},{"id":1102855,"employee":"Peacock, Margaret","product":"Carnarvon Tigers","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":32.624,"quantity":396,"price":73.51,"orderDate":"2016-01-09T06:45:31.973Z","shipDate":"2016-01-11T06:45:31.973Z","discontinued":true,"stockLevel":0.7461},{"id":1102856,"employee":"King, Robert","product":"Konbu","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":53.584,"quantity":21,"price":23.33,"orderDate":"2004-02-20T06:07:35.035Z","shipDate":"2004-02-22T06:07:35.035Z","discontinued":true,"stockLevel":0.5587},{"id":1102857,"employee":"Gooney, Miguel","product":"Alice Mutton","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":1.158,"quantity":102,"price":72.26,"orderDate":"2005-03-13T19:54:49.772Z","shipDate":"2005-03-14T19:54:49.772Z","discontinued":true,"stockLevel":0.6796},{"id":1102858,"employee":"Fuller, Andrew","product":"Northwoods Cranberry Sauce","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":74.508,"quantity":87,"price":21.19,"orderDate":"2017-04-10T21:18:26.695Z","shipDate":"2017-04-12T21:18:26.695Z","discontinued":false,"stockLevel":0.6548},{"id":1102859,"employee":"Gooney, Miguel","product":"Mozzarella di Giovanni","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":16.166,"quantity":84,"price":75.92,"orderDate":"2007-06-21T10:35:36.231Z","shipDate":"2007-06-22T10:35:36.231Z","discontinued":true,"stockLevel":0.9212},{"id":1102860,"employee":"Peacock, Margaret","product":"Guaraná Fantástica","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":90.764,"quantity":41,"price":4.89,"orderDate":"2011-01-31T12:02:18.596Z","shipDate":"2011-02-01T12:02:18.596Z","discontinued":true,"stockLevel":0.5326},{"id":1102861,"employee":"Gooney, Miguel","product":"Chai","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":68.662,"quantity":346,"price":44.12,"orderDate":"2016-10-23T18:35:32.144Z","shipDate":"2016-10-24T18:35:32.144Z","discontinued":true,"stockLevel":0.1656},{"id":1102862,"employee":"Suyama, Naomi","product":"Sirop d'érable","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":30.631,"quantity":198,"price":8.14,"orderDate":"2018-12-02T03:43:30.567Z","shipDate":"2018-12-04T03:43:30.567Z","discontinued":true,"stockLevel":0.5195},{"id":1102863,"employee":"Gooney, Miguel","product":"Original Frankfurter grüne Soße","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":33.223,"quantity":42,"price":47.44,"orderDate":"2010-10-25T12:45:08.836Z","shipDate":"2010-10-27T12:45:08.836Z","discontinued":false,"stockLevel":0.7525},{"id":1102864,"employee":"Leverling, Janet","product":"Fløtemysost","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":24.432,"quantity":294,"price":64.38,"orderDate":"2018-01-15T05:50:55.727Z","shipDate":"2018-01-17T05:50:55.727Z","discontinued":true,"stockLevel":0.6376},{"id":1102865,"employee":"Davolio, Nancy","product":"Scottish Longbreads","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":17.568,"quantity":282,"price":55.56,"orderDate":"2002-09-26T17:26:31.117Z","shipDate":"2002-09-28T17:26:31.117Z","discontinued":true,"stockLevel":0.5003},{"id":1102866,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":4.203,"quantity":124,"price":51.92,"orderDate":"2012-09-20T02:12:02.318Z","shipDate":"2012-09-22T02:12:02.318Z","discontinued":true,"stockLevel":0.8265},{"id":1102867,"employee":"King, Robert","product":"Filo Mix","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":46.807,"quantity":273,"price":1.62,"orderDate":"2014-02-12T21:04:58.071Z","shipDate":"2014-02-13T21:04:58.071Z","discontinued":true,"stockLevel":0.2544},{"id":1102868,"employee":"Fuller, Andrew","product":"Queso Manchego La Pastora","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":60.355,"quantity":189,"price":93.73,"orderDate":"2012-11-12T13:22:11.467Z","shipDate":"2012-11-14T13:22:11.467Z","discontinued":true,"stockLevel":0.5905},{"id":1102869,"employee":"Dodsworth, Anne","product":"Chef Anton's Gumbo Mix","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":81.493,"quantity":389,"price":11.32,"orderDate":"2015-01-06T22:42:01.499Z","shipDate":"2015-01-07T22:42:01.499Z","discontinued":false,"stockLevel":0.2094},{"id":1102870,"employee":"King, Robert","product":"Maxilaku","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":34.007,"quantity":243,"price":87.23,"orderDate":"2010-10-29T20:35:24.596Z","shipDate":"2010-10-31T20:35:24.596Z","discontinued":false,"stockLevel":0.7613},{"id":1102871,"employee":"Buchanan, Steven","product":"Chocolade","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":48.94,"quantity":145,"price":90.98,"orderDate":"2010-09-23T01:35:42.704Z","shipDate":"2010-09-24T01:35:42.704Z","discontinued":true,"stockLevel":0.1955},{"id":1102872,"employee":"Leverling, Janet","product":"Thüringer Rostbratwurst","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":55.217,"quantity":95,"price":87.03,"orderDate":"2002-05-11T17:28:37.471Z","shipDate":"2002-05-12T17:28:37.471Z","discontinued":true,"stockLevel":0.1469},{"id":1102873,"employee":"Callahan, Laura","product":"Chartreuse verte","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":70.646,"quantity":90,"price":18.5,"orderDate":"1999-01-23T18:54:44.032Z","shipDate":"1999-01-24T18:54:44.032Z","discontinued":true,"stockLevel":0.3149},{"id":1102874,"employee":"Davolio, Nancy","product":"Guaraná Fantástica","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":68.046,"quantity":52,"price":84.31,"orderDate":"2001-06-19T18:32:19.354Z","shipDate":"2001-06-21T18:32:19.354Z","discontinued":true,"stockLevel":0.3375},{"id":1102875,"employee":"Callahan, Laura","product":"Gumbär Gummibärchen","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":17.082,"quantity":319,"price":78.39,"orderDate":"2009-06-11T02:27:58.606Z","shipDate":"2009-06-12T02:27:58.606Z","discontinued":false,"stockLevel":0.3542},{"id":1102876,"employee":"Gooney, Miguel","product":"Spegesild","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":51.165,"quantity":92,"price":62.27,"orderDate":"2010-02-28T16:21:55.832Z","shipDate":"2010-03-02T16:21:55.832Z","discontinued":true,"stockLevel":0.2201},{"id":1102877,"employee":"King, Robert","product":"Scottish Longbreads","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":95.8,"quantity":373,"price":68.35,"orderDate":"1999-05-29T01:49:59.020Z","shipDate":"1999-05-31T01:49:59.020Z","discontinued":true,"stockLevel":0.494},{"id":1102878,"employee":"Fuller, Andrew","product":"Perth Pasties","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":45.023,"quantity":105,"price":46.27,"orderDate":"2005-10-08T02:58:44.108Z","shipDate":"2005-10-10T02:58:44.108Z","discontinued":true,"stockLevel":0.7011},{"id":1102879,"employee":"Suyama, Naomi","product":"Raclette Courdavault","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":8.403,"quantity":399,"price":9.25,"orderDate":"2005-06-13T17:26:30.632Z","shipDate":"2005-06-15T17:26:30.632Z","discontinued":false,"stockLevel":0.2911},{"id":1102880,"employee":"Peacock, Margaret","product":"Carnarvon Tigers","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":37.649,"quantity":220,"price":95.41,"orderDate":"2000-08-07T07:11:59.438Z","shipDate":"2000-08-09T07:11:59.438Z","discontinued":true,"stockLevel":0.3241},{"id":1102881,"employee":"Davolio, Nancy","product":"Ipoh Coffee","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":44.845,"quantity":209,"price":48.36,"orderDate":"2002-11-15T22:55:09.121Z","shipDate":"2002-11-17T22:55:09.121Z","discontinued":true,"stockLevel":0.3518},{"id":1102882,"employee":"Peacock, Margaret","product":"Manjimup Dried Apples","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":59.236,"quantity":4,"price":21.55,"orderDate":"2001-04-12T12:16:33.828Z","shipDate":"2001-04-13T12:16:33.828Z","discontinued":true,"stockLevel":0.2382},{"id":1102883,"employee":"Fuller, Andrew","product":"Boston Crab Meat","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":73.13,"quantity":41,"price":80.81,"orderDate":"2013-11-02T00:50:53.469Z","shipDate":"2013-11-03T00:50:53.469Z","discontinued":false,"stockLevel":0.414},{"id":1102884,"employee":"Dodsworth, Anne","product":"Scottish Longbreads","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":46.961,"quantity":227,"price":7.46,"orderDate":"2016-09-19T00:35:16.041Z","shipDate":"2016-09-21T00:35:16.041Z","discontinued":true,"stockLevel":0.3797},{"id":1102885,"employee":"Peacock, Margaret","product":"Tourtière","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":14.946,"quantity":24,"price":52.1,"orderDate":"2008-10-08T07:58:33.234Z","shipDate":"2008-10-10T07:58:33.234Z","discontinued":true,"stockLevel":0.8462},{"id":1102886,"employee":"Dodsworth, Anne","product":"Queso Manchego La Pastora","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":20.423,"quantity":178,"price":85.66,"orderDate":"2013-12-14T05:01:50.695Z","shipDate":"2013-12-15T05:01:50.695Z","discontinued":true,"stockLevel":0.1072},{"id":1102887,"employee":"Gooney, Miguel","product":"Inlagd Sill","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":41.651,"quantity":187,"price":77.67,"orderDate":"2001-09-01T00:03:58.061Z","shipDate":"2001-09-02T00:03:58.061Z","discontinued":false,"stockLevel":0.8256},{"id":1102888,"employee":"King, Robert","product":"Thüringer Rostbratwurst","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":27.59,"quantity":262,"price":99.97,"orderDate":"2008-04-18T16:04:43.213Z","shipDate":"2008-04-19T16:04:43.213Z","discontinued":true,"stockLevel":0.7474},{"id":1102889,"employee":"Leverling, Janet","product":"Rössle Sauerkraut","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":7.088,"quantity":375,"price":91.51,"orderDate":"2000-08-05T17:53:21.286Z","shipDate":"2000-08-06T17:53:21.286Z","discontinued":true,"stockLevel":0.2895},{"id":1102890,"employee":"Dodsworth, Anne","product":"Jack's New England Clam Chowder","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":58.611,"quantity":108,"price":8.57,"orderDate":"2007-01-13T13:35:40.209Z","shipDate":"2007-01-15T13:35:40.209Z","discontinued":true,"stockLevel":0.6218},{"id":1102891,"employee":"Davolio, Nancy","product":"Perth Pasties","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":83.503,"quantity":238,"price":65.29,"orderDate":"1999-02-16T02:18:58.800Z","shipDate":"1999-02-18T02:18:58.800Z","discontinued":true,"stockLevel":0.7264},{"id":1102892,"employee":"Suyama, Naomi","product":"Chef Anton's Gumbo Mix","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":83.78,"quantity":289,"price":60.31,"orderDate":"2015-06-02T07:09:06.119Z","shipDate":"2015-06-03T07:09:06.119Z","discontinued":true,"stockLevel":0.3144},{"id":1102893,"employee":"Davolio, Nancy","product":"Spegesild","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":67.343,"quantity":264,"price":55.62,"orderDate":"2015-07-19T00:59:43.678Z","shipDate":"2015-07-20T00:59:43.678Z","discontinued":false,"stockLevel":0.2342},{"id":1102894,"employee":"Leverling, Janet","product":"Schoggi Schokolade","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":79.443,"quantity":184,"price":17.97,"orderDate":"2000-09-08T18:53:01.897Z","shipDate":"2000-09-09T18:53:01.897Z","discontinued":false,"stockLevel":0.4222},{"id":1102895,"employee":"Peacock, Margaret","product":"Chang","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":73.3,"quantity":398,"price":58.95,"orderDate":"2018-07-26T15:34:02.707Z","shipDate":"2018-07-27T15:34:02.707Z","discontinued":true,"stockLevel":0.5205},{"id":1102896,"employee":"King, Robert","product":"Chef Anton's Cajun Seasoning","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":54.971,"quantity":186,"price":45.39,"orderDate":"2016-01-31T23:32:20.004Z","shipDate":"2016-02-01T23:32:20.004Z","discontinued":false,"stockLevel":0.5755},{"id":1102897,"employee":"Gooney, Miguel","product":"Ikura","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":52.254,"quantity":345,"price":32.69,"orderDate":"2007-06-06T18:37:41.877Z","shipDate":"2007-06-07T18:37:41.877Z","discontinued":false,"stockLevel":0.568},{"id":1102898,"employee":"Suyama, Naomi","product":"Alice Mutton","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":9.345,"quantity":240,"price":61.03,"orderDate":"2006-01-07T03:16:49.440Z","shipDate":"2006-01-08T03:16:49.440Z","discontinued":true,"stockLevel":0.8971},{"id":1102899,"employee":"Callahan, Laura","product":"Ikura","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":86.497,"quantity":235,"price":13.65,"orderDate":"2010-03-28T19:56:25.064Z","shipDate":"2010-03-30T19:56:25.064Z","discontinued":true,"stockLevel":0.8021},{"id":1102900,"employee":"Peacock, Margaret","product":"Gorgonzola Telino","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":90.615,"quantity":153,"price":26.61,"orderDate":"2004-01-13T15:44:12.248Z","shipDate":"2004-01-15T15:44:12.248Z","discontinued":true,"stockLevel":0.5205},{"id":1102901,"employee":"Suyama, Naomi","product":"Teatime Chocolate Biscuits","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":14.889,"quantity":286,"price":95.15,"orderDate":"2008-09-01T16:33:04.682Z","shipDate":"2008-09-02T16:33:04.682Z","discontinued":true,"stockLevel":0.164},{"id":1102902,"employee":"King, Robert","product":"Ipoh Coffee","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":27.34,"quantity":300,"price":61.19,"orderDate":"1999-06-23T15:57:49.542Z","shipDate":"1999-06-25T15:57:49.542Z","discontinued":true,"stockLevel":0.5318},{"id":1102903,"employee":"Leverling, Janet","product":"Gustaf's Knäckebröd","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":42.243,"quantity":384,"price":61.45,"orderDate":"2003-07-09T18:47:48.180Z","shipDate":"2003-07-11T18:47:48.180Z","discontinued":true,"stockLevel":0.1182},{"id":1102904,"employee":"Buchanan, Steven","product":"Teatime Chocolate Biscuits","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":22.848,"quantity":111,"price":14.62,"orderDate":"2018-08-20T00:45:57.074Z","shipDate":"2018-08-21T00:45:57.074Z","discontinued":false,"stockLevel":0.6544},{"id":1102905,"employee":"Callahan, Laura","product":"Chang","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":81.14,"quantity":309,"price":53.62,"orderDate":"2008-12-02T18:11:42.825Z","shipDate":"2008-12-03T18:11:42.825Z","discontinued":true,"stockLevel":0.5377},{"id":1102906,"employee":"Fuller, Andrew","product":"Gorgonzola Telino","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":30.093,"quantity":179,"price":76.61,"orderDate":"2008-04-06T11:45:56.891Z","shipDate":"2008-04-08T11:45:56.891Z","discontinued":false,"stockLevel":0.3783},{"id":1102907,"employee":"King, Robert","product":"Valkoinen suklaa","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":94.502,"quantity":324,"price":27.74,"orderDate":"2017-05-04T02:17:55.410Z","shipDate":"2017-05-06T02:17:55.410Z","discontinued":true,"stockLevel":0.6096},{"id":1102908,"employee":"Buchanan, Steven","product":"Wimmers gute Semmelknödel","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":9.295,"quantity":12,"price":7.05,"orderDate":"2009-03-08T03:32:43.257Z","shipDate":"2009-03-09T03:32:43.257Z","discontinued":true,"stockLevel":0.3217},{"id":1102909,"employee":"Leverling, Janet","product":"Sir Rodney's Scones","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":11.902,"quantity":278,"price":63.61,"orderDate":"2008-10-25T12:59:53.640Z","shipDate":"2008-10-27T12:59:53.640Z","discontinued":true,"stockLevel":0.5357},{"id":1102910,"employee":"Davolio, Nancy","product":"Chef Anton's Gumbo Mix","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":8.842,"quantity":6,"price":31.52,"orderDate":"2009-10-03T17:32:14.250Z","shipDate":"2009-10-05T17:32:14.250Z","discontinued":true,"stockLevel":0.3073},{"id":1102911,"employee":"Gooney, Miguel","product":"Tourtière","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":41.023,"quantity":342,"price":23.15,"orderDate":"1998-11-19T09:32:41.730Z","shipDate":"1998-11-20T09:32:41.730Z","discontinued":true,"stockLevel":0.2657},{"id":1102912,"employee":"Leverling, Janet","product":"Pâté chinois","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":75.491,"quantity":321,"price":55.66,"orderDate":"2006-11-17T20:06:44.143Z","shipDate":"2006-11-18T20:06:44.143Z","discontinued":true,"stockLevel":0.2405},{"id":1102913,"employee":"Dodsworth, Anne","product":"Chocolade","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":45.924,"quantity":13,"price":84.52,"orderDate":"2017-05-31T07:15:27.374Z","shipDate":"2017-06-01T07:15:27.374Z","discontinued":true,"stockLevel":0.1342},{"id":1102914,"employee":"Dodsworth, Anne","product":"Ipoh Coffee","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":6.633,"quantity":135,"price":47.01,"orderDate":"1999-09-15T12:51:48.397Z","shipDate":"1999-09-17T12:51:48.397Z","discontinued":false,"stockLevel":0.7656},{"id":1102915,"employee":"Fuller, Andrew","product":"Mishi Kobe Niku","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":63.242,"quantity":67,"price":84.02,"orderDate":"1998-05-24T03:54:07.457Z","shipDate":"1998-05-26T03:54:07.457Z","discontinued":false,"stockLevel":0.7565},{"id":1102916,"employee":"Davolio, Nancy","product":"Northwoods Cranberry Sauce","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":61.946,"quantity":41,"price":44.79,"orderDate":"1999-09-06T03:04:42.939Z","shipDate":"1999-09-08T03:04:42.939Z","discontinued":true,"stockLevel":0.3832},{"id":1102917,"employee":"Suyama, Naomi","product":"Mozzarella di Giovanni","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":86.572,"quantity":41,"price":9.3,"orderDate":"2007-08-25T23:27:57.554Z","shipDate":"2007-08-26T23:27:57.554Z","discontinued":true,"stockLevel":0.6028},{"id":1102918,"employee":"Buchanan, Steven","product":"Mishi Kobe Niku","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":42.073,"quantity":147,"price":84.06,"orderDate":"2011-04-29T06:49:59.910Z","shipDate":"2011-04-30T06:49:59.910Z","discontinued":false,"stockLevel":0.4197},{"id":1102919,"employee":"Leverling, Janet","product":"Chef Anton's Cajun Seasoning","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":63.536,"quantity":44,"price":73.85,"orderDate":"2009-08-15T19:56:30.016Z","shipDate":"2009-08-17T19:56:30.016Z","discontinued":true,"stockLevel":0.5827},{"id":1102920,"employee":"Leverling, Janet","product":"Chef Anton's Cajun Seasoning","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":61.124,"quantity":332,"price":40.24,"orderDate":"2013-02-20T19:25:45.376Z","shipDate":"2013-02-21T19:25:45.376Z","discontinued":false,"stockLevel":0.7648},{"id":1102921,"employee":"Buchanan, Steven","product":"Longlife Tofu","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":58.82,"quantity":198,"price":31.62,"orderDate":"2008-07-16T22:55:50.439Z","shipDate":"2008-07-18T22:55:50.439Z","discontinued":true,"stockLevel":0.2402},{"id":1102922,"employee":"Davolio, Nancy","product":"Pâté chinois","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":67.964,"quantity":150,"price":82.68,"orderDate":"2007-02-20T03:38:35.092Z","shipDate":"2007-02-22T03:38:35.092Z","discontinued":true,"stockLevel":0.2453},{"id":1102923,"employee":"Callahan, Laura","product":"NuNuCa Nuß-Nougat-Creme","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":67.144,"quantity":84,"price":8.07,"orderDate":"2003-11-24T11:01:47.303Z","shipDate":"2003-11-26T11:01:47.303Z","discontinued":true,"stockLevel":0.4518},{"id":1102924,"employee":"King, Robert","product":"Escargots de Bourgogne","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":54.118,"quantity":229,"price":15.54,"orderDate":"2003-12-08T20:12:44.215Z","shipDate":"2003-12-10T20:12:44.215Z","discontinued":true,"stockLevel":0.6705},{"id":1102925,"employee":"King, Robert","product":"Gravad lax","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":31.419,"quantity":139,"price":25.2,"orderDate":"2009-11-14T21:14:38.943Z","shipDate":"2009-11-15T21:14:38.943Z","discontinued":false,"stockLevel":0.4375},{"id":1102926,"employee":"Leverling, Janet","product":"Rhönbräu Klosterbier","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":60.474,"quantity":215,"price":26.89,"orderDate":"2014-09-30T11:08:32.931Z","shipDate":"2014-10-02T11:08:32.931Z","discontinued":true,"stockLevel":0.7102},{"id":1102927,"employee":"Davolio, Nancy","product":"Vegie-spread","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":32.664,"quantity":98,"price":0.85,"orderDate":"1999-02-27T07:59:21.001Z","shipDate":"1999-02-28T07:59:21.001Z","discontinued":true,"stockLevel":0.4361},{"id":1102928,"employee":"Davolio, Nancy","product":"Escargots de Bourgogne","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":34.149,"quantity":83,"price":34.6,"orderDate":"2005-06-16T22:48:22.558Z","shipDate":"2005-06-18T22:48:22.558Z","discontinued":true,"stockLevel":0.6884},{"id":1102929,"employee":"Suyama, Naomi","product":"Gumbär Gummibärchen","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":92.384,"quantity":13,"price":14.25,"orderDate":"2002-10-23T23:04:16.594Z","shipDate":"2002-10-24T23:04:16.594Z","discontinued":true,"stockLevel":0.2482},{"id":1102930,"employee":"Davolio, Nancy","product":"Spegesild","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":19.325,"quantity":273,"price":60.3,"orderDate":"1998-02-15T16:57:07.621Z","shipDate":"1998-02-17T16:57:07.621Z","discontinued":true,"stockLevel":0.7897},{"id":1102931,"employee":"Peacock, Margaret","product":"Manjimup Dried Apples","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":91.58,"quantity":369,"price":62.82,"orderDate":"2010-04-25T00:51:08.252Z","shipDate":"2010-04-26T00:51:08.252Z","discontinued":false,"stockLevel":0.8707},{"id":1102932,"employee":"King, Robert","product":"Rössle Sauerkraut","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":9.345,"quantity":389,"price":51.68,"orderDate":"2011-06-01T14:14:26.025Z","shipDate":"2011-06-02T14:14:26.025Z","discontinued":true,"stockLevel":0.8755},{"id":1102933,"employee":"Suyama, Naomi","product":"Côte de Blaye","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":48.677,"quantity":107,"price":55.94,"orderDate":"2018-10-10T15:25:29.962Z","shipDate":"2018-10-12T15:25:29.962Z","discontinued":true,"stockLevel":0.3627},{"id":1102934,"employee":"Gooney, Miguel","product":"Raclette Courdavault","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":62.934,"quantity":14,"price":6.15,"orderDate":"2007-09-27T04:40:05.410Z","shipDate":"2007-09-28T04:40:05.410Z","discontinued":true,"stockLevel":0.7593},{"id":1102935,"employee":"Davolio, Nancy","product":"Geitost","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":66.142,"quantity":72,"price":7.32,"orderDate":"2000-04-12T11:06:28.755Z","shipDate":"2000-04-14T11:06:28.755Z","discontinued":false,"stockLevel":0.1259},{"id":1102936,"employee":"Callahan, Laura","product":"Queso Manchego La Pastora","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":1.618,"quantity":356,"price":89.6,"orderDate":"2009-09-12T19:38:00.992Z","shipDate":"2009-09-14T19:38:00.992Z","discontinued":true,"stockLevel":0.6577},{"id":1102937,"employee":"King, Robert","product":"Chef Anton's Cajun Seasoning","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":64.929,"quantity":46,"price":35.9,"orderDate":"2012-11-27T22:55:59.855Z","shipDate":"2012-11-28T22:55:59.855Z","discontinued":false,"stockLevel":0.2726},{"id":1102938,"employee":"King, Robert","product":"Chang","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":89.653,"quantity":111,"price":79,"orderDate":"2011-10-17T00:19:31.332Z","shipDate":"2011-10-19T00:19:31.332Z","discontinued":true,"stockLevel":0.5234},{"id":1102939,"employee":"Davolio, Nancy","product":"Queso Manchego La Pastora","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":45.402,"quantity":376,"price":64.15,"orderDate":"1998-07-30T02:41:51.027Z","shipDate":"1998-07-31T02:41:51.027Z","discontinued":false,"stockLevel":0.6904},{"id":1102940,"employee":"Leverling, Janet","product":"Pâté chinois","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":41.89,"quantity":209,"price":50.91,"orderDate":"2013-07-24T01:45:31.561Z","shipDate":"2013-07-26T01:45:31.561Z","discontinued":true,"stockLevel":0.1715},{"id":1102941,"employee":"Davolio, Nancy","product":"Camembert Pierrot","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":39.072,"quantity":244,"price":95.23,"orderDate":"2017-01-15T15:17:42.671Z","shipDate":"2017-01-16T15:17:42.671Z","discontinued":true,"stockLevel":0.5687},{"id":1102942,"employee":"Leverling, Janet","product":"Konbu","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":76.188,"quantity":177,"price":8.86,"orderDate":"2007-12-05T09:44:23.074Z","shipDate":"2007-12-07T09:44:23.074Z","discontinued":false,"stockLevel":0.1413},{"id":1102943,"employee":"Suyama, Naomi","product":"Zaanse koeken","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":89.657,"quantity":237,"price":44.19,"orderDate":"2002-11-05T19:14:41.450Z","shipDate":"2002-11-06T19:14:41.450Z","discontinued":false,"stockLevel":0.643},{"id":1102944,"employee":"Gooney, Miguel","product":"Ipoh Coffee","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":43.026,"quantity":239,"price":57.58,"orderDate":"2006-07-21T09:58:45.398Z","shipDate":"2006-07-22T09:58:45.398Z","discontinued":true,"stockLevel":0.9488},{"id":1102945,"employee":"Davolio, Nancy","product":"Alice Mutton","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":85.175,"quantity":235,"price":28.38,"orderDate":"2005-01-11T00:37:36.799Z","shipDate":"2005-01-12T00:37:36.799Z","discontinued":true,"stockLevel":0.5374},{"id":1102946,"employee":"Peacock, Margaret","product":"Pâté chinois","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":80.149,"quantity":383,"price":39.89,"orderDate":"2014-10-19T05:59:38.641Z","shipDate":"2014-10-20T05:59:38.641Z","discontinued":false,"stockLevel":0.1069},{"id":1102947,"employee":"Fuller, Andrew","product":"Sirop d'érable","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":28.428,"quantity":206,"price":58.66,"orderDate":"2002-03-25T17:30:52.527Z","shipDate":"2002-03-26T17:30:52.527Z","discontinued":false,"stockLevel":0.1547},{"id":1102948,"employee":"Callahan, Laura","product":"Ravioli Angelo","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":1.5,"quantity":213,"price":76.9,"orderDate":"2003-04-14T19:18:48.297Z","shipDate":"2003-04-16T19:18:48.297Z","discontinued":true,"stockLevel":0.4799},{"id":1102949,"employee":"Callahan, Laura","product":"Gnocchi di nonna Alice","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":11.982,"quantity":263,"price":31.28,"orderDate":"2002-08-05T05:37:20.285Z","shipDate":"2002-08-07T05:37:20.285Z","discontinued":true,"stockLevel":0.1516},{"id":1102950,"employee":"Callahan, Laura","product":"Original Frankfurter grüne Soße","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":4.312,"quantity":46,"price":41.8,"orderDate":"2003-12-01T09:14:43.261Z","shipDate":"2003-12-03T09:14:43.261Z","discontinued":true,"stockLevel":0.8424},{"id":1102951,"employee":"Dodsworth, Anne","product":"Vegie-spread","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":61.437,"quantity":41,"price":24.24,"orderDate":"2008-06-29T01:44:40.310Z","shipDate":"2008-06-30T01:44:40.310Z","discontinued":true,"stockLevel":0.7536},{"id":1102952,"employee":"Buchanan, Steven","product":"Mozzarella di Giovanni","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":19.373,"quantity":67,"price":87.76,"orderDate":"2018-01-05T02:28:16.765Z","shipDate":"2018-01-06T02:28:16.765Z","discontinued":true,"stockLevel":0.4876},{"id":1102953,"employee":"Peacock, Margaret","product":"Alice Mutton","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":94.638,"quantity":175,"price":39.1,"orderDate":"2005-05-07T05:00:42.083Z","shipDate":"2005-05-08T05:00:42.083Z","discontinued":true,"stockLevel":0.1549},{"id":1102954,"employee":"Peacock, Margaret","product":"Vegie-spread","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":87.884,"quantity":251,"price":99.45,"orderDate":"2010-05-17T06:05:43.953Z","shipDate":"2010-05-18T06:05:43.953Z","discontinued":true,"stockLevel":0.7923},{"id":1102955,"employee":"Callahan, Laura","product":"Valkoinen suklaa","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":75.465,"quantity":313,"price":12.91,"orderDate":"2007-04-18T23:16:26.813Z","shipDate":"2007-04-19T23:16:26.813Z","discontinued":true,"stockLevel":0.8469},{"id":1102956,"employee":"Buchanan, Steven","product":"Sirop d'érable","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":73.431,"quantity":24,"price":21.29,"orderDate":"2017-05-21T06:04:33.241Z","shipDate":"2017-05-23T06:04:33.241Z","discontinued":true,"stockLevel":0.4591},{"id":1102957,"employee":"Leverling, Janet","product":"Gumbär Gummibärchen","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":60.49,"quantity":220,"price":18.99,"orderDate":"2003-02-28T07:11:14.799Z","shipDate":"2003-03-01T07:11:14.799Z","discontinued":true,"stockLevel":0.6875},{"id":1102958,"employee":"Fuller, Andrew","product":"Maxilaku","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":80.127,"quantity":91,"price":37.4,"orderDate":"2002-11-17T11:46:44.153Z","shipDate":"2002-11-19T11:46:44.153Z","discontinued":false,"stockLevel":0.4423},{"id":1102959,"employee":"Davolio, Nancy","product":"Guaraná Fantástica","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":71.182,"quantity":47,"price":74.27,"orderDate":"2010-08-09T15:57:13.978Z","shipDate":"2010-08-11T15:57:13.978Z","discontinued":true,"stockLevel":0.7426},{"id":1102960,"employee":"Suyama, Naomi","product":"Tarte au sucre","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":35.492,"quantity":86,"price":18.5,"orderDate":"2012-08-31T17:56:57.909Z","shipDate":"2012-09-02T17:56:57.909Z","discontinued":true,"stockLevel":0.5124},{"id":1102961,"employee":"Callahan, Laura","product":"Spegesild","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":86.168,"quantity":337,"price":67.7,"orderDate":"2005-06-27T07:12:38.841Z","shipDate":"2005-06-29T07:12:38.841Z","discontinued":true,"stockLevel":0.7581},{"id":1102962,"employee":"Gooney, Miguel","product":"Pavlova","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":66.603,"quantity":250,"price":11.87,"orderDate":"2005-02-02T12:01:24.805Z","shipDate":"2005-02-03T12:01:24.805Z","discontinued":true,"stockLevel":0.5724},{"id":1102963,"employee":"Suyama, Naomi","product":"Singaporean Hokkien Fried Mee","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":71.94,"quantity":224,"price":14.37,"orderDate":"2007-07-19T22:16:45.428Z","shipDate":"2007-07-21T22:16:45.428Z","discontinued":true,"stockLevel":0.3261},{"id":1102964,"employee":"Suyama, Naomi","product":"Tarte au sucre","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":13.551,"quantity":124,"price":61.07,"orderDate":"2006-01-16T06:51:52.935Z","shipDate":"2006-01-17T06:51:52.935Z","discontinued":true,"stockLevel":0.2019},{"id":1102965,"employee":"Fuller, Andrew","product":"Queso Cabrales","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":32.602,"quantity":230,"price":7.23,"orderDate":"1998-02-28T00:56:56.710Z","shipDate":"1998-03-01T00:56:56.710Z","discontinued":true,"stockLevel":0.63},{"id":1102966,"employee":"Suyama, Naomi","product":"Côte de Blaye","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":56.454,"quantity":194,"price":5.56,"orderDate":"2016-08-15T16:01:24.904Z","shipDate":"2016-08-16T16:01:24.904Z","discontinued":false,"stockLevel":0.5713},{"id":1102967,"employee":"Buchanan, Steven","product":"Original Frankfurter grüne Soße","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":42.282,"quantity":335,"price":41.44,"orderDate":"2013-01-05T02:45:48.530Z","shipDate":"2013-01-06T02:45:48.530Z","discontinued":false,"stockLevel":0.797},{"id":1102968,"employee":"Suyama, Naomi","product":"Valkoinen suklaa","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":61.145,"quantity":176,"price":54.27,"orderDate":"2001-01-22T11:17:09.428Z","shipDate":"2001-01-23T11:17:09.428Z","discontinued":false,"stockLevel":0.1691},{"id":1102969,"employee":"Gooney, Miguel","product":"Maxilaku","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":79.827,"quantity":85,"price":48.24,"orderDate":"2003-09-16T18:42:24.448Z","shipDate":"2003-09-18T18:42:24.448Z","discontinued":false,"stockLevel":0.2463},{"id":1102970,"employee":"Callahan, Laura","product":"Gnocchi di nonna Alice","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":47.273,"quantity":370,"price":18,"orderDate":"2002-03-29T00:55:10.601Z","shipDate":"2002-03-30T00:55:10.601Z","discontinued":true,"stockLevel":0.7103},{"id":1102971,"employee":"Gooney, Miguel","product":"Outback Lager","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":88.47,"quantity":2,"price":91.08,"orderDate":"1998-05-16T12:59:48.323Z","shipDate":"1998-05-17T12:59:48.323Z","discontinued":false,"stockLevel":0.214},{"id":1102972,"employee":"Suyama, Naomi","product":"Pavlova","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":63.788,"quantity":288,"price":96.04,"orderDate":"2016-11-15T15:47:29.668Z","shipDate":"2016-11-17T15:47:29.668Z","discontinued":false,"stockLevel":0.1817},{"id":1102973,"employee":"Gooney, Miguel","product":"Sirop d'érable","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":6.636,"quantity":156,"price":39.85,"orderDate":"1999-05-23T23:47:46.424Z","shipDate":"1999-05-24T23:47:46.424Z","discontinued":true,"stockLevel":0.2131},{"id":1102974,"employee":"Fuller, Andrew","product":"Chef Anton's Gumbo Mix","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":47.628,"quantity":227,"price":57.98,"orderDate":"2005-09-12T11:22:03.746Z","shipDate":"2005-09-13T11:22:03.746Z","discontinued":true,"stockLevel":0.9458},{"id":1102975,"employee":"Buchanan, Steven","product":"Aniseed Syrup","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":19.25,"quantity":221,"price":2.06,"orderDate":"2010-10-18T05:39:09.745Z","shipDate":"2010-10-20T05:39:09.745Z","discontinued":true,"stockLevel":0.2277},{"id":1102976,"employee":"Gooney, Miguel","product":"Pavlova","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":18.707,"quantity":313,"price":29.36,"orderDate":"2011-07-31T13:43:36.130Z","shipDate":"2011-08-01T13:43:36.130Z","discontinued":true,"stockLevel":0.6111},{"id":1102977,"employee":"Suyama, Naomi","product":"Steeleye Stout","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":23.925,"quantity":367,"price":54.08,"orderDate":"2010-01-02T09:00:41.970Z","shipDate":"2010-01-03T09:00:41.970Z","discontinued":false,"stockLevel":0.1802},{"id":1102978,"employee":"Fuller, Andrew","product":"Gravad lax","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":54.47,"quantity":161,"price":87.51,"orderDate":"2017-06-05T06:30:18.060Z","shipDate":"2017-06-06T06:30:18.060Z","discontinued":false,"stockLevel":0.2392},{"id":1102979,"employee":"Fuller, Andrew","product":"Inlagd Sill","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":23.234,"quantity":49,"price":86.3,"orderDate":"2017-10-05T03:19:37.871Z","shipDate":"2017-10-06T03:19:37.871Z","discontinued":true,"stockLevel":0.1809},{"id":1102980,"employee":"Peacock, Margaret","product":"Genen Shouyu","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":64.029,"quantity":24,"price":42.75,"orderDate":"2000-08-23T22:16:42.158Z","shipDate":"2000-08-24T22:16:42.158Z","discontinued":true,"stockLevel":0.7795},{"id":1102981,"employee":"Peacock, Margaret","product":"Konbu","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":14.05,"quantity":399,"price":38.42,"orderDate":"2018-09-13T13:24:13.792Z","shipDate":"2018-09-14T13:24:13.792Z","discontinued":false,"stockLevel":0.2214},{"id":1102982,"employee":"Dodsworth, Anne","product":"Genen Shouyu","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":62.77,"quantity":50,"price":89.8,"orderDate":"2011-05-20T03:22:37.159Z","shipDate":"2011-05-22T03:22:37.159Z","discontinued":false,"stockLevel":0.23},{"id":1102983,"employee":"Buchanan, Steven","product":"NuNuCa Nuß-Nougat-Creme","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":27.876,"quantity":209,"price":6.97,"orderDate":"2007-08-19T12:34:18.705Z","shipDate":"2007-08-20T12:34:18.705Z","discontinued":true,"stockLevel":0.2755},{"id":1102984,"employee":"Callahan, Laura","product":"Rhönbräu Klosterbier","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":42.747,"quantity":240,"price":12.16,"orderDate":"2012-07-25T22:44:46.487Z","shipDate":"2012-07-26T22:44:46.487Z","discontinued":true,"stockLevel":0.5517},{"id":1102985,"employee":"Davolio, Nancy","product":"Chang","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":58.62,"quantity":265,"price":48.23,"orderDate":"2015-04-16T19:53:30.173Z","shipDate":"2015-04-17T19:53:30.173Z","discontinued":true,"stockLevel":0.155},{"id":1102986,"employee":"Gooney, Miguel","product":"Outback Lager","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":21.443,"quantity":230,"price":3.61,"orderDate":"2013-12-20T09:35:29.275Z","shipDate":"2013-12-22T09:35:29.275Z","discontinued":true,"stockLevel":0.8158},{"id":1102987,"employee":"Callahan, Laura","product":"Rössle Sauerkraut","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":20.275,"quantity":118,"price":64.11,"orderDate":"2011-03-16T12:27:39.971Z","shipDate":"2011-03-18T12:27:39.971Z","discontinued":true,"stockLevel":0.5728},{"id":1102988,"employee":"Callahan, Laura","product":"Gudbrandsdalsost","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":99.193,"quantity":309,"price":45.14,"orderDate":"2001-03-27T00:58:23.423Z","shipDate":"2001-03-28T00:58:23.423Z","discontinued":true,"stockLevel":0.2176},{"id":1102989,"employee":"Leverling, Janet","product":"Jack's New England Clam Chowder","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":37.902,"quantity":163,"price":64.89,"orderDate":"2006-04-11T02:36:50.034Z","shipDate":"2006-04-12T02:36:50.034Z","discontinued":true,"stockLevel":0.835},{"id":1102990,"employee":"Gooney, Miguel","product":"Carnarvon Tigers","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":10.501,"quantity":301,"price":69.41,"orderDate":"2014-11-25T17:21:20.107Z","shipDate":"2014-11-26T17:21:20.107Z","discontinued":true,"stockLevel":0.4878},{"id":1102991,"employee":"Davolio, Nancy","product":"Boston Crab Meat","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":36.816,"quantity":176,"price":82.03,"orderDate":"1999-10-12T01:19:19.412Z","shipDate":"1999-10-13T01:19:19.412Z","discontinued":true,"stockLevel":0.5875},{"id":1102992,"employee":"Buchanan, Steven","product":"Nord-Ost Matjeshering","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":65.023,"quantity":375,"price":92.5,"orderDate":"2011-01-10T14:16:03.508Z","shipDate":"2011-01-11T14:16:03.508Z","discontinued":true,"stockLevel":0.6263},{"id":1102993,"employee":"Gooney, Miguel","product":"Chartreuse verte","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":5.308,"quantity":222,"price":32.08,"orderDate":"2009-08-05T06:14:58.826Z","shipDate":"2009-08-07T06:14:58.826Z","discontinued":true,"stockLevel":0.9342},{"id":1102994,"employee":"Davolio, Nancy","product":"Thüringer Rostbratwurst","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":18.303,"quantity":103,"price":10.2,"orderDate":"2008-03-28T10:29:18.936Z","shipDate":"2008-03-29T10:29:18.936Z","discontinued":true,"stockLevel":0.1151},{"id":1102995,"employee":"Dodsworth, Anne","product":"Chartreuse verte","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":70.104,"quantity":379,"price":92.17,"orderDate":"2009-04-30T20:33:35.282Z","shipDate":"2009-05-02T20:33:35.282Z","discontinued":true,"stockLevel":0.6807},{"id":1102996,"employee":"Dodsworth, Anne","product":"Gula Malacca","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":34.438,"quantity":32,"price":51.3,"orderDate":"2013-05-25T19:59:01.135Z","shipDate":"2013-05-26T19:59:01.135Z","discontinued":true,"stockLevel":0.3235},{"id":1102997,"employee":"Callahan, Laura","product":"Scottish Longbreads","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":89.578,"quantity":139,"price":39.9,"orderDate":"1998-04-17T17:40:20.376Z","shipDate":"1998-04-19T17:40:20.376Z","discontinued":false,"stockLevel":0.7046},{"id":1102998,"employee":"Suyama, Naomi","product":"Escargots de Bourgogne","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":50.778,"quantity":316,"price":94.29,"orderDate":"2008-08-11T00:03:07.321Z","shipDate":"2008-08-13T00:03:07.321Z","discontinued":true,"stockLevel":0.4643},{"id":1102999,"employee":"Callahan, Laura","product":"Zaanse koeken","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":17.557,"quantity":231,"price":58.81,"orderDate":"2012-12-15T14:58:40.344Z","shipDate":"2012-12-16T14:58:40.344Z","discontinued":true,"stockLevel":0.6841},{"id":1103000,"employee":"Suyama, Naomi","product":"Chartreuse verte","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":55.235,"quantity":346,"price":89.71,"orderDate":"1999-06-19T03:45:11.955Z","shipDate":"1999-06-21T03:45:11.955Z","discontinued":false,"stockLevel":0.4933},{"id":1103001,"employee":"Buchanan, Steven","product":"Sasquatch Ale","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":4.821,"quantity":127,"price":65.18,"orderDate":"2003-01-03T22:23:59.613Z","shipDate":"2003-01-04T22:23:59.613Z","discontinued":true,"stockLevel":0.8601},{"id":1103002,"employee":"Gooney, Miguel","product":"Tunnbröd","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":62.871,"quantity":242,"price":50.58,"orderDate":"2002-09-13T13:41:29.817Z","shipDate":"2002-09-14T13:41:29.817Z","discontinued":false,"stockLevel":0.3435},{"id":1103003,"employee":"Dodsworth, Anne","product":"Pavlova","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":45.639,"quantity":217,"price":63.73,"orderDate":"2004-06-22T17:27:24.170Z","shipDate":"2004-06-24T17:27:24.170Z","discontinued":true,"stockLevel":0.2953},{"id":1103004,"employee":"Callahan, Laura","product":"Queso Manchego La Pastora","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":32.66,"quantity":106,"price":32.55,"orderDate":"2000-03-20T20:29:09.751Z","shipDate":"2000-03-22T20:29:09.751Z","discontinued":false,"stockLevel":0.4051},{"id":1103005,"employee":"Suyama, Naomi","product":"Singaporean Hokkien Fried Mee","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":2.714,"quantity":327,"price":10.27,"orderDate":"1998-12-21T03:19:10.048Z","shipDate":"1998-12-23T03:19:10.048Z","discontinued":true,"stockLevel":0.2802},{"id":1103006,"employee":"Peacock, Margaret","product":"NuNuCa Nuß-Nougat-Creme","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":28.639,"quantity":250,"price":89.56,"orderDate":"2000-11-14T08:37:30.163Z","shipDate":"2000-11-15T08:37:30.163Z","discontinued":false,"stockLevel":0.489},{"id":1103007,"employee":"King, Robert","product":"Northwoods Cranberry Sauce","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":91.564,"quantity":399,"price":42.26,"orderDate":"2017-10-14T07:11:35.013Z","shipDate":"2017-10-16T07:11:35.013Z","discontinued":true,"stockLevel":0.5766},{"id":1103008,"employee":"King, Robert","product":"Tourtière","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":86.486,"quantity":313,"price":18.66,"orderDate":"2009-02-24T12:28:44.699Z","shipDate":"2009-02-26T12:28:44.699Z","discontinued":false,"stockLevel":0.4892},{"id":1103009,"employee":"Davolio, Nancy","product":"NuNuCa Nuß-Nougat-Creme","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":64.633,"quantity":175,"price":39.36,"orderDate":"2011-12-19T19:27:38.246Z","shipDate":"2011-12-20T19:27:38.246Z","discontinued":false,"stockLevel":0.5601},{"id":1103010,"employee":"Suyama, Naomi","product":"Tarte au sucre","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":6.279,"quantity":131,"price":3.99,"orderDate":"2008-01-25T05:59:01.678Z","shipDate":"2008-01-27T05:59:01.678Z","discontinued":false,"stockLevel":0.1409},{"id":1103011,"employee":"Dodsworth, Anne","product":"Røgede sild","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":21.012,"quantity":115,"price":18.65,"orderDate":"2001-10-25T07:39:42.230Z","shipDate":"2001-10-27T07:39:42.230Z","discontinued":true,"stockLevel":0.6382},{"id":1103012,"employee":"Buchanan, Steven","product":"Scottish Longbreads","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":13.863,"quantity":292,"price":56.1,"orderDate":"2010-02-08T13:44:38.210Z","shipDate":"2010-02-10T13:44:38.210Z","discontinued":false,"stockLevel":0.5615},{"id":1103013,"employee":"Leverling, Janet","product":"Chocolade","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":83.905,"quantity":346,"price":55.58,"orderDate":"2011-01-20T15:33:27.291Z","shipDate":"2011-01-21T15:33:27.291Z","discontinued":true,"stockLevel":0.4406},{"id":1103014,"employee":"Peacock, Margaret","product":"Ikura","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":6.345,"quantity":314,"price":87.57,"orderDate":"2001-06-23T08:50:18.310Z","shipDate":"2001-06-25T08:50:18.310Z","discontinued":true,"stockLevel":0.4792},{"id":1103015,"employee":"Callahan, Laura","product":"Chef Anton's Gumbo Mix","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":32.133,"quantity":106,"price":64.32,"orderDate":"2004-11-29T16:53:15.018Z","shipDate":"2004-12-01T16:53:15.018Z","discontinued":false,"stockLevel":0.178},{"id":1103016,"employee":"Fuller, Andrew","product":"Sir Rodney's Marmalade","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":30.221,"quantity":229,"price":42,"orderDate":"1998-05-16T20:03:38.586Z","shipDate":"1998-05-17T20:03:38.586Z","discontinued":true,"stockLevel":0.6371},{"id":1103017,"employee":"Fuller, Andrew","product":"Uncle Bob's Organic Dried Pears","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":33.486,"quantity":151,"price":37.17,"orderDate":"2002-03-11T09:08:24.196Z","shipDate":"2002-03-13T09:08:24.196Z","discontinued":true,"stockLevel":0.52},{"id":1103018,"employee":"Dodsworth, Anne","product":"Konbu","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":16.747,"quantity":348,"price":10.93,"orderDate":"2001-08-06T07:31:14.464Z","shipDate":"2001-08-07T07:31:14.464Z","discontinued":true,"stockLevel":0.9386},{"id":1103019,"employee":"Callahan, Laura","product":"Gumbär Gummibärchen","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":17.988,"quantity":375,"price":33.82,"orderDate":"2007-07-01T13:22:08.740Z","shipDate":"2007-07-03T13:22:08.740Z","discontinued":false,"stockLevel":0.2516},{"id":1103020,"employee":"Callahan, Laura","product":"Carnarvon Tigers","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":55.157,"quantity":337,"price":81.86,"orderDate":"2002-03-16T23:16:28.174Z","shipDate":"2002-03-18T23:16:28.174Z","discontinued":true,"stockLevel":0.6475},{"id":1103021,"employee":"Dodsworth, Anne","product":"Röd Kaviar","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":28.646,"quantity":250,"price":52.95,"orderDate":"2000-11-05T15:55:15.963Z","shipDate":"2000-11-06T15:55:15.963Z","discontinued":true,"stockLevel":0.2272},{"id":1103022,"employee":"Buchanan, Steven","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":38.227,"quantity":237,"price":82.02,"orderDate":"2014-07-09T07:32:25.223Z","shipDate":"2014-07-10T07:32:25.223Z","discontinued":true,"stockLevel":0.7085},{"id":1103023,"employee":"Dodsworth, Anne","product":"Lakkalikööri","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":6.882,"quantity":123,"price":92.24,"orderDate":"2004-02-04T00:28:57.347Z","shipDate":"2004-02-06T00:28:57.347Z","discontinued":true,"stockLevel":0.8055},{"id":1103024,"employee":"Dodsworth, Anne","product":"Geitost","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":37.255,"quantity":107,"price":54.95,"orderDate":"2015-10-06T11:00:46.377Z","shipDate":"2015-10-08T11:00:46.377Z","discontinued":true,"stockLevel":0.7264},{"id":1103025,"employee":"Gooney, Miguel","product":"Tarte au sucre","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":94.617,"quantity":195,"price":78.09,"orderDate":"2002-06-23T23:47:26.386Z","shipDate":"2002-06-25T23:47:26.386Z","discontinued":true,"stockLevel":0.6899},{"id":1103026,"employee":"Davolio, Nancy","product":"Pâté chinois","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":81.206,"quantity":276,"price":19.84,"orderDate":"2010-06-26T13:38:29.341Z","shipDate":"2010-06-27T13:38:29.341Z","discontinued":true,"stockLevel":0.1692},{"id":1103027,"employee":"King, Robert","product":"Wimmers gute Semmelknödel","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":68.997,"quantity":9,"price":41.74,"orderDate":"2016-04-26T16:01:56.091Z","shipDate":"2016-04-28T16:01:56.091Z","discontinued":true,"stockLevel":0.4987},{"id":1103028,"employee":"Gooney, Miguel","product":"Sasquatch Ale","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":69.855,"quantity":375,"price":45.9,"orderDate":"2010-10-16T16:46:36.961Z","shipDate":"2010-10-18T16:46:36.961Z","discontinued":true,"stockLevel":0.3312},{"id":1103029,"employee":"Suyama, Naomi","product":"Gumbär Gummibärchen","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":3.62,"quantity":230,"price":93.17,"orderDate":"2003-10-24T09:13:29.908Z","shipDate":"2003-10-26T09:13:29.908Z","discontinued":true,"stockLevel":0.5504},{"id":1103030,"employee":"Buchanan, Steven","product":"Boston Crab Meat","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":45.009,"quantity":64,"price":95.36,"orderDate":"2014-08-30T15:01:43.081Z","shipDate":"2014-09-01T15:01:43.081Z","discontinued":true,"stockLevel":0.5661},{"id":1103031,"employee":"Fuller, Andrew","product":"Escargots de Bourgogne","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":34.638,"quantity":353,"price":74.43,"orderDate":"2011-08-19T23:03:40.406Z","shipDate":"2011-08-21T23:03:40.406Z","discontinued":true,"stockLevel":0.228},{"id":1103032,"employee":"Fuller, Andrew","product":"Tunnbröd","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":3.913,"quantity":309,"price":39.35,"orderDate":"2001-05-12T20:43:19.017Z","shipDate":"2001-05-13T20:43:19.017Z","discontinued":true,"stockLevel":0.5998},{"id":1103033,"employee":"Davolio, Nancy","product":"Chang","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":92.865,"quantity":26,"price":16.88,"orderDate":"2001-02-15T06:39:43.307Z","shipDate":"2001-02-16T06:39:43.307Z","discontinued":true,"stockLevel":0.6983},{"id":1103034,"employee":"Davolio, Nancy","product":"NuNuCa Nuß-Nougat-Creme","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":56.335,"quantity":290,"price":28.23,"orderDate":"2015-12-24T17:44:00.462Z","shipDate":"2015-12-25T17:44:00.462Z","discontinued":false,"stockLevel":0.233},{"id":1103035,"employee":"Gooney, Miguel","product":"Gnocchi di nonna Alice","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":65.083,"quantity":14,"price":85.35,"orderDate":"2010-06-26T17:56:15.062Z","shipDate":"2010-06-28T17:56:15.062Z","discontinued":true,"stockLevel":0.812},{"id":1103036,"employee":"King, Robert","product":"Laughing Lumberjack Lager","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":83.645,"quantity":262,"price":26.51,"orderDate":"2015-07-30T11:38:06.322Z","shipDate":"2015-08-01T11:38:06.322Z","discontinued":true,"stockLevel":0.6922},{"id":1103037,"employee":"Gooney, Miguel","product":"Scottish Longbreads","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":67.076,"quantity":241,"price":47.03,"orderDate":"2018-12-17T23:44:15.304Z","shipDate":"2018-12-19T23:44:15.304Z","discontinued":true,"stockLevel":0.6081},{"id":1103038,"employee":"Davolio, Nancy","product":"Genen Shouyu","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":90.238,"quantity":165,"price":59.47,"orderDate":"2012-01-03T09:52:33.442Z","shipDate":"2012-01-05T09:52:33.442Z","discontinued":true,"stockLevel":0.812},{"id":1103039,"employee":"Peacock, Margaret","product":"Ravioli Angelo","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":87.236,"quantity":338,"price":0.93,"orderDate":"2018-07-26T03:11:31.590Z","shipDate":"2018-07-28T03:11:31.590Z","discontinued":true,"stockLevel":0.6172},{"id":1103040,"employee":"Fuller, Andrew","product":"Sir Rodney's Scones","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":0.099,"quantity":119,"price":21.76,"orderDate":"2006-01-16T05:20:00.687Z","shipDate":"2006-01-17T05:20:00.687Z","discontinued":false,"stockLevel":0.1907},{"id":1103041,"employee":"Gooney, Miguel","product":"Rössle Sauerkraut","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":97.191,"quantity":9,"price":13.65,"orderDate":"2004-02-08T00:34:14.510Z","shipDate":"2004-02-10T00:34:14.510Z","discontinued":true,"stockLevel":0.6346},{"id":1103042,"employee":"Callahan, Laura","product":"Thüringer Rostbratwurst","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":66.368,"quantity":195,"price":75.53,"orderDate":"2012-06-27T10:00:58.430Z","shipDate":"2012-06-28T10:00:58.430Z","discontinued":true,"stockLevel":0.5827},{"id":1103043,"employee":"Davolio, Nancy","product":"Chef Anton's Cajun Seasoning","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":45.6,"quantity":338,"price":87.53,"orderDate":"2014-03-26T10:15:55.846Z","shipDate":"2014-03-27T10:15:55.846Z","discontinued":true,"stockLevel":0.6551},{"id":1103044,"employee":"Gooney, Miguel","product":"Sir Rodney's Scones","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":60.664,"quantity":118,"price":66.43,"orderDate":"2011-04-15T02:28:04.847Z","shipDate":"2011-04-16T02:28:04.847Z","discontinued":true,"stockLevel":0.9262},{"id":1103045,"employee":"Fuller, Andrew","product":"Laughing Lumberjack Lager","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":46.717,"quantity":74,"price":53.49,"orderDate":"2000-06-11T06:01:03.434Z","shipDate":"2000-06-13T06:01:03.434Z","discontinued":true,"stockLevel":0.1388},{"id":1103046,"employee":"Buchanan, Steven","product":"Gorgonzola Telino","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":55.75,"quantity":392,"price":90.59,"orderDate":"2014-05-30T04:08:58.522Z","shipDate":"2014-06-01T04:08:58.522Z","discontinued":false,"stockLevel":0.4114},{"id":1103047,"employee":"Leverling, Janet","product":"Spegesild","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":27.057,"quantity":63,"price":10.23,"orderDate":"2006-12-23T07:51:22.222Z","shipDate":"2006-12-24T07:51:22.222Z","discontinued":false,"stockLevel":0.7663},{"id":1103048,"employee":"Fuller, Andrew","product":"Gravad lax","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":98.944,"quantity":259,"price":69.89,"orderDate":"2006-04-15T22:20:48.244Z","shipDate":"2006-04-17T22:20:48.244Z","discontinued":true,"stockLevel":0.7099},{"id":1103049,"employee":"Gooney, Miguel","product":"Mozzarella di Giovanni","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":31.866,"quantity":95,"price":23.48,"orderDate":"2006-12-17T15:58:44.535Z","shipDate":"2006-12-19T15:58:44.535Z","discontinued":true,"stockLevel":0.602},{"id":1103050,"employee":"Fuller, Andrew","product":"Tarte au sucre","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":25.645,"quantity":362,"price":24.81,"orderDate":"2006-07-29T04:52:28.862Z","shipDate":"2006-07-30T04:52:28.862Z","discontinued":true,"stockLevel":0.1153},{"id":1103051,"employee":"Leverling, Janet","product":"Genen Shouyu","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":24.441,"quantity":70,"price":45.06,"orderDate":"2002-01-31T09:44:30.789Z","shipDate":"2002-02-01T09:44:30.789Z","discontinued":true,"stockLevel":0.7447},{"id":1103052,"employee":"Fuller, Andrew","product":"Fløtemysost","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":31.606,"quantity":217,"price":82.09,"orderDate":"2002-02-19T10:32:29.199Z","shipDate":"2002-02-21T10:32:29.199Z","discontinued":true,"stockLevel":0.6306},{"id":1103053,"employee":"King, Robert","product":"Sir Rodney's Marmalade","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":66.046,"quantity":160,"price":22.73,"orderDate":"2014-09-08T04:32:22.070Z","shipDate":"2014-09-09T04:32:22.070Z","discontinued":false,"stockLevel":0.2907},{"id":1103054,"employee":"Gooney, Miguel","product":"Chai","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":32.499,"quantity":187,"price":23.74,"orderDate":"2002-02-13T17:26:43.507Z","shipDate":"2002-02-15T17:26:43.507Z","discontinued":true,"stockLevel":0.3818},{"id":1103055,"employee":"Gooney, Miguel","product":"Original Frankfurter grüne Soße","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":85.331,"quantity":38,"price":80.54,"orderDate":"2007-08-31T05:39:50.608Z","shipDate":"2007-09-01T05:39:50.608Z","discontinued":true,"stockLevel":0.7014},{"id":1103056,"employee":"Davolio, Nancy","product":"Rhönbräu Klosterbier","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":63.524,"quantity":45,"price":7.03,"orderDate":"2006-09-03T22:53:24.529Z","shipDate":"2006-09-04T22:53:24.529Z","discontinued":true,"stockLevel":0.8828},{"id":1103057,"employee":"Buchanan, Steven","product":"Ikura","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":40.608,"quantity":115,"price":84.54,"orderDate":"2005-10-24T22:11:47.071Z","shipDate":"2005-10-25T22:11:47.071Z","discontinued":true,"stockLevel":0.7233},{"id":1103058,"employee":"Davolio, Nancy","product":"Nord-Ost Matjeshering","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":29.945,"quantity":31,"price":40.93,"orderDate":"2015-03-22T14:10:03.312Z","shipDate":"2015-03-24T14:10:03.312Z","discontinued":true,"stockLevel":0.6058},{"id":1103059,"employee":"Davolio, Nancy","product":"Sasquatch Ale","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":62.326,"quantity":50,"price":52.66,"orderDate":"2018-11-09T09:30:46.107Z","shipDate":"2018-11-10T09:30:46.107Z","discontinued":true,"stockLevel":0.8262},{"id":1103060,"employee":"Callahan, Laura","product":"Vegie-spread","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":93.435,"quantity":216,"price":91.09,"orderDate":"2002-01-21T06:34:34.610Z","shipDate":"2002-01-22T06:34:34.610Z","discontinued":false,"stockLevel":0.8974},{"id":1103061,"employee":"Davolio, Nancy","product":"Aniseed Syrup","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":51.116,"quantity":393,"price":89.68,"orderDate":"2009-12-11T06:44:16.572Z","shipDate":"2009-12-12T06:44:16.572Z","discontinued":true,"stockLevel":0.3012},{"id":1103062,"employee":"Gooney, Miguel","product":"Zaanse koeken","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":33.446,"quantity":213,"price":39.78,"orderDate":"2015-11-22T16:15:51.444Z","shipDate":"2015-11-24T16:15:51.444Z","discontinued":true,"stockLevel":0.7649},{"id":1103063,"employee":"Callahan, Laura","product":"Genen Shouyu","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":83.109,"quantity":114,"price":56.53,"orderDate":"2002-03-17T00:18:19.132Z","shipDate":"2002-03-18T00:18:19.132Z","discontinued":true,"stockLevel":0.5884},{"id":1103064,"employee":"Peacock, Margaret","product":"Chang","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":51.339,"quantity":268,"price":97.79,"orderDate":"2000-02-05T04:44:40.122Z","shipDate":"2000-02-07T04:44:40.122Z","discontinued":true,"stockLevel":0.5806},{"id":1103065,"employee":"Davolio, Nancy","product":"Røgede sild","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":37.325,"quantity":286,"price":79.77,"orderDate":"1999-10-25T20:57:32.937Z","shipDate":"1999-10-27T20:57:32.937Z","discontinued":true,"stockLevel":0.3074},{"id":1103066,"employee":"Gooney, Miguel","product":"Gorgonzola Telino","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":0.962,"quantity":122,"price":71.14,"orderDate":"2004-06-23T16:00:51.103Z","shipDate":"2004-06-24T16:00:51.103Z","discontinued":true,"stockLevel":0.6257},{"id":1103067,"employee":"Peacock, Margaret","product":"Raclette Courdavault","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":59.362,"quantity":346,"price":30.18,"orderDate":"2016-06-08T02:07:06.816Z","shipDate":"2016-06-09T02:07:06.816Z","discontinued":true,"stockLevel":0.3122},{"id":1103068,"employee":"King, Robert","product":"Lakkalikööri","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":69.273,"quantity":147,"price":7.53,"orderDate":"2016-04-07T21:57:32.274Z","shipDate":"2016-04-08T21:57:32.274Z","discontinued":false,"stockLevel":0.7867},{"id":1103069,"employee":"Buchanan, Steven","product":"Fløtemysost","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":43.642,"quantity":215,"price":82.61,"orderDate":"2009-11-23T11:25:37.569Z","shipDate":"2009-11-25T11:25:37.569Z","discontinued":true,"stockLevel":0.7215},{"id":1103070,"employee":"Buchanan, Steven","product":"Geitost","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":29.194,"quantity":114,"price":32.77,"orderDate":"1998-08-11T11:25:51.046Z","shipDate":"1998-08-13T11:25:51.046Z","discontinued":false,"stockLevel":0.4031},{"id":1103071,"employee":"Leverling, Janet","product":"Aniseed Syrup","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":61.288,"quantity":114,"price":27.16,"orderDate":"2007-07-03T17:33:18.706Z","shipDate":"2007-07-04T17:33:18.706Z","discontinued":true,"stockLevel":0.2525},{"id":1103072,"employee":"Leverling, Janet","product":"Thüringer Rostbratwurst","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":52.808,"quantity":115,"price":85.98,"orderDate":"1998-12-30T18:26:37.615Z","shipDate":"1998-12-31T18:26:37.615Z","discontinued":true,"stockLevel":0.1317},{"id":1103073,"employee":"Gooney, Miguel","product":"Spegesild","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":86.717,"quantity":278,"price":86.36,"orderDate":"2000-01-11T21:46:16.915Z","shipDate":"2000-01-13T21:46:16.915Z","discontinued":true,"stockLevel":0.7688},{"id":1103074,"employee":"Fuller, Andrew","product":"Carnarvon Tigers","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":26.031,"quantity":198,"price":92.24,"orderDate":"1999-09-30T03:39:40.527Z","shipDate":"1999-10-01T03:39:40.527Z","discontinued":true,"stockLevel":0.7707},{"id":1103075,"employee":"Peacock, Margaret","product":"Mascarpone Fabioli","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":47.703,"quantity":272,"price":57.4,"orderDate":"2017-02-15T22:03:01.324Z","shipDate":"2017-02-16T22:03:01.324Z","discontinued":true,"stockLevel":0.3258},{"id":1103076,"employee":"Buchanan, Steven","product":"Vegie-spread","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":70.647,"quantity":150,"price":72.07,"orderDate":"2012-04-15T10:49:21.538Z","shipDate":"2012-04-17T10:49:21.538Z","discontinued":true,"stockLevel":0.764},{"id":1103077,"employee":"King, Robert","product":"Outback Lager","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":11.641,"quantity":28,"price":67.08,"orderDate":"2015-01-14T04:24:51.453Z","shipDate":"2015-01-15T04:24:51.453Z","discontinued":true,"stockLevel":0.8025},{"id":1103078,"employee":"Dodsworth, Anne","product":"Chef Anton's Cajun Seasoning","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":81.808,"quantity":377,"price":92.67,"orderDate":"2004-12-20T10:54:36.064Z","shipDate":"2004-12-21T10:54:36.064Z","discontinued":false,"stockLevel":0.8732},{"id":1103079,"employee":"Callahan, Laura","product":"Filo Mix","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":62.241,"quantity":220,"price":73.41,"orderDate":"2018-02-05T08:41:49.336Z","shipDate":"2018-02-07T08:41:49.336Z","discontinued":true,"stockLevel":0.4577},{"id":1103080,"employee":"Leverling, Janet","product":"Ipoh Coffee","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":9.612,"quantity":34,"price":68.67,"orderDate":"2004-06-15T08:53:36.603Z","shipDate":"2004-06-17T08:53:36.603Z","discontinued":true,"stockLevel":0.8979},{"id":1103081,"employee":"Dodsworth, Anne","product":"Schoggi Schokolade","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":99.133,"quantity":340,"price":69.47,"orderDate":"2008-08-12T04:33:21.344Z","shipDate":"2008-08-13T04:33:21.344Z","discontinued":true,"stockLevel":0.8858},{"id":1103082,"employee":"King, Robert","product":"Valkoinen suklaa","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":29.876,"quantity":244,"price":32.3,"orderDate":"1998-07-01T12:40:44.544Z","shipDate":"1998-07-03T12:40:44.544Z","discontinued":true,"stockLevel":0.7405},{"id":1103083,"employee":"Callahan, Laura","product":"Geitost","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":64.953,"quantity":54,"price":56.81,"orderDate":"2004-09-30T19:59:34.220Z","shipDate":"2004-10-02T19:59:34.220Z","discontinued":true,"stockLevel":0.1453},{"id":1103084,"employee":"Peacock, Margaret","product":"Mozzarella di Giovanni","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":80.381,"quantity":273,"price":20.01,"orderDate":"2002-04-07T11:07:33.039Z","shipDate":"2002-04-08T11:07:33.039Z","discontinued":false,"stockLevel":0.7759},{"id":1103085,"employee":"Dodsworth, Anne","product":"Filo Mix","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":39.752,"quantity":74,"price":46.69,"orderDate":"2000-07-29T04:47:34.225Z","shipDate":"2000-07-30T04:47:34.225Z","discontinued":false,"stockLevel":0.3746},{"id":1103086,"employee":"Dodsworth, Anne","product":"Tunnbröd","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":15.347,"quantity":342,"price":16.15,"orderDate":"2001-08-22T14:05:54.575Z","shipDate":"2001-08-24T14:05:54.575Z","discontinued":true,"stockLevel":0.3888},{"id":1103087,"employee":"Fuller, Andrew","product":"Chartreuse verte","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":99.254,"quantity":61,"price":33.21,"orderDate":"1998-11-16T11:31:17.983Z","shipDate":"1998-11-18T11:31:17.983Z","discontinued":true,"stockLevel":0.4025},{"id":1103088,"employee":"Buchanan, Steven","product":"Boston Crab Meat","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":4.435,"quantity":149,"price":19.71,"orderDate":"1998-11-19T11:09:38.997Z","shipDate":"1998-11-20T11:09:38.997Z","discontinued":true,"stockLevel":0.5426},{"id":1103089,"employee":"King, Robert","product":"Tourtière","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":60.928,"quantity":394,"price":29.02,"orderDate":"2010-11-28T03:20:31.456Z","shipDate":"2010-11-29T03:20:31.456Z","discontinued":true,"stockLevel":0.5242},{"id":1103090,"employee":"Callahan, Laura","product":"Mozzarella di Giovanni","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":67.85,"quantity":390,"price":85.29,"orderDate":"2002-02-01T03:04:46.066Z","shipDate":"2002-02-03T03:04:46.066Z","discontinued":true,"stockLevel":0.4331},{"id":1103091,"employee":"Suyama, Naomi","product":"Alice Mutton","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":59.82,"quantity":355,"price":92.14,"orderDate":"2005-03-12T11:36:27.901Z","shipDate":"2005-03-13T11:36:27.901Z","discontinued":true,"stockLevel":0.8392},{"id":1103092,"employee":"Leverling, Janet","product":"Sir Rodney's Marmalade","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":24.709,"quantity":214,"price":18.62,"orderDate":"1999-01-28T12:54:45.710Z","shipDate":"1999-01-29T12:54:45.710Z","discontinued":true,"stockLevel":0.5991},{"id":1103093,"employee":"King, Robert","product":"Pavlova","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":18.457,"quantity":111,"price":60.44,"orderDate":"2012-09-10T17:08:32.453Z","shipDate":"2012-09-12T17:08:32.453Z","discontinued":true,"stockLevel":0.2589},{"id":1103094,"employee":"Davolio, Nancy","product":"Chartreuse verte","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":13.909,"quantity":376,"price":51.07,"orderDate":"2007-02-04T05:57:32.188Z","shipDate":"2007-02-05T05:57:32.188Z","discontinued":false,"stockLevel":0.7435},{"id":1103095,"employee":"Davolio, Nancy","product":"Tourtière","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":96.281,"quantity":22,"price":75.57,"orderDate":"2000-01-25T21:23:38.733Z","shipDate":"2000-01-26T21:23:38.733Z","discontinued":true,"stockLevel":0.4706},{"id":1103096,"employee":"Peacock, Margaret","product":"Scottish Longbreads","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":4.2,"quantity":279,"price":47.4,"orderDate":"2003-04-09T21:03:11.577Z","shipDate":"2003-04-11T21:03:11.577Z","discontinued":true,"stockLevel":0.1187},{"id":1103097,"employee":"Dodsworth, Anne","product":"Jack's New England Clam Chowder","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":48.348,"quantity":298,"price":65.53,"orderDate":"2016-05-14T15:07:53.916Z","shipDate":"2016-05-16T15:07:53.916Z","discontinued":false,"stockLevel":0.4065},{"id":1103098,"employee":"Callahan, Laura","product":"Queso Cabrales","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":84.211,"quantity":135,"price":13.35,"orderDate":"2017-10-18T14:39:57.357Z","shipDate":"2017-10-19T14:39:57.357Z","discontinued":false,"stockLevel":0.4989},{"id":1103099,"employee":"Peacock, Margaret","product":"Escargots de Bourgogne","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":27.739,"quantity":98,"price":7.9,"orderDate":"2017-09-15T08:54:45.864Z","shipDate":"2017-09-16T08:54:45.864Z","discontinued":true,"stockLevel":0.8772},{"id":1103100,"employee":"Davolio, Nancy","product":"Gumbär Gummibärchen","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":80.358,"quantity":199,"price":22.23,"orderDate":"2016-07-09T06:34:14.940Z","shipDate":"2016-07-10T06:34:14.940Z","discontinued":false,"stockLevel":0.497},{"id":1103101,"employee":"Gooney, Miguel","product":"Ravioli Angelo","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":90.72,"quantity":135,"price":72.55,"orderDate":"2006-04-15T21:36:57.553Z","shipDate":"2006-04-16T21:36:57.553Z","discontinued":true,"stockLevel":0.8251},{"id":1103102,"employee":"Suyama, Naomi","product":"Tourtière","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":26.927,"quantity":387,"price":80.23,"orderDate":"2000-02-11T06:37:52.584Z","shipDate":"2000-02-13T06:37:52.584Z","discontinued":true,"stockLevel":0.8459},{"id":1103103,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":60.647,"quantity":342,"price":64.48,"orderDate":"1998-01-29T08:45:53.693Z","shipDate":"1998-01-31T08:45:53.693Z","discontinued":true,"stockLevel":0.7163},{"id":1103104,"employee":"Suyama, Naomi","product":"Wimmers gute Semmelknödel","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":41.49,"quantity":393,"price":55.21,"orderDate":"2016-12-31T22:02:26.170Z","shipDate":"2017-01-02T22:02:26.170Z","discontinued":true,"stockLevel":0.821},{"id":1103105,"employee":"Buchanan, Steven","product":"Lakkalikööri","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":93.818,"quantity":374,"price":9.54,"orderDate":"2013-06-08T09:40:20.798Z","shipDate":"2013-06-10T09:40:20.798Z","discontinued":false,"stockLevel":0.4045},{"id":1103106,"employee":"Leverling, Janet","product":"Röd Kaviar","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":96.533,"quantity":12,"price":40.7,"orderDate":"2004-07-07T21:10:11.169Z","shipDate":"2004-07-08T21:10:11.169Z","discontinued":true,"stockLevel":0.5249},{"id":1103107,"employee":"Leverling, Janet","product":"Alice Mutton","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":24.316,"quantity":392,"price":76,"orderDate":"2007-09-06T18:22:56.665Z","shipDate":"2007-09-07T18:22:56.665Z","discontinued":true,"stockLevel":0.8752},{"id":1103108,"employee":"Peacock, Margaret","product":"Chocolade","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":88.723,"quantity":251,"price":97.21,"orderDate":"2000-09-06T13:21:49.255Z","shipDate":"2000-09-07T13:21:49.255Z","discontinued":true,"stockLevel":0.1061},{"id":1103109,"employee":"Peacock, Margaret","product":"Carnarvon Tigers","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":10.715,"quantity":105,"price":43.25,"orderDate":"1998-01-29T19:46:53.886Z","shipDate":"1998-01-30T19:46:53.886Z","discontinued":false,"stockLevel":0.7794},{"id":1103110,"employee":"Fuller, Andrew","product":"Schoggi Schokolade","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":85.982,"quantity":145,"price":28.72,"orderDate":"2018-08-06T23:31:50.704Z","shipDate":"2018-08-08T23:31:50.704Z","discontinued":false,"stockLevel":0.709},{"id":1103111,"employee":"Fuller, Andrew","product":"Escargots de Bourgogne","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":51.84,"quantity":240,"price":11.81,"orderDate":"2007-02-24T21:05:39.221Z","shipDate":"2007-02-26T21:05:39.221Z","discontinued":true,"stockLevel":0.1601},{"id":1103112,"employee":"King, Robert","product":"Tunnbröd","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":43.308,"quantity":317,"price":28.62,"orderDate":"2018-07-02T22:52:46.124Z","shipDate":"2018-07-04T22:52:46.124Z","discontinued":true,"stockLevel":0.8258},{"id":1103113,"employee":"Buchanan, Steven","product":"Teatime Chocolate Biscuits","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":79.494,"quantity":87,"price":28.83,"orderDate":"2002-05-01T23:07:24.142Z","shipDate":"2002-05-03T23:07:24.142Z","discontinued":true,"stockLevel":0.5018},{"id":1103114,"employee":"Dodsworth, Anne","product":"Gustaf's Knäckebröd","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":2.403,"quantity":345,"price":21.36,"orderDate":"2003-07-01T03:23:47.318Z","shipDate":"2003-07-03T03:23:47.318Z","discontinued":true,"stockLevel":0.8179},{"id":1103115,"employee":"Davolio, Nancy","product":"Ipoh Coffee","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":46.665,"quantity":303,"price":97.64,"orderDate":"2018-08-06T21:07:58.887Z","shipDate":"2018-08-07T21:07:58.887Z","discontinued":true,"stockLevel":0.304},{"id":1103116,"employee":"Gooney, Miguel","product":"Mishi Kobe Niku","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":66.808,"quantity":230,"price":22.78,"orderDate":"2013-01-29T14:57:43.932Z","shipDate":"2013-01-31T14:57:43.932Z","discontinued":true,"stockLevel":0.7756},{"id":1103117,"employee":"Buchanan, Steven","product":"Carnarvon Tigers","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":90.287,"quantity":1,"price":22.85,"orderDate":"2016-01-02T14:22:47.744Z","shipDate":"2016-01-04T14:22:47.744Z","discontinued":true,"stockLevel":0.7113},{"id":1103118,"employee":"Suyama, Naomi","product":"Fløtemysost","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":69.603,"quantity":278,"price":88.52,"orderDate":"2016-09-19T07:32:55.485Z","shipDate":"2016-09-20T07:32:55.485Z","discontinued":true,"stockLevel":0.3597},{"id":1103119,"employee":"King, Robert","product":"Aniseed Syrup","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":35.798,"quantity":168,"price":85.2,"orderDate":"2002-09-26T13:36:39.051Z","shipDate":"2002-09-28T13:36:39.051Z","discontinued":true,"stockLevel":0.1262},{"id":1103120,"employee":"Fuller, Andrew","product":"Tofu","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":69.083,"quantity":106,"price":4.86,"orderDate":"2005-03-24T13:16:45.156Z","shipDate":"2005-03-26T13:16:45.156Z","discontinued":true,"stockLevel":0.5361},{"id":1103121,"employee":"Peacock, Margaret","product":"Sir Rodney's Scones","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":61.995,"quantity":356,"price":21.34,"orderDate":"2007-07-14T12:24:50.015Z","shipDate":"2007-07-15T12:24:50.015Z","discontinued":false,"stockLevel":0.3411},{"id":1103122,"employee":"Davolio, Nancy","product":"Geitost","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":74.817,"quantity":342,"price":21.36,"orderDate":"2010-03-20T15:59:46.095Z","shipDate":"2010-03-22T15:59:46.095Z","discontinued":true,"stockLevel":0.4551},{"id":1103123,"employee":"King, Robert","product":"Manjimup Dried Apples","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":78.521,"quantity":267,"price":31.14,"orderDate":"2009-01-13T10:15:55.326Z","shipDate":"2009-01-14T10:15:55.326Z","discontinued":false,"stockLevel":0.7099},{"id":1103124,"employee":"Leverling, Janet","product":"Rhönbräu Klosterbier","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":53.467,"quantity":250,"price":60.56,"orderDate":"2006-06-21T07:17:06.182Z","shipDate":"2006-06-22T07:17:06.182Z","discontinued":false,"stockLevel":0.3386},{"id":1103125,"employee":"Fuller, Andrew","product":"Schoggi Schokolade","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":62.789,"quantity":42,"price":27.73,"orderDate":"2014-04-12T02:24:26.953Z","shipDate":"2014-04-14T02:24:26.953Z","discontinued":true,"stockLevel":0.648},{"id":1103126,"employee":"Suyama, Naomi","product":"Gorgonzola Telino","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":80.778,"quantity":124,"price":81.89,"orderDate":"2015-11-10T22:38:19.053Z","shipDate":"2015-11-11T22:38:19.053Z","discontinued":true,"stockLevel":0.4782},{"id":1103127,"employee":"King, Robert","product":"Inlagd Sill","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":66.947,"quantity":225,"price":1.97,"orderDate":"2002-10-26T03:19:26.312Z","shipDate":"2002-10-28T03:19:26.312Z","discontinued":true,"stockLevel":0.8186},{"id":1103128,"employee":"Peacock, Margaret","product":"Gorgonzola Telino","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":91.835,"quantity":129,"price":87.13,"orderDate":"2014-11-28T12:39:23.600Z","shipDate":"2014-11-30T12:39:23.600Z","discontinued":true,"stockLevel":0.3804},{"id":1103129,"employee":"Buchanan, Steven","product":"Jack's New England Clam Chowder","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":58.487,"quantity":179,"price":66.78,"orderDate":"2016-11-19T01:17:00.703Z","shipDate":"2016-11-20T01:17:00.703Z","discontinued":false,"stockLevel":0.3866},{"id":1103130,"employee":"Buchanan, Steven","product":"Röd Kaviar","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":42.62,"quantity":58,"price":90.24,"orderDate":"2007-06-21T01:26:41.257Z","shipDate":"2007-06-22T01:26:41.257Z","discontinued":false,"stockLevel":0.3486},{"id":1103131,"employee":"Leverling, Janet","product":"Inlagd Sill","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":15.142,"quantity":325,"price":58.13,"orderDate":"2002-07-02T05:19:27.143Z","shipDate":"2002-07-03T05:19:27.143Z","discontinued":false,"stockLevel":0.93},{"id":1103132,"employee":"King, Robert","product":"Longlife Tofu","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":95.207,"quantity":77,"price":83.15,"orderDate":"1998-07-19T13:24:53.016Z","shipDate":"1998-07-20T13:24:53.016Z","discontinued":false,"stockLevel":0.2797},{"id":1103133,"employee":"Buchanan, Steven","product":"Teatime Chocolate Biscuits","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":8.331,"quantity":102,"price":54.87,"orderDate":"2012-08-04T04:21:28.560Z","shipDate":"2012-08-05T04:21:28.560Z","discontinued":false,"stockLevel":0.39},{"id":1103134,"employee":"Dodsworth, Anne","product":"Rössle Sauerkraut","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":17.184,"quantity":231,"price":3.34,"orderDate":"2007-12-17T04:33:41.865Z","shipDate":"2007-12-19T04:33:41.865Z","discontinued":true,"stockLevel":0.3397},{"id":1103135,"employee":"Leverling, Janet","product":"Valkoinen suklaa","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":63.031,"quantity":372,"price":87.52,"orderDate":"2016-09-24T21:56:52.053Z","shipDate":"2016-09-26T21:56:52.053Z","discontinued":true,"stockLevel":0.1849},{"id":1103136,"employee":"Peacock, Margaret","product":"Lakkalikööri","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":4.536,"quantity":58,"price":50.1,"orderDate":"2009-07-31T17:22:02.182Z","shipDate":"2009-08-02T17:22:02.182Z","discontinued":true,"stockLevel":0.4286},{"id":1103137,"employee":"Buchanan, Steven","product":"Gustaf's Knäckebröd","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":23.487,"quantity":393,"price":99.04,"orderDate":"2005-02-18T08:52:52.881Z","shipDate":"2005-02-19T08:52:52.881Z","discontinued":true,"stockLevel":0.686},{"id":1103138,"employee":"Buchanan, Steven","product":"Gumbär Gummibärchen","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":88.79,"quantity":69,"price":13.75,"orderDate":"2002-10-18T01:34:44.686Z","shipDate":"2002-10-19T01:34:44.686Z","discontinued":true,"stockLevel":0.7798},{"id":1103139,"employee":"Callahan, Laura","product":"Konbu","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":29.533,"quantity":38,"price":25.71,"orderDate":"1999-06-30T16:43:47.391Z","shipDate":"1999-07-02T16:43:47.391Z","discontinued":true,"stockLevel":0.8887},{"id":1103140,"employee":"King, Robert","product":"Outback Lager","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":35.722,"quantity":328,"price":16.32,"orderDate":"2015-01-17T21:50:10.677Z","shipDate":"2015-01-18T21:50:10.677Z","discontinued":true,"stockLevel":0.8873},{"id":1103141,"employee":"Dodsworth, Anne","product":"Laughing Lumberjack Lager","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":4.418,"quantity":395,"price":98.68,"orderDate":"2002-07-14T11:15:29.194Z","shipDate":"2002-07-15T11:15:29.194Z","discontinued":false,"stockLevel":0.5203},{"id":1103142,"employee":"Gooney, Miguel","product":"Tunnbröd","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":12.508,"quantity":209,"price":49.36,"orderDate":"1999-10-08T08:07:57.957Z","shipDate":"1999-10-09T08:07:57.957Z","discontinued":true,"stockLevel":0.2457},{"id":1103143,"employee":"Callahan, Laura","product":"Chai","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":29.99,"quantity":346,"price":89.2,"orderDate":"2009-01-28T15:00:57.041Z","shipDate":"2009-01-30T15:00:57.041Z","discontinued":true,"stockLevel":0.1133},{"id":1103144,"employee":"Callahan, Laura","product":"Queso Manchego La Pastora","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":24.951,"quantity":160,"price":53.43,"orderDate":"2018-02-21T18:47:33.260Z","shipDate":"2018-02-23T18:47:33.260Z","discontinued":true,"stockLevel":0.6673},{"id":1103145,"employee":"Davolio, Nancy","product":"Manjimup Dried Apples","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":95.294,"quantity":232,"price":11.91,"orderDate":"1999-07-25T16:57:32.675Z","shipDate":"1999-07-27T16:57:32.675Z","discontinued":true,"stockLevel":0.7134},{"id":1103146,"employee":"Peacock, Margaret","product":"Gudbrandsdalsost","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":8.841,"quantity":299,"price":1.23,"orderDate":"2017-09-03T08:26:22.253Z","shipDate":"2017-09-04T08:26:22.253Z","discontinued":false,"stockLevel":0.9304},{"id":1103147,"employee":"Fuller, Andrew","product":"Valkoinen suklaa","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":49.915,"quantity":295,"price":51.01,"orderDate":"2006-10-30T13:22:53.947Z","shipDate":"2006-11-01T13:22:53.947Z","discontinued":true,"stockLevel":0.6969},{"id":1103148,"employee":"King, Robert","product":"Genen Shouyu","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":66.061,"quantity":117,"price":15.62,"orderDate":"2010-12-22T22:56:36.310Z","shipDate":"2010-12-24T22:56:36.310Z","discontinued":false,"stockLevel":0.1726},{"id":1103149,"employee":"Davolio, Nancy","product":"Steeleye Stout","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":4.054,"quantity":165,"price":28.97,"orderDate":"2017-09-15T19:05:25.030Z","shipDate":"2017-09-17T19:05:25.030Z","discontinued":true,"stockLevel":0.1625},{"id":1103150,"employee":"Dodsworth, Anne","product":"Sasquatch Ale","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":8.63,"quantity":86,"price":20.5,"orderDate":"2005-11-02T19:24:44.611Z","shipDate":"2005-11-03T19:24:44.611Z","discontinued":true,"stockLevel":0.3101},{"id":1103151,"employee":"Fuller, Andrew","product":"Gudbrandsdalsost","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":22.85,"quantity":150,"price":18.22,"orderDate":"2007-01-23T04:43:35.362Z","shipDate":"2007-01-24T04:43:35.362Z","discontinued":true,"stockLevel":0.8962},{"id":1103152,"employee":"Fuller, Andrew","product":"Tarte au sucre","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":91.817,"quantity":10,"price":10.97,"orderDate":"1999-12-16T18:58:28.759Z","shipDate":"1999-12-17T18:58:28.759Z","discontinued":true,"stockLevel":0.488},{"id":1103153,"employee":"Peacock, Margaret","product":"Louisiana Hot Spiced Okra","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":64.259,"quantity":115,"price":37.39,"orderDate":"2013-07-08T19:05:06.971Z","shipDate":"2013-07-10T19:05:06.971Z","discontinued":false,"stockLevel":0.2117},{"id":1103154,"employee":"Suyama, Naomi","product":"Fløtemysost","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":68.226,"quantity":307,"price":90.03,"orderDate":"2011-10-25T11:33:56.800Z","shipDate":"2011-10-26T11:33:56.800Z","discontinued":true,"stockLevel":0.9034},{"id":1103155,"employee":"Suyama, Naomi","product":"Outback Lager","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":46.799,"quantity":109,"price":64.79,"orderDate":"2001-04-20T14:00:44.470Z","shipDate":"2001-04-22T14:00:44.470Z","discontinued":true,"stockLevel":0.3657},{"id":1103156,"employee":"Callahan, Laura","product":"Valkoinen suklaa","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":59.765,"quantity":335,"price":82.4,"orderDate":"2007-02-03T09:38:24.020Z","shipDate":"2007-02-04T09:38:24.020Z","discontinued":false,"stockLevel":0.6845},{"id":1103157,"employee":"Callahan, Laura","product":"Nord-Ost Matjeshering","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":78.203,"quantity":11,"price":26.67,"orderDate":"2018-08-27T04:02:08.927Z","shipDate":"2018-08-29T04:02:08.927Z","discontinued":true,"stockLevel":0.9482},{"id":1103158,"employee":"Suyama, Naomi","product":"NuNuCa Nuß-Nougat-Creme","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":61.305,"quantity":281,"price":77.17,"orderDate":"2012-01-15T20:49:19.372Z","shipDate":"2012-01-17T20:49:19.372Z","discontinued":false,"stockLevel":0.2581},{"id":1103159,"employee":"King, Robert","product":"Inlagd Sill","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":77.35,"quantity":124,"price":90.13,"orderDate":"2000-05-10T02:29:40.025Z","shipDate":"2000-05-11T02:29:40.025Z","discontinued":true,"stockLevel":0.1527},{"id":1103160,"employee":"Gooney, Miguel","product":"Camembert Pierrot","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":10.533,"quantity":56,"price":97.48,"orderDate":"2009-11-14T02:51:26.359Z","shipDate":"2009-11-15T02:51:26.359Z","discontinued":true,"stockLevel":0.2601},{"id":1103161,"employee":"Buchanan, Steven","product":"Chef Anton's Gumbo Mix","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":18.924,"quantity":293,"price":86.66,"orderDate":"2009-07-13T09:53:03.685Z","shipDate":"2009-07-14T09:53:03.685Z","discontinued":true,"stockLevel":0.8689},{"id":1103162,"employee":"Gooney, Miguel","product":"Laughing Lumberjack Lager","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":61.751,"quantity":296,"price":67.11,"orderDate":"1999-02-03T06:28:10.351Z","shipDate":"1999-02-05T06:28:10.351Z","discontinued":true,"stockLevel":0.2411},{"id":1103163,"employee":"Callahan, Laura","product":"Ipoh Coffee","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":2.574,"quantity":386,"price":60.67,"orderDate":"2016-10-19T19:12:53.854Z","shipDate":"2016-10-21T19:12:53.854Z","discontinued":false,"stockLevel":0.211},{"id":1103164,"employee":"Gooney, Miguel","product":"Chartreuse verte","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":74.568,"quantity":241,"price":71.89,"orderDate":"2001-09-11T09:47:32.597Z","shipDate":"2001-09-13T09:47:32.597Z","discontinued":true,"stockLevel":0.7201},{"id":1103165,"employee":"King, Robert","product":"Pâté chinois","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":46.909,"quantity":151,"price":11.33,"orderDate":"2011-05-20T12:28:30.061Z","shipDate":"2011-05-22T12:28:30.061Z","discontinued":true,"stockLevel":0.7668},{"id":1103166,"employee":"King, Robert","product":"Jack's New England Clam Chowder","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":64.334,"quantity":309,"price":12.69,"orderDate":"2009-12-10T10:32:48.203Z","shipDate":"2009-12-12T10:32:48.203Z","discontinued":true,"stockLevel":0.2674},{"id":1103167,"employee":"Callahan, Laura","product":"Filo Mix","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":99.209,"quantity":210,"price":75.19,"orderDate":"2007-05-06T15:07:07.448Z","shipDate":"2007-05-07T15:07:07.448Z","discontinued":true,"stockLevel":0.2833},{"id":1103168,"employee":"Davolio, Nancy","product":"Genen Shouyu","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":85.569,"quantity":165,"price":47.69,"orderDate":"2002-07-10T22:25:15.177Z","shipDate":"2002-07-12T22:25:15.177Z","discontinued":true,"stockLevel":0.7946},{"id":1103169,"employee":"Buchanan, Steven","product":"Boston Crab Meat","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":53.96,"quantity":395,"price":54.9,"orderDate":"2012-05-13T14:19:31.422Z","shipDate":"2012-05-14T14:19:31.422Z","discontinued":true,"stockLevel":0.3721},{"id":1103170,"employee":"King, Robert","product":"Sir Rodney's Marmalade","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":68.76,"quantity":225,"price":28.42,"orderDate":"2010-10-15T15:05:22.017Z","shipDate":"2010-10-17T15:05:22.017Z","discontinued":true,"stockLevel":0.4514},{"id":1103171,"employee":"Dodsworth, Anne","product":"Tarte au sucre","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":40.882,"quantity":200,"price":71.22,"orderDate":"2010-07-27T04:16:12.287Z","shipDate":"2010-07-28T04:16:12.287Z","discontinued":true,"stockLevel":0.8499},{"id":1103172,"employee":"Fuller, Andrew","product":"Röd Kaviar","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":96.915,"quantity":369,"price":52.63,"orderDate":"2002-07-28T05:17:06.678Z","shipDate":"2002-07-30T05:17:06.678Z","discontinued":false,"stockLevel":0.7329},{"id":1103173,"employee":"King, Robert","product":"Tunnbröd","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":44.043,"quantity":245,"price":58.1,"orderDate":"2001-01-12T19:45:01.736Z","shipDate":"2001-01-14T19:45:01.736Z","discontinued":true,"stockLevel":0.7798},{"id":1103174,"employee":"Callahan, Laura","product":"Rhönbräu Klosterbier","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":53.498,"quantity":277,"price":75.99,"orderDate":"2016-07-26T09:39:23.075Z","shipDate":"2016-07-27T09:39:23.075Z","discontinued":true,"stockLevel":0.6747},{"id":1103175,"employee":"Gooney, Miguel","product":"Konbu","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":13.389,"quantity":282,"price":23.5,"orderDate":"2003-01-20T15:42:22.054Z","shipDate":"2003-01-21T15:42:22.054Z","discontinued":true,"stockLevel":0.3502},{"id":1103176,"employee":"Leverling, Janet","product":"Manjimup Dried Apples","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":12.763,"quantity":344,"price":35.57,"orderDate":"1999-12-18T22:51:29.982Z","shipDate":"1999-12-19T22:51:29.982Z","discontinued":true,"stockLevel":0.3874},{"id":1103177,"employee":"Fuller, Andrew","product":"Guaraná Fantástica","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":92.722,"quantity":371,"price":23.98,"orderDate":"2013-01-14T13:53:27.611Z","shipDate":"2013-01-16T13:53:27.611Z","discontinued":false,"stockLevel":0.7294},{"id":1103178,"employee":"Suyama, Naomi","product":"Chef Anton's Cajun Seasoning","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":26.475,"quantity":93,"price":50.14,"orderDate":"2012-04-25T23:22:54.691Z","shipDate":"2012-04-26T23:22:54.691Z","discontinued":false,"stockLevel":0.5737},{"id":1103179,"employee":"King, Robert","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":44.938,"quantity":240,"price":90.79,"orderDate":"1998-12-22T15:23:04.456Z","shipDate":"1998-12-23T15:23:04.456Z","discontinued":true,"stockLevel":0.4727},{"id":1103180,"employee":"Peacock, Margaret","product":"Schoggi Schokolade","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":40.702,"quantity":311,"price":71.57,"orderDate":"2014-04-08T02:32:26.196Z","shipDate":"2014-04-10T02:32:26.196Z","discontinued":true,"stockLevel":0.5065},{"id":1103181,"employee":"Leverling, Janet","product":"Vegie-spread","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":13.392,"quantity":242,"price":45.53,"orderDate":"2004-08-31T17:57:26.486Z","shipDate":"2004-09-01T17:57:26.486Z","discontinued":true,"stockLevel":0.4018},{"id":1103182,"employee":"Gooney, Miguel","product":"Alice Mutton","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":17.808,"quantity":240,"price":76.65,"orderDate":"1999-06-01T18:00:45.370Z","shipDate":"1999-06-02T18:00:45.370Z","discontinued":true,"stockLevel":0.2757},{"id":1103183,"employee":"Gooney, Miguel","product":"Tarte au sucre","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":52.021,"quantity":268,"price":21.89,"orderDate":"2014-07-22T15:44:04.616Z","shipDate":"2014-07-24T15:44:04.616Z","discontinued":false,"stockLevel":0.4527},{"id":1103184,"employee":"King, Robert","product":"Teatime Chocolate Biscuits","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":42.179,"quantity":285,"price":80.18,"orderDate":"2013-12-30T19:45:11.689Z","shipDate":"2013-12-31T19:45:11.689Z","discontinued":true,"stockLevel":0.2683},{"id":1103185,"employee":"Leverling, Janet","product":"Scottish Longbreads","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":10.288,"quantity":132,"price":68.63,"orderDate":"2000-02-18T02:21:32.976Z","shipDate":"2000-02-19T02:21:32.976Z","discontinued":true,"stockLevel":0.5462},{"id":1103186,"employee":"Buchanan, Steven","product":"Aniseed Syrup","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":38.982,"quantity":250,"price":73.25,"orderDate":"2000-06-01T12:16:03.086Z","shipDate":"2000-06-02T12:16:03.086Z","discontinued":true,"stockLevel":0.4691},{"id":1103187,"employee":"Callahan, Laura","product":"Queso Cabrales","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":66.179,"quantity":356,"price":19.41,"orderDate":"1998-08-19T01:57:13.085Z","shipDate":"1998-08-20T01:57:13.085Z","discontinued":true,"stockLevel":0.8087},{"id":1103188,"employee":"King, Robert","product":"Sir Rodney's Scones","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":30.033,"quantity":338,"price":63.12,"orderDate":"1998-08-06T19:30:00.078Z","shipDate":"1998-08-08T19:30:00.078Z","discontinued":true,"stockLevel":0.6698},{"id":1103189,"employee":"Gooney, Miguel","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":63.126,"quantity":259,"price":72.86,"orderDate":"2002-04-01T09:55:22.520Z","shipDate":"2002-04-03T09:55:22.520Z","discontinued":true,"stockLevel":0.5485},{"id":1103190,"employee":"Suyama, Naomi","product":"Gustaf's Knäckebröd","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":72.535,"quantity":341,"price":92.02,"orderDate":"2009-07-13T15:27:39.424Z","shipDate":"2009-07-14T15:27:39.424Z","discontinued":true,"stockLevel":0.8311},{"id":1103191,"employee":"Suyama, Naomi","product":"Valkoinen suklaa","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":25.356,"quantity":250,"price":13.71,"orderDate":"2012-11-06T19:49:07.370Z","shipDate":"2012-11-08T19:49:07.370Z","discontinued":true,"stockLevel":0.9016},{"id":1103192,"employee":"Davolio, Nancy","product":"Gnocchi di nonna Alice","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":94.341,"quantity":374,"price":29.75,"orderDate":"2010-03-10T00:30:06.376Z","shipDate":"2010-03-11T00:30:06.376Z","discontinued":true,"stockLevel":0.5794},{"id":1103193,"employee":"Leverling, Janet","product":"Grandma's Boysenberry Spread","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":32.207,"quantity":223,"price":9.15,"orderDate":"2004-06-09T05:47:16.793Z","shipDate":"2004-06-10T05:47:16.793Z","discontinued":true,"stockLevel":0.2557},{"id":1103194,"employee":"Suyama, Naomi","product":"Alice Mutton","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":93.495,"quantity":182,"price":85.21,"orderDate":"2003-10-26T08:54:51.635Z","shipDate":"2003-10-27T08:54:51.635Z","discontinued":true,"stockLevel":0.4032},{"id":1103195,"employee":"Buchanan, Steven","product":"Gustaf's Knäckebröd","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":78.609,"quantity":33,"price":7.2,"orderDate":"2007-04-10T21:28:27.016Z","shipDate":"2007-04-12T21:28:27.016Z","discontinued":true,"stockLevel":0.1937},{"id":1103196,"employee":"Buchanan, Steven","product":"Vegie-spread","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":43.023,"quantity":48,"price":12.92,"orderDate":"2002-12-08T21:26:55.143Z","shipDate":"2002-12-09T21:26:55.143Z","discontinued":false,"stockLevel":0.4607},{"id":1103197,"employee":"Buchanan, Steven","product":"Chef Anton's Cajun Seasoning","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":86.635,"quantity":73,"price":73.36,"orderDate":"2007-05-09T05:48:06.067Z","shipDate":"2007-05-10T05:48:06.067Z","discontinued":true,"stockLevel":0.8106},{"id":1103198,"employee":"Dodsworth, Anne","product":"Louisiana Hot Spiced Okra","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":69.008,"quantity":395,"price":97.97,"orderDate":"1999-01-08T16:34:10.733Z","shipDate":"1999-01-09T16:34:10.733Z","discontinued":true,"stockLevel":0.8638},{"id":1103199,"employee":"Leverling, Janet","product":"Sir Rodney's Scones","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":86.761,"quantity":299,"price":42.53,"orderDate":"2005-02-23T23:46:41.287Z","shipDate":"2005-02-24T23:46:41.287Z","discontinued":true,"stockLevel":0.914},{"id":1103200,"employee":"King, Robert","product":"Grandma's Boysenberry Spread","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":4.553,"quantity":20,"price":38.21,"orderDate":"1998-08-28T22:48:02.490Z","shipDate":"1998-08-30T22:48:02.490Z","discontinued":true,"stockLevel":0.4079},{"id":1103201,"employee":"Fuller, Andrew","product":"Mozzarella di Giovanni","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":26.175,"quantity":226,"price":99.16,"orderDate":"2011-10-18T00:37:54.215Z","shipDate":"2011-10-20T00:37:54.215Z","discontinued":true,"stockLevel":0.4993},{"id":1103202,"employee":"Davolio, Nancy","product":"Steeleye Stout","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":12.09,"quantity":140,"price":46.93,"orderDate":"2008-05-31T11:36:21.021Z","shipDate":"2008-06-01T11:36:21.021Z","discontinued":false,"stockLevel":0.4256},{"id":1103203,"employee":"Buchanan, Steven","product":"Manjimup Dried Apples","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":41.019,"quantity":21,"price":86.76,"orderDate":"2011-11-20T02:20:42.314Z","shipDate":"2011-11-21T02:20:42.314Z","discontinued":true,"stockLevel":0.392},{"id":1103204,"employee":"Leverling, Janet","product":"Nord-Ost Matjeshering","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":79.418,"quantity":155,"price":25.72,"orderDate":"2011-05-25T18:40:03.854Z","shipDate":"2011-05-27T18:40:03.854Z","discontinued":false,"stockLevel":0.5458},{"id":1103205,"employee":"Leverling, Janet","product":"Schoggi Schokolade","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":46.682,"quantity":162,"price":11.14,"orderDate":"1999-06-01T06:03:27.207Z","shipDate":"1999-06-02T06:03:27.207Z","discontinued":true,"stockLevel":0.7213},{"id":1103206,"employee":"Gooney, Miguel","product":"Outback Lager","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":27.228,"quantity":203,"price":46.73,"orderDate":"2011-06-26T08:06:33.058Z","shipDate":"2011-06-28T08:06:33.058Z","discontinued":false,"stockLevel":0.8153},{"id":1103207,"employee":"Dodsworth, Anne","product":"Spegesild","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":47.58,"quantity":23,"price":66.52,"orderDate":"1999-11-04T18:23:55.005Z","shipDate":"1999-11-06T18:23:55.005Z","discontinued":true,"stockLevel":0.6172},{"id":1103208,"employee":"King, Robert","product":"Côte de Blaye","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":64.928,"quantity":329,"price":89.59,"orderDate":"2016-05-18T11:02:10.148Z","shipDate":"2016-05-20T11:02:10.148Z","discontinued":false,"stockLevel":0.3204},{"id":1103209,"employee":"Suyama, Naomi","product":"Pavlova","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":28.802,"quantity":83,"price":0.61,"orderDate":"1998-06-06T09:34:43.734Z","shipDate":"1998-06-07T09:34:43.734Z","discontinued":true,"stockLevel":0.6548},{"id":1103210,"employee":"Peacock, Margaret","product":"Genen Shouyu","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":16.001,"quantity":225,"price":10.78,"orderDate":"2008-02-28T11:31:54.841Z","shipDate":"2008-02-29T11:31:54.841Z","discontinued":true,"stockLevel":0.4404},{"id":1103211,"employee":"Davolio, Nancy","product":"Gudbrandsdalsost","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":43.035,"quantity":197,"price":66.15,"orderDate":"1999-06-27T00:27:53.864Z","shipDate":"1999-06-29T00:27:53.864Z","discontinued":false,"stockLevel":0.2045},{"id":1103212,"employee":"Leverling, Janet","product":"Jack's New England Clam Chowder","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":99.019,"quantity":178,"price":90.47,"orderDate":"2005-06-01T16:15:38.270Z","shipDate":"2005-06-02T16:15:38.270Z","discontinued":true,"stockLevel":0.6267},{"id":1103213,"employee":"Buchanan, Steven","product":"Chartreuse verte","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":16.022,"quantity":70,"price":87.16,"orderDate":"2000-03-29T18:38:15.307Z","shipDate":"2000-03-30T18:38:15.307Z","discontinued":false,"stockLevel":0.8369},{"id":1103214,"employee":"King, Robert","product":"Gumbär Gummibärchen","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":70.177,"quantity":104,"price":4.8,"orderDate":"2003-06-14T22:20:11.498Z","shipDate":"2003-06-15T22:20:11.498Z","discontinued":true,"stockLevel":0.8897},{"id":1103215,"employee":"King, Robert","product":"Rössle Sauerkraut","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":4.457,"quantity":312,"price":43.56,"orderDate":"2008-01-01T14:36:29.522Z","shipDate":"2008-01-02T14:36:29.522Z","discontinued":true,"stockLevel":0.1949},{"id":1103216,"employee":"Peacock, Margaret","product":"Röd Kaviar","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":86.353,"quantity":284,"price":24.76,"orderDate":"2013-12-04T04:42:30.106Z","shipDate":"2013-12-05T04:42:30.106Z","discontinued":true,"stockLevel":0.1204},{"id":1103217,"employee":"Dodsworth, Anne","product":"Gumbär Gummibärchen","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":7.307,"quantity":378,"price":88.21,"orderDate":"2000-10-28T08:52:58.929Z","shipDate":"2000-10-30T08:52:58.929Z","discontinued":true,"stockLevel":0.338},{"id":1103218,"employee":"Fuller, Andrew","product":"Teatime Chocolate Biscuits","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":16.847,"quantity":323,"price":43.81,"orderDate":"1999-01-07T10:13:56.578Z","shipDate":"1999-01-08T10:13:56.578Z","discontinued":true,"stockLevel":0.8705},{"id":1103219,"employee":"Callahan, Laura","product":"Chef Anton's Cajun Seasoning","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":59.369,"quantity":50,"price":96.39,"orderDate":"2002-02-06T14:55:12.792Z","shipDate":"2002-02-08T14:55:12.792Z","discontinued":true,"stockLevel":0.5611},{"id":1103220,"employee":"Buchanan, Steven","product":"Filo Mix","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":78.544,"quantity":20,"price":25.06,"orderDate":"2003-05-26T21:17:47.386Z","shipDate":"2003-05-27T21:17:47.386Z","discontinued":true,"stockLevel":0.3442},{"id":1103221,"employee":"Suyama, Naomi","product":"Wimmers gute Semmelknödel","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":46.318,"quantity":240,"price":22.61,"orderDate":"2006-11-20T21:03:29.609Z","shipDate":"2006-11-22T21:03:29.609Z","discontinued":true,"stockLevel":0.6882},{"id":1103222,"employee":"Buchanan, Steven","product":"Valkoinen suklaa","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":87.14,"quantity":72,"price":45.71,"orderDate":"2003-08-12T21:36:50.899Z","shipDate":"2003-08-13T21:36:50.899Z","discontinued":true,"stockLevel":0.6474},{"id":1103223,"employee":"Davolio, Nancy","product":"Röd Kaviar","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":79.529,"quantity":110,"price":67.76,"orderDate":"2005-01-13T20:22:48.490Z","shipDate":"2005-01-14T20:22:48.490Z","discontinued":true,"stockLevel":0.1328},{"id":1103224,"employee":"King, Robert","product":"Mishi Kobe Niku","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":57.481,"quantity":215,"price":82.36,"orderDate":"2013-02-27T09:34:34.929Z","shipDate":"2013-03-01T09:34:34.929Z","discontinued":false,"stockLevel":0.2301},{"id":1103225,"employee":"Leverling, Janet","product":"Manjimup Dried Apples","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":31.136,"quantity":135,"price":45.68,"orderDate":"2007-08-24T18:55:32.003Z","shipDate":"2007-08-25T18:55:32.003Z","discontinued":true,"stockLevel":0.2055},{"id":1103226,"employee":"Peacock, Margaret","product":"Rhönbräu Klosterbier","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":63.381,"quantity":306,"price":60.02,"orderDate":"2011-08-13T14:09:55.572Z","shipDate":"2011-08-14T14:09:55.572Z","discontinued":false,"stockLevel":0.7658},{"id":1103227,"employee":"Gooney, Miguel","product":"Gorgonzola Telino","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":4.823,"quantity":30,"price":28.43,"orderDate":"2001-06-27T01:13:24.139Z","shipDate":"2001-06-28T01:13:24.139Z","discontinued":true,"stockLevel":0.2836},{"id":1103228,"employee":"Buchanan, Steven","product":"Steeleye Stout","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":89.866,"quantity":386,"price":95.76,"orderDate":"2003-01-26T09:07:02.411Z","shipDate":"2003-01-27T09:07:02.411Z","discontinued":true,"stockLevel":0.8607},{"id":1103229,"employee":"Suyama, Naomi","product":"Teatime Chocolate Biscuits","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":45.564,"quantity":397,"price":81.91,"orderDate":"2010-05-26T08:18:36.997Z","shipDate":"2010-05-27T08:18:36.997Z","discontinued":true,"stockLevel":0.3027},{"id":1103230,"employee":"Callahan, Laura","product":"Chai","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":83.031,"quantity":189,"price":72.76,"orderDate":"2015-10-03T04:17:17.855Z","shipDate":"2015-10-05T04:17:17.855Z","discontinued":true,"stockLevel":0.2109},{"id":1103231,"employee":"Callahan, Laura","product":"Uncle Bob's Organic Dried Pears","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":53.819,"quantity":21,"price":43.17,"orderDate":"2003-11-19T07:07:30.707Z","shipDate":"2003-11-20T07:07:30.707Z","discontinued":false,"stockLevel":0.2757},{"id":1103232,"employee":"Peacock, Margaret","product":"NuNuCa Nuß-Nougat-Creme","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":0.441,"quantity":47,"price":11.11,"orderDate":"2005-09-25T13:38:29.847Z","shipDate":"2005-09-27T13:38:29.847Z","discontinued":false,"stockLevel":0.5715},{"id":1103233,"employee":"Gooney, Miguel","product":"Louisiana Hot Spiced Okra","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":25.619,"quantity":177,"price":18.59,"orderDate":"2009-11-01T08:05:51.921Z","shipDate":"2009-11-02T08:05:51.921Z","discontinued":false,"stockLevel":0.7093},{"id":1103234,"employee":"Fuller, Andrew","product":"Spegesild","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":26.553,"quantity":18,"price":42.3,"orderDate":"2008-12-11T13:23:48.631Z","shipDate":"2008-12-13T13:23:48.631Z","discontinued":true,"stockLevel":0.4235},{"id":1103235,"employee":"Callahan, Laura","product":"Schoggi Schokolade","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":43.384,"quantity":167,"price":7.49,"orderDate":"2006-12-31T19:33:18.360Z","shipDate":"2007-01-01T19:33:18.360Z","discontinued":true,"stockLevel":0.3064},{"id":1103236,"employee":"Gooney, Miguel","product":"Chef Anton's Gumbo Mix","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":56.061,"quantity":338,"price":51.14,"orderDate":"2007-09-15T16:32:45.125Z","shipDate":"2007-09-17T16:32:45.125Z","discontinued":true,"stockLevel":0.6247},{"id":1103237,"employee":"Peacock, Margaret","product":"Mascarpone Fabioli","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":12.244,"quantity":216,"price":31.95,"orderDate":"2005-11-02T08:16:26.103Z","shipDate":"2005-11-04T08:16:26.103Z","discontinued":true,"stockLevel":0.3275},{"id":1103238,"employee":"Callahan, Laura","product":"Vegie-spread","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":85.435,"quantity":183,"price":97.03,"orderDate":"2016-03-04T02:40:47.778Z","shipDate":"2016-03-06T02:40:47.778Z","discontinued":false,"stockLevel":0.7517},{"id":1103239,"employee":"Gooney, Miguel","product":"Northwoods Cranberry Sauce","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":70.481,"quantity":226,"price":94.43,"orderDate":"1998-04-20T17:46:32.616Z","shipDate":"1998-04-22T17:46:32.616Z","discontinued":true,"stockLevel":0.3528},{"id":1103240,"employee":"Fuller, Andrew","product":"Rössle Sauerkraut","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":48.226,"quantity":363,"price":24.98,"orderDate":"2010-01-06T02:20:59.922Z","shipDate":"2010-01-07T02:20:59.922Z","discontinued":false,"stockLevel":0.1804},{"id":1103241,"employee":"Fuller, Andrew","product":"Alice Mutton","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":0.237,"quantity":236,"price":6.89,"orderDate":"2001-10-01T05:38:57.277Z","shipDate":"2001-10-02T05:38:57.277Z","discontinued":true,"stockLevel":0.3215},{"id":1103242,"employee":"Suyama, Naomi","product":"Guaraná Fantástica","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":88.361,"quantity":250,"price":0.46,"orderDate":"2017-04-03T16:12:13.012Z","shipDate":"2017-04-05T16:12:13.012Z","discontinued":true,"stockLevel":0.3117},{"id":1103243,"employee":"Davolio, Nancy","product":"Sirop d'érable","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":30.663,"quantity":274,"price":46.85,"orderDate":"2010-08-02T14:34:39.286Z","shipDate":"2010-08-04T14:34:39.286Z","discontinued":true,"stockLevel":0.4882},{"id":1103244,"employee":"Gooney, Miguel","product":"NuNuCa Nuß-Nougat-Creme","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":63.236,"quantity":249,"price":88.75,"orderDate":"2016-02-08T03:45:19.635Z","shipDate":"2016-02-09T03:45:19.635Z","discontinued":true,"stockLevel":0.2633},{"id":1103245,"employee":"King, Robert","product":"Chai","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":31.62,"quantity":188,"price":59.08,"orderDate":"2018-11-18T09:10:47.071Z","shipDate":"2018-11-20T09:10:47.071Z","discontinued":false,"stockLevel":0.6806},{"id":1103246,"employee":"Dodsworth, Anne","product":"Queso Cabrales","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":4.027,"quantity":137,"price":33.86,"orderDate":"2010-01-16T07:04:09.513Z","shipDate":"2010-01-17T07:04:09.513Z","discontinued":false,"stockLevel":0.7401},{"id":1103247,"employee":"Gooney, Miguel","product":"Chef Anton's Cajun Seasoning","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":35.534,"quantity":360,"price":22.93,"orderDate":"2006-03-31T01:15:23.757Z","shipDate":"2006-04-01T01:15:23.757Z","discontinued":false,"stockLevel":0.6669},{"id":1103248,"employee":"Gooney, Miguel","product":"Gorgonzola Telino","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":77.186,"quantity":276,"price":99.52,"orderDate":"2016-12-26T11:09:39.480Z","shipDate":"2016-12-28T11:09:39.480Z","discontinued":false,"stockLevel":0.9323},{"id":1103249,"employee":"Callahan, Laura","product":"Chang","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":53.368,"quantity":255,"price":91.83,"orderDate":"2006-10-16T08:28:55.426Z","shipDate":"2006-10-18T08:28:55.426Z","discontinued":false,"stockLevel":0.5927},{"id":1103250,"employee":"Davolio, Nancy","product":"Tourtière","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":25.072,"quantity":325,"price":75.68,"orderDate":"2002-05-25T15:01:10.521Z","shipDate":"2002-05-26T15:01:10.521Z","discontinued":true,"stockLevel":0.8083},{"id":1103251,"employee":"Peacock, Margaret","product":"Grandma's Boysenberry Spread","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":37.624,"quantity":358,"price":7.15,"orderDate":"1998-11-16T15:00:34.292Z","shipDate":"1998-11-18T15:00:34.292Z","discontinued":false,"stockLevel":0.2136},{"id":1103252,"employee":"Gooney, Miguel","product":"Thüringer Rostbratwurst","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":98.009,"quantity":167,"price":29.83,"orderDate":"2010-09-03T16:57:53.994Z","shipDate":"2010-09-05T16:57:53.994Z","discontinued":true,"stockLevel":0.4983},{"id":1103253,"employee":"Buchanan, Steven","product":"Grandma's Boysenberry Spread","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":4.741,"quantity":313,"price":67.4,"orderDate":"2011-11-30T14:39:50.917Z","shipDate":"2011-12-02T14:39:50.917Z","discontinued":false,"stockLevel":0.2659},{"id":1103254,"employee":"Davolio, Nancy","product":"Chang","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":98.307,"quantity":110,"price":91.02,"orderDate":"2017-04-05T16:52:30.973Z","shipDate":"2017-04-07T16:52:30.973Z","discontinued":true,"stockLevel":0.9287},{"id":1103255,"employee":"Davolio, Nancy","product":"Chang","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":4.127,"quantity":57,"price":19.65,"orderDate":"2014-07-02T09:56:36.965Z","shipDate":"2014-07-03T09:56:36.965Z","discontinued":false,"stockLevel":0.3576},{"id":1103256,"employee":"Peacock, Margaret","product":"Manjimup Dried Apples","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":58.068,"quantity":384,"price":56.48,"orderDate":"2006-05-17T11:12:00.574Z","shipDate":"2006-05-18T11:12:00.574Z","discontinued":true,"stockLevel":0.1972},{"id":1103257,"employee":"Gooney, Miguel","product":"Thüringer Rostbratwurst","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":45.506,"quantity":389,"price":14.3,"orderDate":"2009-08-10T14:12:56.998Z","shipDate":"2009-08-11T14:12:56.998Z","discontinued":true,"stockLevel":0.8247},{"id":1103258,"employee":"Peacock, Margaret","product":"Longlife Tofu","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":91.499,"quantity":400,"price":44.65,"orderDate":"2007-04-22T07:59:01.340Z","shipDate":"2007-04-24T07:59:01.340Z","discontinued":true,"stockLevel":0.4586},{"id":1103259,"employee":"Gooney, Miguel","product":"Rössle Sauerkraut","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":70.046,"quantity":230,"price":86.58,"orderDate":"2012-10-07T07:02:51.800Z","shipDate":"2012-10-09T07:02:51.800Z","discontinued":true,"stockLevel":0.7721},{"id":1103260,"employee":"Gooney, Miguel","product":"Boston Crab Meat","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":59.004,"quantity":368,"price":28.56,"orderDate":"2006-11-19T00:04:10.790Z","shipDate":"2006-11-20T00:04:10.790Z","discontinued":true,"stockLevel":0.2971},{"id":1103261,"employee":"Gooney, Miguel","product":"Gravad lax","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":60.173,"quantity":123,"price":88.96,"orderDate":"2015-09-06T11:12:31.205Z","shipDate":"2015-09-07T11:12:31.205Z","discontinued":false,"stockLevel":0.8242},{"id":1103262,"employee":"Fuller, Andrew","product":"Thüringer Rostbratwurst","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":50.847,"quantity":167,"price":80.45,"orderDate":"2006-05-25T22:00:04.116Z","shipDate":"2006-05-26T22:00:04.116Z","discontinued":false,"stockLevel":0.7799},{"id":1103263,"employee":"Dodsworth, Anne","product":"Teatime Chocolate Biscuits","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":28.913,"quantity":370,"price":98.73,"orderDate":"2010-11-26T11:47:00.158Z","shipDate":"2010-11-28T11:47:00.158Z","discontinued":true,"stockLevel":0.8143},{"id":1103264,"employee":"Suyama, Naomi","product":"Tunnbröd","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":79.683,"quantity":343,"price":54.8,"orderDate":"2015-12-03T19:17:54.793Z","shipDate":"2015-12-05T19:17:54.793Z","discontinued":true,"stockLevel":0.2005},{"id":1103265,"employee":"Fuller, Andrew","product":"Outback Lager","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":14.243,"quantity":368,"price":83.36,"orderDate":"2000-02-03T06:00:54.121Z","shipDate":"2000-02-05T06:00:54.121Z","discontinued":true,"stockLevel":0.6759},{"id":1103266,"employee":"Leverling, Janet","product":"Sirop d'érable","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":56.326,"quantity":229,"price":9.91,"orderDate":"2008-05-03T00:11:23.972Z","shipDate":"2008-05-05T00:11:23.972Z","discontinued":true,"stockLevel":0.5985},{"id":1103267,"employee":"Gooney, Miguel","product":"Geitost","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":75.737,"quantity":262,"price":78.26,"orderDate":"2011-06-24T06:06:12.899Z","shipDate":"2011-06-25T06:06:12.899Z","discontinued":true,"stockLevel":0.2969},{"id":1103268,"employee":"Suyama, Naomi","product":"Geitost","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":67.324,"quantity":67,"price":12.68,"orderDate":"2009-05-02T13:07:28.204Z","shipDate":"2009-05-03T13:07:28.204Z","discontinued":true,"stockLevel":0.4461},{"id":1103269,"employee":"Buchanan, Steven","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":86.822,"quantity":160,"price":64.43,"orderDate":"2015-06-30T14:07:08.848Z","shipDate":"2015-07-02T14:07:08.848Z","discontinued":true,"stockLevel":0.7879},{"id":1103270,"employee":"Suyama, Naomi","product":"Outback Lager","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":42.591,"quantity":67,"price":73.03,"orderDate":"2018-08-08T05:17:07.452Z","shipDate":"2018-08-09T05:17:07.452Z","discontinued":true,"stockLevel":0.7764},{"id":1103271,"employee":"King, Robert","product":"Tourtière","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":92.901,"quantity":248,"price":36.03,"orderDate":"2016-12-01T17:46:42.322Z","shipDate":"2016-12-03T17:46:42.322Z","discontinued":true,"stockLevel":0.8272},{"id":1103272,"employee":"Buchanan, Steven","product":"Tofu","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":10.901,"quantity":47,"price":5.18,"orderDate":"2013-12-17T04:56:43.308Z","shipDate":"2013-12-18T04:56:43.308Z","discontinued":true,"stockLevel":0.5017},{"id":1103273,"employee":"Buchanan, Steven","product":"Outback Lager","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":62.405,"quantity":104,"price":6.59,"orderDate":"2013-04-05T07:21:42.200Z","shipDate":"2013-04-07T07:21:42.200Z","discontinued":true,"stockLevel":0.6003},{"id":1103274,"employee":"Davolio, Nancy","product":"Queso Cabrales","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":46.936,"quantity":314,"price":65.34,"orderDate":"2018-07-23T11:48:37.224Z","shipDate":"2018-07-25T11:48:37.224Z","discontinued":false,"stockLevel":0.1241},{"id":1103275,"employee":"Suyama, Naomi","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":27.338,"quantity":172,"price":51.07,"orderDate":"2001-10-09T23:52:59.302Z","shipDate":"2001-10-11T23:52:59.302Z","discontinued":true,"stockLevel":0.3495},{"id":1103276,"employee":"Dodsworth, Anne","product":"Uncle Bob's Organic Dried Pears","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":70.415,"quantity":244,"price":86.4,"orderDate":"1998-08-23T08:19:02.345Z","shipDate":"1998-08-24T08:19:02.345Z","discontinued":false,"stockLevel":0.5431},{"id":1103277,"employee":"King, Robert","product":"Louisiana Hot Spiced Okra","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":47.319,"quantity":82,"price":76.29,"orderDate":"2018-12-06T11:10:35.360Z","shipDate":"2018-12-07T11:10:35.360Z","discontinued":false,"stockLevel":0.4332},{"id":1103278,"employee":"Suyama, Naomi","product":"Chef Anton's Cajun Seasoning","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":85.738,"quantity":267,"price":98.76,"orderDate":"2009-02-28T22:23:57.608Z","shipDate":"2009-03-02T22:23:57.608Z","discontinued":true,"stockLevel":0.401},{"id":1103279,"employee":"Buchanan, Steven","product":"Sasquatch Ale","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":95.422,"quantity":316,"price":21.54,"orderDate":"2015-08-12T12:14:34.560Z","shipDate":"2015-08-14T12:14:34.560Z","discontinued":true,"stockLevel":0.6038},{"id":1103280,"employee":"Buchanan, Steven","product":"Mascarpone Fabioli","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":67.423,"quantity":105,"price":87.94,"orderDate":"2013-04-08T04:21:45.696Z","shipDate":"2013-04-10T04:21:45.696Z","discontinued":false,"stockLevel":0.869},{"id":1103281,"employee":"Callahan, Laura","product":"Queso Cabrales","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":45.759,"quantity":252,"price":68.79,"orderDate":"2014-07-26T20:43:02.115Z","shipDate":"2014-07-28T20:43:02.115Z","discontinued":true,"stockLevel":0.5106},{"id":1103282,"employee":"King, Robert","product":"Sasquatch Ale","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":59.761,"quantity":240,"price":88.98,"orderDate":"2017-07-25T10:18:57.280Z","shipDate":"2017-07-26T10:18:57.280Z","discontinued":true,"stockLevel":0.5599},{"id":1103283,"employee":"Fuller, Andrew","product":"Gula Malacca","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":65.678,"quantity":18,"price":22.14,"orderDate":"2016-11-16T05:17:15.320Z","shipDate":"2016-11-17T05:17:15.320Z","discontinued":false,"stockLevel":0.6322},{"id":1103284,"employee":"Davolio, Nancy","product":"Carnarvon Tigers","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":10.553,"quantity":32,"price":2.18,"orderDate":"2002-10-31T17:15:57.463Z","shipDate":"2002-11-02T17:15:57.463Z","discontinued":true,"stockLevel":0.6775},{"id":1103285,"employee":"Davolio, Nancy","product":"Chocolade","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":45.412,"quantity":287,"price":80.07,"orderDate":"2014-05-07T16:34:20.706Z","shipDate":"2014-05-08T16:34:20.706Z","discontinued":false,"stockLevel":0.2738},{"id":1103286,"employee":"Suyama, Naomi","product":"Lakkalikööri","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":1.468,"quantity":153,"price":30.21,"orderDate":"2018-06-01T13:34:14.969Z","shipDate":"2018-06-03T13:34:14.969Z","discontinued":false,"stockLevel":0.2346},{"id":1103287,"employee":"Suyama, Naomi","product":"Sir Rodney's Scones","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":30.041,"quantity":355,"price":15.46,"orderDate":"2009-02-15T21:35:06.472Z","shipDate":"2009-02-16T21:35:06.472Z","discontinued":false,"stockLevel":0.9383},{"id":1103288,"employee":"Gooney, Miguel","product":"Zaanse koeken","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":25.099,"quantity":318,"price":2.61,"orderDate":"2003-05-03T07:30:32.219Z","shipDate":"2003-05-04T07:30:32.219Z","discontinued":true,"stockLevel":0.8411},{"id":1103289,"employee":"Davolio, Nancy","product":"Gustaf's Knäckebröd","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":46.099,"quantity":391,"price":39.83,"orderDate":"2007-03-14T06:08:37.885Z","shipDate":"2007-03-16T06:08:37.885Z","discontinued":true,"stockLevel":0.4312},{"id":1103290,"employee":"Dodsworth, Anne","product":"Genen Shouyu","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":88.758,"quantity":282,"price":55.29,"orderDate":"2011-02-08T14:00:30.992Z","shipDate":"2011-02-09T14:00:30.992Z","discontinued":true,"stockLevel":0.3397},{"id":1103291,"employee":"Fuller, Andrew","product":"Gula Malacca","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":6.568,"quantity":154,"price":33.57,"orderDate":"2008-04-26T09:17:57.873Z","shipDate":"2008-04-27T09:17:57.873Z","discontinued":true,"stockLevel":0.6889},{"id":1103292,"employee":"Gooney, Miguel","product":"Maxilaku","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":41.016,"quantity":113,"price":48.81,"orderDate":"2017-10-22T00:31:26.458Z","shipDate":"2017-10-23T00:31:26.458Z","discontinued":true,"stockLevel":0.2133},{"id":1103293,"employee":"Leverling, Janet","product":"Pavlova","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":24.452,"quantity":41,"price":59.31,"orderDate":"2005-08-24T11:59:11.563Z","shipDate":"2005-08-26T11:59:11.563Z","discontinued":true,"stockLevel":0.3386},{"id":1103294,"employee":"Buchanan, Steven","product":"Röd Kaviar","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":51.728,"quantity":362,"price":92.64,"orderDate":"2002-04-11T01:30:16.957Z","shipDate":"2002-04-13T01:30:16.957Z","discontinued":false,"stockLevel":0.6015},{"id":1103295,"employee":"Davolio, Nancy","product":"Ipoh Coffee","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":48.83,"quantity":114,"price":57.35,"orderDate":"1998-06-14T18:52:46.263Z","shipDate":"1998-06-16T18:52:46.263Z","discontinued":true,"stockLevel":0.7633},{"id":1103296,"employee":"Fuller, Andrew","product":"Mozzarella di Giovanni","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":72.629,"quantity":182,"price":96.25,"orderDate":"2015-10-16T02:49:11.623Z","shipDate":"2015-10-17T02:49:11.623Z","discontinued":true,"stockLevel":0.578},{"id":1103297,"employee":"Suyama, Naomi","product":"Aniseed Syrup","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":85.766,"quantity":215,"price":27.64,"orderDate":"2014-11-16T04:52:51.025Z","shipDate":"2014-11-18T04:52:51.025Z","discontinued":true,"stockLevel":0.1417},{"id":1103298,"employee":"Fuller, Andrew","product":"Original Frankfurter grüne Soße","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":71.358,"quantity":92,"price":89.81,"orderDate":"2000-08-18T04:30:48.964Z","shipDate":"2000-08-19T04:30:48.964Z","discontinued":true,"stockLevel":0.6564},{"id":1103299,"employee":"Dodsworth, Anne","product":"Alice Mutton","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":92.911,"quantity":19,"price":37.24,"orderDate":"2017-03-30T06:37:01.315Z","shipDate":"2017-03-31T06:37:01.315Z","discontinued":false,"stockLevel":0.7277},{"id":1103300,"employee":"Dodsworth, Anne","product":"Alice Mutton","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":51.86,"quantity":123,"price":62.29,"orderDate":"2008-07-13T22:38:10.151Z","shipDate":"2008-07-15T22:38:10.151Z","discontinued":true,"stockLevel":0.755},{"id":1103301,"employee":"Suyama, Naomi","product":"Uncle Bob's Organic Dried Pears","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":28.916,"quantity":108,"price":92.07,"orderDate":"2005-04-24T02:36:31.944Z","shipDate":"2005-04-26T02:36:31.944Z","discontinued":false,"stockLevel":0.6023},{"id":1103302,"employee":"Dodsworth, Anne","product":"Ravioli Angelo","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":35.57,"quantity":366,"price":92.97,"orderDate":"2009-09-14T11:36:11.267Z","shipDate":"2009-09-16T11:36:11.267Z","discontinued":true,"stockLevel":0.7789},{"id":1103303,"employee":"Gooney, Miguel","product":"Aniseed Syrup","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":98.852,"quantity":19,"price":43.42,"orderDate":"2004-09-14T22:04:02.765Z","shipDate":"2004-09-15T22:04:02.765Z","discontinued":false,"stockLevel":0.8319},{"id":1103304,"employee":"Callahan, Laura","product":"Tarte au sucre","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":8.487,"quantity":195,"price":33.57,"orderDate":"2011-05-19T08:15:43.508Z","shipDate":"2011-05-21T08:15:43.508Z","discontinued":true,"stockLevel":0.8928},{"id":1103305,"employee":"King, Robert","product":"Sir Rodney's Scones","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":97.962,"quantity":45,"price":18.81,"orderDate":"2002-09-17T18:30:04.302Z","shipDate":"2002-09-19T18:30:04.302Z","discontinued":false,"stockLevel":0.3276},{"id":1103306,"employee":"Buchanan, Steven","product":"Scottish Longbreads","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":83.076,"quantity":158,"price":47.8,"orderDate":"2007-10-15T21:10:36.409Z","shipDate":"2007-10-17T21:10:36.409Z","discontinued":true,"stockLevel":0.6384},{"id":1103307,"employee":"Gooney, Miguel","product":"Côte de Blaye","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":88.645,"quantity":62,"price":25.77,"orderDate":"2018-02-07T07:19:31.791Z","shipDate":"2018-02-09T07:19:31.791Z","discontinued":false,"stockLevel":0.4606},{"id":1103308,"employee":"Dodsworth, Anne","product":"Carnarvon Tigers","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":81.189,"quantity":56,"price":33.46,"orderDate":"2004-09-19T08:35:55.447Z","shipDate":"2004-09-21T08:35:55.447Z","discontinued":false,"stockLevel":0.6965},{"id":1103309,"employee":"Davolio, Nancy","product":"Queso Cabrales","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":68.007,"quantity":45,"price":53.87,"orderDate":"2011-02-22T00:39:27.394Z","shipDate":"2011-02-24T00:39:27.394Z","discontinued":true,"stockLevel":0.5532},{"id":1103310,"employee":"King, Robert","product":"Chai","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":57.794,"quantity":328,"price":43.68,"orderDate":"2011-09-01T13:41:24.541Z","shipDate":"2011-09-02T13:41:24.541Z","discontinued":true,"stockLevel":0.3621},{"id":1103311,"employee":"Dodsworth, Anne","product":"Ikura","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":28.563,"quantity":202,"price":82.97,"orderDate":"2014-07-20T02:55:43.372Z","shipDate":"2014-07-22T02:55:43.372Z","discontinued":true,"stockLevel":0.36},{"id":1103312,"employee":"Peacock, Margaret","product":"Röd Kaviar","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":9.72,"quantity":298,"price":37.54,"orderDate":"2016-10-11T11:41:01.487Z","shipDate":"2016-10-13T11:41:01.487Z","discontinued":true,"stockLevel":0.4864},{"id":1103313,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":26.201,"quantity":269,"price":55.03,"orderDate":"2000-09-15T11:31:09.837Z","shipDate":"2000-09-16T11:31:09.837Z","discontinued":true,"stockLevel":0.4376},{"id":1103314,"employee":"Fuller, Andrew","product":"Teatime Chocolate Biscuits","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":91.383,"quantity":257,"price":98.9,"orderDate":"2008-08-02T02:34:31.229Z","shipDate":"2008-08-03T02:34:31.229Z","discontinued":true,"stockLevel":0.4601},{"id":1103315,"employee":"Davolio, Nancy","product":"Ipoh Coffee","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":20.689,"quantity":173,"price":76.73,"orderDate":"2009-04-03T20:58:54.033Z","shipDate":"2009-04-05T20:58:54.033Z","discontinued":true,"stockLevel":0.7321},{"id":1103316,"employee":"Dodsworth, Anne","product":"Queso Cabrales","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":12.112,"quantity":224,"price":14.74,"orderDate":"1998-08-13T12:12:08.457Z","shipDate":"1998-08-14T12:12:08.457Z","discontinued":false,"stockLevel":0.7304},{"id":1103317,"employee":"Fuller, Andrew","product":"Tofu","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":59.741,"quantity":257,"price":79.26,"orderDate":"2010-01-05T00:17:18.140Z","shipDate":"2010-01-07T00:17:18.140Z","discontinued":true,"stockLevel":0.6107},{"id":1103318,"employee":"Suyama, Naomi","product":"Tarte au sucre","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":47.349,"quantity":193,"price":15.75,"orderDate":"2014-04-04T04:49:01.267Z","shipDate":"2014-04-05T04:49:01.267Z","discontinued":true,"stockLevel":0.2928},{"id":1103319,"employee":"Davolio, Nancy","product":"Thüringer Rostbratwurst","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":92.6,"quantity":385,"price":88.79,"orderDate":"2017-02-12T13:25:03.394Z","shipDate":"2017-02-14T13:25:03.394Z","discontinued":true,"stockLevel":0.3833},{"id":1103320,"employee":"Davolio, Nancy","product":"Queso Manchego La Pastora","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":48.017,"quantity":370,"price":98.85,"orderDate":"2007-04-28T04:43:13.708Z","shipDate":"2007-04-29T04:43:13.708Z","discontinued":false,"stockLevel":0.419},{"id":1103321,"employee":"Fuller, Andrew","product":"Raclette Courdavault","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":47.3,"quantity":181,"price":65.59,"orderDate":"2008-05-30T19:49:52.506Z","shipDate":"2008-05-31T19:49:52.506Z","discontinued":false,"stockLevel":0.7384},{"id":1103322,"employee":"Davolio, Nancy","product":"Mishi Kobe Niku","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":74.378,"quantity":100,"price":24.15,"orderDate":"2001-03-13T01:29:42.890Z","shipDate":"2001-03-15T01:29:42.890Z","discontinued":true,"stockLevel":0.8177},{"id":1103323,"employee":"King, Robert","product":"Steeleye Stout","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":50.915,"quantity":245,"price":78.06,"orderDate":"1998-10-09T11:52:41.202Z","shipDate":"1998-10-11T11:52:41.202Z","discontinued":false,"stockLevel":0.9007},{"id":1103324,"employee":"Peacock, Margaret","product":"Lakkalikööri","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":67.684,"quantity":305,"price":56.46,"orderDate":"2012-02-11T11:03:13.762Z","shipDate":"2012-02-12T11:03:13.762Z","discontinued":true,"stockLevel":0.6512},{"id":1103325,"employee":"Davolio, Nancy","product":"Schoggi Schokolade","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":41.42,"quantity":303,"price":56.26,"orderDate":"2010-10-22T18:02:38.776Z","shipDate":"2010-10-23T18:02:38.776Z","discontinued":true,"stockLevel":0.5931},{"id":1103326,"employee":"Callahan, Laura","product":"Camembert Pierrot","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":30.947,"quantity":256,"price":17.37,"orderDate":"2011-04-03T09:27:05.890Z","shipDate":"2011-04-05T09:27:05.890Z","discontinued":true,"stockLevel":0.2124},{"id":1103327,"employee":"Peacock, Margaret","product":"Gorgonzola Telino","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":66.461,"quantity":364,"price":74.47,"orderDate":"2017-09-27T22:41:44.916Z","shipDate":"2017-09-29T22:41:44.916Z","discontinued":false,"stockLevel":0.7439},{"id":1103328,"employee":"Gooney, Miguel","product":"Thüringer Rostbratwurst","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":58.837,"quantity":215,"price":92,"orderDate":"2018-11-28T12:15:40.399Z","shipDate":"2018-11-30T12:15:40.399Z","discontinued":true,"stockLevel":0.1292},{"id":1103329,"employee":"Gooney, Miguel","product":"Ikura","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":21.208,"quantity":73,"price":51.37,"orderDate":"2009-12-10T00:24:42.804Z","shipDate":"2009-12-12T00:24:42.804Z","discontinued":true,"stockLevel":0.6588},{"id":1103330,"employee":"Callahan, Laura","product":"Longlife Tofu","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":40.74,"quantity":152,"price":90.22,"orderDate":"2011-01-02T04:21:32.959Z","shipDate":"2011-01-04T04:21:32.959Z","discontinued":true,"stockLevel":0.5504},{"id":1103331,"employee":"Gooney, Miguel","product":"Tourtière","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":53.92,"quantity":358,"price":88.68,"orderDate":"2008-10-12T09:22:58.260Z","shipDate":"2008-10-13T09:22:58.260Z","discontinued":true,"stockLevel":0.593},{"id":1103332,"employee":"Peacock, Margaret","product":"Manjimup Dried Apples","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":71.342,"quantity":59,"price":50.25,"orderDate":"1998-09-26T16:00:20.441Z","shipDate":"1998-09-28T16:00:20.441Z","discontinued":false,"stockLevel":0.2695},{"id":1103333,"employee":"Fuller, Andrew","product":"Scottish Longbreads","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":85.481,"quantity":120,"price":64.73,"orderDate":"2000-06-05T01:36:09.460Z","shipDate":"2000-06-07T01:36:09.460Z","discontinued":false,"stockLevel":0.8855},{"id":1103334,"employee":"Leverling, Janet","product":"Ravioli Angelo","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":66.51,"quantity":25,"price":23.88,"orderDate":"1999-04-20T06:48:05.226Z","shipDate":"1999-04-21T06:48:05.226Z","discontinued":true,"stockLevel":0.3911},{"id":1103335,"employee":"Davolio, Nancy","product":"Genen Shouyu","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":13.424,"quantity":261,"price":61.89,"orderDate":"2011-09-30T15:31:31.168Z","shipDate":"2011-10-02T15:31:31.168Z","discontinued":true,"stockLevel":0.7175},{"id":1103336,"employee":"Gooney, Miguel","product":"Louisiana Hot Spiced Okra","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":3.014,"quantity":160,"price":83.63,"orderDate":"2008-05-02T05:03:25.687Z","shipDate":"2008-05-03T05:03:25.687Z","discontinued":true,"stockLevel":0.9401},{"id":1103337,"employee":"Gooney, Miguel","product":"Queso Cabrales","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":24.737,"quantity":346,"price":74.17,"orderDate":"2018-07-22T22:59:57.152Z","shipDate":"2018-07-24T22:59:57.152Z","discontinued":false,"stockLevel":0.605},{"id":1103338,"employee":"Callahan, Laura","product":"Original Frankfurter grüne Soße","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":39.543,"quantity":39,"price":90.95,"orderDate":"2005-11-24T22:29:56.384Z","shipDate":"2005-11-25T22:29:56.384Z","discontinued":false,"stockLevel":0.382},{"id":1103339,"employee":"King, Robert","product":"Spegesild","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":38.465,"quantity":286,"price":86.75,"orderDate":"2000-06-09T12:17:52.943Z","shipDate":"2000-06-11T12:17:52.943Z","discontinued":true,"stockLevel":0.6484},{"id":1103340,"employee":"Gooney, Miguel","product":"Jack's New England Clam Chowder","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":55.744,"quantity":55,"price":55.78,"orderDate":"2003-03-15T01:02:50.953Z","shipDate":"2003-03-17T01:02:50.953Z","discontinued":true,"stockLevel":0.2591},{"id":1103341,"employee":"King, Robert","product":"Geitost","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":63.833,"quantity":229,"price":20.42,"orderDate":"2014-04-07T10:02:32.606Z","shipDate":"2014-04-09T10:02:32.606Z","discontinued":false,"stockLevel":0.7233},{"id":1103342,"employee":"Leverling, Janet","product":"Chocolade","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":86.537,"quantity":327,"price":85.36,"orderDate":"2000-09-16T01:37:50.645Z","shipDate":"2000-09-18T01:37:50.645Z","discontinued":false,"stockLevel":0.2324},{"id":1103343,"employee":"Gooney, Miguel","product":"NuNuCa Nuß-Nougat-Creme","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":28.626,"quantity":334,"price":96.64,"orderDate":"2007-08-16T08:58:31.207Z","shipDate":"2007-08-18T08:58:31.207Z","discontinued":true,"stockLevel":0.1621},{"id":1103344,"employee":"Dodsworth, Anne","product":"Rhönbräu Klosterbier","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":84.02,"quantity":328,"price":41.04,"orderDate":"2000-06-23T11:34:58.709Z","shipDate":"2000-06-25T11:34:58.709Z","discontinued":false,"stockLevel":0.3379},{"id":1103345,"employee":"King, Robert","product":"Rhönbräu Klosterbier","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":12.246,"quantity":288,"price":31.59,"orderDate":"2000-02-07T04:51:33.203Z","shipDate":"2000-02-08T04:51:33.203Z","discontinued":true,"stockLevel":0.6545},{"id":1103346,"employee":"Suyama, Naomi","product":"Vegie-spread","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":92.589,"quantity":283,"price":37.92,"orderDate":"2001-08-26T20:56:50.081Z","shipDate":"2001-08-28T20:56:50.081Z","discontinued":true,"stockLevel":0.3938},{"id":1103347,"employee":"King, Robert","product":"Gorgonzola Telino","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":89.914,"quantity":360,"price":40.02,"orderDate":"2007-07-13T21:35:22.902Z","shipDate":"2007-07-15T21:35:22.902Z","discontinued":false,"stockLevel":0.8935},{"id":1103348,"employee":"Davolio, Nancy","product":"Chocolade","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":45.277,"quantity":125,"price":6.35,"orderDate":"2011-03-18T16:57:34.382Z","shipDate":"2011-03-19T16:57:34.382Z","discontinued":true,"stockLevel":0.2279},{"id":1103349,"employee":"Fuller, Andrew","product":"Gnocchi di nonna Alice","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":37.848,"quantity":348,"price":74.5,"orderDate":"2016-03-17T09:22:18.858Z","shipDate":"2016-03-18T09:22:18.858Z","discontinued":true,"stockLevel":0.5256},{"id":1103350,"employee":"Gooney, Miguel","product":"Mozzarella di Giovanni","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":65.847,"quantity":251,"price":95.48,"orderDate":"2012-11-23T05:40:12.882Z","shipDate":"2012-11-25T05:40:12.882Z","discontinued":true,"stockLevel":0.8362},{"id":1103351,"employee":"Davolio, Nancy","product":"Jack's New England Clam Chowder","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":16.622,"quantity":186,"price":5.33,"orderDate":"2006-03-14T11:06:35.991Z","shipDate":"2006-03-16T11:06:35.991Z","discontinued":true,"stockLevel":0.2429},{"id":1103352,"employee":"Davolio, Nancy","product":"Chartreuse verte","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":47.517,"quantity":147,"price":63.37,"orderDate":"2007-06-22T06:58:13.078Z","shipDate":"2007-06-23T06:58:13.078Z","discontinued":true,"stockLevel":0.7364},{"id":1103353,"employee":"Dodsworth, Anne","product":"Guaraná Fantástica","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":30.719,"quantity":388,"price":91.89,"orderDate":"1999-06-20T03:30:49.539Z","shipDate":"1999-06-22T03:30:49.539Z","discontinued":true,"stockLevel":0.1041},{"id":1103354,"employee":"Suyama, Naomi","product":"Pâté chinois","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":37.402,"quantity":320,"price":82.7,"orderDate":"2005-12-21T16:09:04.399Z","shipDate":"2005-12-22T16:09:04.399Z","discontinued":true,"stockLevel":0.1426},{"id":1103355,"employee":"Peacock, Margaret","product":"Sir Rodney's Scones","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":20.219,"quantity":360,"price":18.28,"orderDate":"1998-01-18T11:53:04.520Z","shipDate":"1998-01-19T11:53:04.520Z","discontinued":false,"stockLevel":0.6908},{"id":1103356,"employee":"Buchanan, Steven","product":"Mascarpone Fabioli","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":50.753,"quantity":280,"price":44.4,"orderDate":"2013-11-07T06:57:50.116Z","shipDate":"2013-11-08T06:57:50.116Z","discontinued":false,"stockLevel":0.934},{"id":1103357,"employee":"Leverling, Janet","product":"Jack's New England Clam Chowder","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":52.697,"quantity":255,"price":68.31,"orderDate":"2018-11-05T02:13:32.526Z","shipDate":"2018-11-06T02:13:32.526Z","discontinued":false,"stockLevel":0.7626},{"id":1103358,"employee":"Suyama, Naomi","product":"Teatime Chocolate Biscuits","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":90.278,"quantity":357,"price":36.79,"orderDate":"2015-01-09T17:06:05.199Z","shipDate":"2015-01-11T17:06:05.199Z","discontinued":false,"stockLevel":0.248},{"id":1103359,"employee":"Callahan, Laura","product":"Original Frankfurter grüne Soße","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":63.795,"quantity":103,"price":34.55,"orderDate":"2008-04-24T19:26:08.961Z","shipDate":"2008-04-26T19:26:08.961Z","discontinued":true,"stockLevel":0.2449},{"id":1103360,"employee":"Gooney, Miguel","product":"Inlagd Sill","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":77.58,"quantity":67,"price":19.03,"orderDate":"2016-10-10T05:04:19.316Z","shipDate":"2016-10-12T05:04:19.316Z","discontinued":true,"stockLevel":0.646},{"id":1103361,"employee":"King, Robert","product":"Gumbär Gummibärchen","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":66.688,"quantity":115,"price":46.69,"orderDate":"2011-11-27T15:19:50.209Z","shipDate":"2011-11-28T15:19:50.209Z","discontinued":true,"stockLevel":0.8897},{"id":1103362,"employee":"Dodsworth, Anne","product":"Pavlova","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":15.983,"quantity":379,"price":30.49,"orderDate":"2012-12-18T18:03:35.944Z","shipDate":"2012-12-19T18:03:35.944Z","discontinued":false,"stockLevel":0.4889},{"id":1103363,"employee":"Fuller, Andrew","product":"Louisiana Hot Spiced Okra","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":40.201,"quantity":339,"price":94.5,"orderDate":"1998-09-04T11:41:31.643Z","shipDate":"1998-09-05T11:41:31.643Z","discontinued":true,"stockLevel":0.8621},{"id":1103364,"employee":"King, Robert","product":"Røgede sild","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":42.362,"quantity":305,"price":20.93,"orderDate":"2010-04-02T03:45:29.711Z","shipDate":"2010-04-04T03:45:29.711Z","discontinued":true,"stockLevel":0.4821},{"id":1103365,"employee":"Davolio, Nancy","product":"Gnocchi di nonna Alice","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":7.511,"quantity":126,"price":47.81,"orderDate":"2008-09-07T23:34:25.564Z","shipDate":"2008-09-09T23:34:25.564Z","discontinued":true,"stockLevel":0.4886},{"id":1103366,"employee":"Peacock, Margaret","product":"Filo Mix","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":97.148,"quantity":266,"price":33.92,"orderDate":"2017-05-20T03:23:07.899Z","shipDate":"2017-05-22T03:23:07.899Z","discontinued":false,"stockLevel":0.197},{"id":1103367,"employee":"Buchanan, Steven","product":"Teatime Chocolate Biscuits","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":10.743,"quantity":342,"price":34.96,"orderDate":"2003-06-08T04:20:20.780Z","shipDate":"2003-06-09T04:20:20.780Z","discontinued":true,"stockLevel":0.7379},{"id":1103368,"employee":"Peacock, Margaret","product":"Sasquatch Ale","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":90.995,"quantity":380,"price":91.58,"orderDate":"1999-07-18T04:00:13.086Z","shipDate":"1999-07-19T04:00:13.086Z","discontinued":true,"stockLevel":0.4455},{"id":1103369,"employee":"Fuller, Andrew","product":"Chocolade","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":75.707,"quantity":74,"price":52.4,"orderDate":"2014-05-04T20:03:09.165Z","shipDate":"2014-05-05T20:03:09.165Z","discontinued":false,"stockLevel":0.5135},{"id":1103370,"employee":"Leverling, Janet","product":"Teatime Chocolate Biscuits","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":5.773,"quantity":197,"price":40.23,"orderDate":"2003-09-05T11:02:33.325Z","shipDate":"2003-09-07T11:02:33.325Z","discontinued":true,"stockLevel":0.9071},{"id":1103371,"employee":"Peacock, Margaret","product":"Ikura","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":73.09,"quantity":18,"price":52.64,"orderDate":"2008-06-03T03:34:42.524Z","shipDate":"2008-06-04T03:34:42.524Z","discontinued":false,"stockLevel":0.4556},{"id":1103372,"employee":"Gooney, Miguel","product":"Lakkalikööri","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":20.774,"quantity":247,"price":52.6,"orderDate":"2013-05-06T17:16:53.971Z","shipDate":"2013-05-08T17:16:53.971Z","discontinued":true,"stockLevel":0.1186},{"id":1103373,"employee":"Peacock, Margaret","product":"Chef Anton's Gumbo Mix","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":99.853,"quantity":4,"price":79.1,"orderDate":"2009-08-07T06:50:05.134Z","shipDate":"2009-08-08T06:50:05.134Z","discontinued":true,"stockLevel":0.7368},{"id":1103374,"employee":"King, Robert","product":"Singaporean Hokkien Fried Mee","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":6.627,"quantity":111,"price":76.35,"orderDate":"2003-05-28T14:36:10.447Z","shipDate":"2003-05-29T14:36:10.447Z","discontinued":false,"stockLevel":0.8646},{"id":1103375,"employee":"Callahan, Laura","product":"Chai","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":67.886,"quantity":381,"price":67.78,"orderDate":"2012-05-26T11:43:17.052Z","shipDate":"2012-05-27T11:43:17.052Z","discontinued":false,"stockLevel":0.4089},{"id":1103376,"employee":"Buchanan, Steven","product":"Maxilaku","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":74.169,"quantity":75,"price":30.14,"orderDate":"2010-10-25T05:08:59.199Z","shipDate":"2010-10-27T05:08:59.199Z","discontinued":true,"stockLevel":0.9051},{"id":1103377,"employee":"Callahan, Laura","product":"Ravioli Angelo","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":85.976,"quantity":123,"price":92.04,"orderDate":"2003-07-06T04:52:21.249Z","shipDate":"2003-07-08T04:52:21.249Z","discontinued":false,"stockLevel":0.7862},{"id":1103378,"employee":"Leverling, Janet","product":"Alice Mutton","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":75.253,"quantity":61,"price":66.97,"orderDate":"2003-02-26T21:03:41.508Z","shipDate":"2003-02-27T21:03:41.508Z","discontinued":true,"stockLevel":0.2663},{"id":1103379,"employee":"Peacock, Margaret","product":"Lakkalikööri","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":32.169,"quantity":80,"price":81.41,"orderDate":"2018-03-23T11:17:23.870Z","shipDate":"2018-03-25T11:17:23.870Z","discontinued":true,"stockLevel":0.6413},{"id":1103380,"employee":"Suyama, Naomi","product":"Carnarvon Tigers","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":38.701,"quantity":32,"price":21.61,"orderDate":"2013-10-01T10:34:48.262Z","shipDate":"2013-10-03T10:34:48.262Z","discontinued":true,"stockLevel":0.422},{"id":1103381,"employee":"Fuller, Andrew","product":"Pavlova","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":95.699,"quantity":74,"price":37.48,"orderDate":"2004-02-05T09:54:31.847Z","shipDate":"2004-02-06T09:54:31.847Z","discontinued":true,"stockLevel":0.7113},{"id":1103382,"employee":"Dodsworth, Anne","product":"Gula Malacca","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":26.292,"quantity":313,"price":62.02,"orderDate":"2010-09-28T16:42:49.914Z","shipDate":"2010-09-30T16:42:49.914Z","discontinued":true,"stockLevel":0.2735},{"id":1103383,"employee":"Leverling, Janet","product":"Aniseed Syrup","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":9.856,"quantity":26,"price":72.99,"orderDate":"2015-08-13T01:55:43.537Z","shipDate":"2015-08-14T01:55:43.537Z","discontinued":false,"stockLevel":0.5835},{"id":1103384,"employee":"Leverling, Janet","product":"Perth Pasties","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":65.923,"quantity":196,"price":57.73,"orderDate":"2001-08-11T19:31:31.557Z","shipDate":"2001-08-12T19:31:31.557Z","discontinued":true,"stockLevel":0.3244},{"id":1103385,"employee":"Fuller, Andrew","product":"Schoggi Schokolade","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":66.333,"quantity":206,"price":99.83,"orderDate":"2011-06-18T20:07:08.061Z","shipDate":"2011-06-19T20:07:08.061Z","discontinued":true,"stockLevel":0.8631},{"id":1103386,"employee":"Dodsworth, Anne","product":"Sir Rodney's Scones","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":52.102,"quantity":65,"price":40.06,"orderDate":"2008-12-13T18:56:54.626Z","shipDate":"2008-12-15T18:56:54.626Z","discontinued":true,"stockLevel":0.2881},{"id":1103387,"employee":"Dodsworth, Anne","product":"Sir Rodney's Marmalade","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":80.499,"quantity":23,"price":6.91,"orderDate":"2008-05-22T03:29:51.382Z","shipDate":"2008-05-23T03:29:51.382Z","discontinued":true,"stockLevel":0.2511},{"id":1103388,"employee":"Suyama, Naomi","product":"Rhönbräu Klosterbier","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":58.74,"quantity":283,"price":80.81,"orderDate":"2008-04-28T12:58:09.861Z","shipDate":"2008-04-30T12:58:09.861Z","discontinued":true,"stockLevel":0.863},{"id":1103389,"employee":"King, Robert","product":"Tunnbröd","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":52.041,"quantity":84,"price":41.52,"orderDate":"2010-03-23T19:44:01.898Z","shipDate":"2010-03-24T19:44:01.898Z","discontinued":true,"stockLevel":0.1612},{"id":1103390,"employee":"Suyama, Naomi","product":"Grandma's Boysenberry Spread","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":96.979,"quantity":254,"price":93.13,"orderDate":"2015-11-09T08:49:12.148Z","shipDate":"2015-11-11T08:49:12.148Z","discontinued":true,"stockLevel":0.9398},{"id":1103391,"employee":"Davolio, Nancy","product":"Wimmers gute Semmelknödel","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":6.098,"quantity":377,"price":79.12,"orderDate":"2000-08-02T23:12:23.246Z","shipDate":"2000-08-04T23:12:23.246Z","discontinued":true,"stockLevel":0.4152},{"id":1103392,"employee":"Buchanan, Steven","product":"Røgede sild","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":24.196,"quantity":274,"price":49.11,"orderDate":"2007-08-16T21:33:18.707Z","shipDate":"2007-08-17T21:33:18.707Z","discontinued":false,"stockLevel":0.2647},{"id":1103393,"employee":"Callahan, Laura","product":"Northwoods Cranberry Sauce","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":53.894,"quantity":289,"price":78.26,"orderDate":"2014-04-05T17:18:59.197Z","shipDate":"2014-04-07T17:18:59.197Z","discontinued":true,"stockLevel":0.5522},{"id":1103394,"employee":"Buchanan, Steven","product":"Tarte au sucre","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":44.9,"quantity":52,"price":34.52,"orderDate":"1999-08-12T01:51:16.278Z","shipDate":"1999-08-13T01:51:16.278Z","discontinued":false,"stockLevel":0.7365},{"id":1103395,"employee":"King, Robert","product":"Louisiana Hot Spiced Okra","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":11.72,"quantity":368,"price":83.77,"orderDate":"2013-07-28T22:51:09.270Z","shipDate":"2013-07-29T22:51:09.270Z","discontinued":true,"stockLevel":0.8435},{"id":1103396,"employee":"Davolio, Nancy","product":"Raclette Courdavault","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":64.192,"quantity":323,"price":5.8,"orderDate":"2002-02-01T08:46:15.691Z","shipDate":"2002-02-02T08:46:15.691Z","discontinued":true,"stockLevel":0.216},{"id":1103397,"employee":"Davolio, Nancy","product":"Sirop d'érable","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":22.19,"quantity":90,"price":24.53,"orderDate":"2009-09-21T18:30:42.076Z","shipDate":"2009-09-22T18:30:42.076Z","discontinued":true,"stockLevel":0.3347},{"id":1103398,"employee":"Dodsworth, Anne","product":"Queso Cabrales","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":53.641,"quantity":46,"price":75.49,"orderDate":"2011-06-03T19:54:58.292Z","shipDate":"2011-06-04T19:54:58.292Z","discontinued":false,"stockLevel":0.1539},{"id":1103399,"employee":"Leverling, Janet","product":"Sirop d'érable","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":36.84,"quantity":183,"price":75.7,"orderDate":"1999-11-16T07:13:42.835Z","shipDate":"1999-11-18T07:13:42.835Z","discontinued":false,"stockLevel":0.9404},{"id":1103400,"employee":"Suyama, Naomi","product":"Tourtière","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":73.442,"quantity":111,"price":73.67,"orderDate":"2004-03-23T05:34:23.502Z","shipDate":"2004-03-24T05:34:23.502Z","discontinued":true,"stockLevel":0.5012},{"id":1103401,"employee":"Davolio, Nancy","product":"Sir Rodney's Marmalade","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":10.35,"quantity":267,"price":82.25,"orderDate":"2003-07-23T23:11:34.040Z","shipDate":"2003-07-25T23:11:34.040Z","discontinued":false,"stockLevel":0.2199},{"id":1103402,"employee":"King, Robert","product":"Northwoods Cranberry Sauce","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":54.885,"quantity":92,"price":46.12,"orderDate":"2001-03-05T06:16:34.194Z","shipDate":"2001-03-06T06:16:34.194Z","discontinued":true,"stockLevel":0.773},{"id":1103403,"employee":"King, Robert","product":"Ravioli Angelo","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":12.781,"quantity":70,"price":26.37,"orderDate":"2002-08-27T10:11:05.010Z","shipDate":"2002-08-28T10:11:05.010Z","discontinued":true,"stockLevel":0.4162},{"id":1103404,"employee":"Dodsworth, Anne","product":"Teatime Chocolate Biscuits","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":7.328,"quantity":3,"price":44.36,"orderDate":"2016-12-27T16:51:42.892Z","shipDate":"2016-12-29T16:51:42.892Z","discontinued":true,"stockLevel":0.724},{"id":1103405,"employee":"King, Robert","product":"Rhönbräu Klosterbier","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":12.577,"quantity":333,"price":62.27,"orderDate":"2000-03-10T20:39:56.422Z","shipDate":"2000-03-11T20:39:56.422Z","discontinued":true,"stockLevel":0.2685},{"id":1103406,"employee":"Dodsworth, Anne","product":"Sir Rodney's Marmalade","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":79.05,"quantity":279,"price":13.18,"orderDate":"2012-12-11T12:17:04.160Z","shipDate":"2012-12-12T12:17:04.160Z","discontinued":false,"stockLevel":0.1591},{"id":1103407,"employee":"King, Robert","product":"Inlagd Sill","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":77.847,"quantity":312,"price":92.44,"orderDate":"2013-02-05T08:26:22.802Z","shipDate":"2013-02-06T08:26:22.802Z","discontinued":false,"stockLevel":0.3734},{"id":1103408,"employee":"Gooney, Miguel","product":"Côte de Blaye","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":37.215,"quantity":79,"price":66.25,"orderDate":"2017-03-29T14:00:52.865Z","shipDate":"2017-03-31T14:00:52.865Z","discontinued":false,"stockLevel":0.6538},{"id":1103409,"employee":"Davolio, Nancy","product":"Fløtemysost","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":97.381,"quantity":187,"price":50.17,"orderDate":"2009-07-05T12:41:22.310Z","shipDate":"2009-07-07T12:41:22.310Z","discontinued":true,"stockLevel":0.2318},{"id":1103410,"employee":"Suyama, Naomi","product":"Ikura","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":21.118,"quantity":171,"price":56.33,"orderDate":"2006-11-09T23:06:30.722Z","shipDate":"2006-11-10T23:06:30.722Z","discontinued":false,"stockLevel":0.3178},{"id":1103411,"employee":"Peacock, Margaret","product":"Pavlova","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":27.566,"quantity":374,"price":44.3,"orderDate":"2002-08-14T04:45:33.894Z","shipDate":"2002-08-16T04:45:33.894Z","discontinued":true,"stockLevel":0.129},{"id":1103412,"employee":"Gooney, Miguel","product":"Northwoods Cranberry Sauce","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":47.728,"quantity":108,"price":82.91,"orderDate":"2004-05-19T08:56:11.334Z","shipDate":"2004-05-20T08:56:11.334Z","discontinued":false,"stockLevel":0.8339},{"id":1103413,"employee":"Gooney, Miguel","product":"Camembert Pierrot","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":89.96,"quantity":48,"price":69.01,"orderDate":"2001-02-24T20:52:11.131Z","shipDate":"2001-02-25T20:52:11.131Z","discontinued":true,"stockLevel":0.9373},{"id":1103414,"employee":"King, Robert","product":"Gula Malacca","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":20.126,"quantity":294,"price":37.12,"orderDate":"2009-12-02T12:01:30.654Z","shipDate":"2009-12-04T12:01:30.654Z","discontinued":false,"stockLevel":0.5706},{"id":1103415,"employee":"Peacock, Margaret","product":"Mishi Kobe Niku","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":80.405,"quantity":247,"price":69.48,"orderDate":"2010-04-19T12:28:05.860Z","shipDate":"2010-04-21T12:28:05.860Z","discontinued":false,"stockLevel":0.8638},{"id":1103416,"employee":"Dodsworth, Anne","product":"Pâté chinois","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":8.544,"quantity":77,"price":83.95,"orderDate":"2014-12-25T17:52:48.271Z","shipDate":"2014-12-26T17:52:48.271Z","discontinued":false,"stockLevel":0.8131},{"id":1103417,"employee":"Davolio, Nancy","product":"Longlife Tofu","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":53.023,"quantity":118,"price":21.68,"orderDate":"1998-11-23T02:09:16.249Z","shipDate":"1998-11-25T02:09:16.249Z","discontinued":true,"stockLevel":0.6795},{"id":1103418,"employee":"Suyama, Naomi","product":"Original Frankfurter grüne Soße","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":54.474,"quantity":215,"price":53.83,"orderDate":"2011-04-29T07:33:50.043Z","shipDate":"2011-05-01T07:33:50.043Z","discontinued":true,"stockLevel":0.5108},{"id":1103419,"employee":"Peacock, Margaret","product":"Chang","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":16.211,"quantity":228,"price":14.09,"orderDate":"2003-11-18T19:48:45.589Z","shipDate":"2003-11-20T19:48:45.589Z","discontinued":false,"stockLevel":0.6116},{"id":1103420,"employee":"Davolio, Nancy","product":"Maxilaku","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":15.208,"quantity":396,"price":59.41,"orderDate":"2003-02-05T11:34:38.549Z","shipDate":"2003-02-07T11:34:38.549Z","discontinued":true,"stockLevel":0.5997},{"id":1103421,"employee":"Suyama, Naomi","product":"Zaanse koeken","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":38.606,"quantity":324,"price":96.89,"orderDate":"2015-11-25T08:00:40.048Z","shipDate":"2015-11-26T08:00:40.048Z","discontinued":true,"stockLevel":0.3507},{"id":1103422,"employee":"Gooney, Miguel","product":"Pavlova","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":11.723,"quantity":383,"price":12.79,"orderDate":"2001-02-07T21:05:48.883Z","shipDate":"2001-02-08T21:05:48.883Z","discontinued":false,"stockLevel":0.3397},{"id":1103423,"employee":"Suyama, Naomi","product":"Inlagd Sill","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":74.69,"quantity":202,"price":58.13,"orderDate":"1998-07-11T01:31:28.796Z","shipDate":"1998-07-12T01:31:28.796Z","discontinued":false,"stockLevel":0.3245},{"id":1103424,"employee":"Callahan, Laura","product":"Zaanse koeken","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":20.423,"quantity":242,"price":58.26,"orderDate":"2007-02-12T23:26:22.748Z","shipDate":"2007-02-14T23:26:22.748Z","discontinued":true,"stockLevel":0.214},{"id":1103425,"employee":"Peacock, Margaret","product":"Røgede sild","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":38.637,"quantity":113,"price":29.74,"orderDate":"2010-09-10T17:51:13.049Z","shipDate":"2010-09-12T17:51:13.049Z","discontinued":false,"stockLevel":0.1415},{"id":1103426,"employee":"Buchanan, Steven","product":"Gravad lax","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":28.248,"quantity":273,"price":77.99,"orderDate":"2016-04-21T06:15:53.944Z","shipDate":"2016-04-23T06:15:53.944Z","discontinued":true,"stockLevel":0.7808},{"id":1103427,"employee":"Peacock, Margaret","product":"Mishi Kobe Niku","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":34.605,"quantity":136,"price":3.89,"orderDate":"2009-08-04T02:53:56.292Z","shipDate":"2009-08-06T02:53:56.292Z","discontinued":true,"stockLevel":0.7799},{"id":1103428,"employee":"Davolio, Nancy","product":"Chartreuse verte","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":1.071,"quantity":203,"price":84.63,"orderDate":"2014-03-13T17:07:47.087Z","shipDate":"2014-03-14T17:07:47.087Z","discontinued":true,"stockLevel":0.4954},{"id":1103429,"employee":"Davolio, Nancy","product":"Gorgonzola Telino","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":48.453,"quantity":126,"price":18.18,"orderDate":"2009-06-21T16:48:48.159Z","shipDate":"2009-06-23T16:48:48.159Z","discontinued":true,"stockLevel":0.4089},{"id":1103430,"employee":"King, Robert","product":"Mozzarella di Giovanni","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":58.63,"quantity":177,"price":9.86,"orderDate":"2000-01-12T06:39:20.355Z","shipDate":"2000-01-14T06:39:20.355Z","discontinued":true,"stockLevel":0.3194},{"id":1103431,"employee":"Callahan, Laura","product":"Pâté chinois","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":16.8,"quantity":182,"price":35.42,"orderDate":"2009-11-15T05:43:56.625Z","shipDate":"2009-11-16T05:43:56.625Z","discontinued":true,"stockLevel":0.6822},{"id":1103432,"employee":"Suyama, Naomi","product":"Laughing Lumberjack Lager","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":55.472,"quantity":175,"price":85.82,"orderDate":"2003-12-15T04:34:12.350Z","shipDate":"2003-12-17T04:34:12.350Z","discontinued":true,"stockLevel":0.5936},{"id":1103433,"employee":"Fuller, Andrew","product":"Röd Kaviar","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":83.94,"quantity":67,"price":15.95,"orderDate":"1999-08-16T17:41:58.665Z","shipDate":"1999-08-17T17:41:58.665Z","discontinued":false,"stockLevel":0.3934},{"id":1103434,"employee":"Peacock, Margaret","product":"Chocolade","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":37.897,"quantity":315,"price":53.49,"orderDate":"2015-09-19T19:03:28.224Z","shipDate":"2015-09-20T19:03:28.224Z","discontinued":true,"stockLevel":0.4046},{"id":1103435,"employee":"King, Robert","product":"Röd Kaviar","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":82.381,"quantity":66,"price":1.51,"orderDate":"2006-10-20T04:58:05.890Z","shipDate":"2006-10-21T04:58:05.890Z","discontinued":true,"stockLevel":0.7387},{"id":1103436,"employee":"Buchanan, Steven","product":"Aniseed Syrup","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":56.698,"quantity":178,"price":53.75,"orderDate":"2007-09-05T19:41:08.033Z","shipDate":"2007-09-06T19:41:08.033Z","discontinued":true,"stockLevel":0.1051},{"id":1103437,"employee":"Davolio, Nancy","product":"Raclette Courdavault","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":74.399,"quantity":53,"price":98.2,"orderDate":"2016-02-11T05:44:11.946Z","shipDate":"2016-02-13T05:44:11.946Z","discontinued":false,"stockLevel":0.4765},{"id":1103438,"employee":"Dodsworth, Anne","product":"Escargots de Bourgogne","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":41.782,"quantity":73,"price":59.92,"orderDate":"2010-05-22T14:47:38.529Z","shipDate":"2010-05-23T14:47:38.529Z","discontinued":true,"stockLevel":0.9018},{"id":1103439,"employee":"Peacock, Margaret","product":"Aniseed Syrup","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":82.03,"quantity":179,"price":63.41,"orderDate":"2016-12-02T17:27:59.103Z","shipDate":"2016-12-04T17:27:59.103Z","discontinued":true,"stockLevel":0.4454},{"id":1103440,"employee":"Leverling, Janet","product":"Wimmers gute Semmelknödel","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":96.903,"quantity":246,"price":31.9,"orderDate":"1998-08-25T12:22:57.717Z","shipDate":"1998-08-26T12:22:57.717Z","discontinued":false,"stockLevel":0.1024},{"id":1103441,"employee":"Fuller, Andrew","product":"Filo Mix","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":27.922,"quantity":98,"price":90.2,"orderDate":"2010-11-14T06:17:55.313Z","shipDate":"2010-11-15T06:17:55.313Z","discontinued":true,"stockLevel":0.7866},{"id":1103442,"employee":"Gooney, Miguel","product":"Gudbrandsdalsost","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":1.682,"quantity":299,"price":55.4,"orderDate":"2010-05-01T03:41:29.603Z","shipDate":"2010-05-02T03:41:29.603Z","discontinued":false,"stockLevel":0.8653},{"id":1103443,"employee":"Buchanan, Steven","product":"Maxilaku","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":69.996,"quantity":305,"price":72.61,"orderDate":"2018-06-28T16:50:35.846Z","shipDate":"2018-06-29T16:50:35.846Z","discontinued":false,"stockLevel":0.5179},{"id":1103444,"employee":"Peacock, Margaret","product":"Tunnbröd","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":18.674,"quantity":35,"price":51.37,"orderDate":"2012-10-30T17:04:50.433Z","shipDate":"2012-11-01T17:04:50.433Z","discontinued":true,"stockLevel":0.1982},{"id":1103445,"employee":"King, Robert","product":"Laughing Lumberjack Lager","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":41.909,"quantity":175,"price":3.51,"orderDate":"2000-12-06T09:40:47.401Z","shipDate":"2000-12-07T09:40:47.401Z","discontinued":false,"stockLevel":0.4242},{"id":1103446,"employee":"Fuller, Andrew","product":"Zaanse koeken","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":7.827,"quantity":236,"price":66.52,"orderDate":"2005-08-23T09:31:00.949Z","shipDate":"2005-08-24T09:31:00.949Z","discontinued":false,"stockLevel":0.5547},{"id":1103447,"employee":"Gooney, Miguel","product":"Louisiana Hot Spiced Okra","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":4.685,"quantity":222,"price":29.47,"orderDate":"2014-05-02T06:18:43.174Z","shipDate":"2014-05-03T06:18:43.174Z","discontinued":true,"stockLevel":0.3248},{"id":1103448,"employee":"Suyama, Naomi","product":"Tarte au sucre","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":75.817,"quantity":244,"price":23.58,"orderDate":"2013-08-11T06:30:15.816Z","shipDate":"2013-08-12T06:30:15.816Z","discontinued":false,"stockLevel":0.6312},{"id":1103449,"employee":"Fuller, Andrew","product":"Spegesild","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":14.306,"quantity":44,"price":66.76,"orderDate":"2006-03-04T08:36:20.321Z","shipDate":"2006-03-05T08:36:20.321Z","discontinued":false,"stockLevel":0.8961},{"id":1103450,"employee":"Callahan, Laura","product":"Original Frankfurter grüne Soße","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":67.825,"quantity":104,"price":58.74,"orderDate":"2008-07-22T04:28:56.002Z","shipDate":"2008-07-24T04:28:56.002Z","discontinued":true,"stockLevel":0.465},{"id":1103451,"employee":"Peacock, Margaret","product":"Chocolade","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":5.636,"quantity":319,"price":33.6,"orderDate":"2003-02-14T08:02:09.792Z","shipDate":"2003-02-15T08:02:09.792Z","discontinued":true,"stockLevel":0.4251},{"id":1103452,"employee":"Callahan, Laura","product":"Outback Lager","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":79.879,"quantity":108,"price":92.41,"orderDate":"2008-03-23T09:42:39.905Z","shipDate":"2008-03-24T09:42:39.905Z","discontinued":true,"stockLevel":0.1236},{"id":1103453,"employee":"Dodsworth, Anne","product":"Louisiana Hot Spiced Okra","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":59.669,"quantity":104,"price":20.15,"orderDate":"2000-04-18T15:50:05.921Z","shipDate":"2000-04-20T15:50:05.921Z","discontinued":true,"stockLevel":0.485},{"id":1103454,"employee":"Suyama, Naomi","product":"Genen Shouyu","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":91.931,"quantity":167,"price":54.72,"orderDate":"2014-02-27T17:49:53.874Z","shipDate":"2014-02-28T17:49:53.874Z","discontinued":false,"stockLevel":0.3155},{"id":1103455,"employee":"Fuller, Andrew","product":"Mascarpone Fabioli","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":5.147,"quantity":23,"price":65.04,"orderDate":"2012-07-25T14:55:07.143Z","shipDate":"2012-07-27T14:55:07.143Z","discontinued":true,"stockLevel":0.1842},{"id":1103456,"employee":"Peacock, Margaret","product":"Teatime Chocolate Biscuits","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":92.92,"quantity":80,"price":12.37,"orderDate":"2013-12-08T05:29:10.314Z","shipDate":"2013-12-09T05:29:10.314Z","discontinued":true,"stockLevel":0.685},{"id":1103457,"employee":"Callahan, Laura","product":"Outback Lager","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":97.46,"quantity":59,"price":0.12,"orderDate":"2009-06-14T19:52:45.737Z","shipDate":"2009-06-16T19:52:45.737Z","discontinued":true,"stockLevel":0.9096},{"id":1103458,"employee":"Leverling, Janet","product":"Pâté chinois","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":71.501,"quantity":98,"price":73.41,"orderDate":"2004-12-29T14:42:20.362Z","shipDate":"2004-12-31T14:42:20.362Z","discontinued":false,"stockLevel":0.3509},{"id":1103459,"employee":"Buchanan, Steven","product":"Sir Rodney's Marmalade","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":89.131,"quantity":267,"price":64.93,"orderDate":"2006-10-18T16:33:24.046Z","shipDate":"2006-10-19T16:33:24.046Z","discontinued":true,"stockLevel":0.3676},{"id":1103460,"employee":"Leverling, Janet","product":"Maxilaku","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":10.01,"quantity":172,"price":92.54,"orderDate":"2006-05-27T15:41:46.754Z","shipDate":"2006-05-28T15:41:46.754Z","discontinued":true,"stockLevel":0.725},{"id":1103461,"employee":"Suyama, Naomi","product":"Ikura","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":75.81,"quantity":168,"price":70.1,"orderDate":"2000-05-28T21:32:42.662Z","shipDate":"2000-05-29T21:32:42.662Z","discontinued":true,"stockLevel":0.8391},{"id":1103462,"employee":"Buchanan, Steven","product":"Laughing Lumberjack Lager","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":20.213,"quantity":19,"price":8.43,"orderDate":"2010-07-22T13:31:33.026Z","shipDate":"2010-07-23T13:31:33.026Z","discontinued":true,"stockLevel":0.7442},{"id":1103463,"employee":"Fuller, Andrew","product":"Tarte au sucre","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":5.085,"quantity":20,"price":77.19,"orderDate":"1998-07-05T02:50:06.575Z","shipDate":"1998-07-07T02:50:06.575Z","discontinued":false,"stockLevel":0.1044},{"id":1103464,"employee":"Davolio, Nancy","product":"Gnocchi di nonna Alice","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":48.19,"quantity":291,"price":82.7,"orderDate":"1998-11-29T10:23:49.743Z","shipDate":"1998-11-30T10:23:49.743Z","discontinued":true,"stockLevel":0.4674},{"id":1103465,"employee":"Leverling, Janet","product":"Tarte au sucre","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":28.078,"quantity":365,"price":45.56,"orderDate":"2005-01-27T17:34:54.681Z","shipDate":"2005-01-29T17:34:54.681Z","discontinued":true,"stockLevel":0.3887},{"id":1103466,"employee":"Davolio, Nancy","product":"Lakkalikööri","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":66.228,"quantity":142,"price":44.61,"orderDate":"2018-09-30T01:08:05.035Z","shipDate":"2018-10-01T01:08:05.035Z","discontinued":true,"stockLevel":0.3636},{"id":1103467,"employee":"Davolio, Nancy","product":"Zaanse koeken","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":6.916,"quantity":29,"price":52.94,"orderDate":"2001-04-26T13:35:10.161Z","shipDate":"2001-04-27T13:35:10.161Z","discontinued":false,"stockLevel":0.768},{"id":1103468,"employee":"Leverling, Janet","product":"Laughing Lumberjack Lager","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":40.91,"quantity":2,"price":34.49,"orderDate":"2017-02-20T06:54:28.038Z","shipDate":"2017-02-22T06:54:28.038Z","discontinued":false,"stockLevel":0.5083},{"id":1103469,"employee":"Suyama, Naomi","product":"Gula Malacca","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":69.391,"quantity":256,"price":91.11,"orderDate":"1998-08-17T05:47:00.899Z","shipDate":"1998-08-18T05:47:00.899Z","discontinued":true,"stockLevel":0.4399},{"id":1103470,"employee":"Callahan, Laura","product":"Valkoinen suklaa","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":80.631,"quantity":246,"price":83.49,"orderDate":"2008-09-12T12:57:37.215Z","shipDate":"2008-09-14T12:57:37.215Z","discontinued":true,"stockLevel":0.4101},{"id":1103471,"employee":"Callahan, Laura","product":"Sasquatch Ale","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":21.098,"quantity":167,"price":82.81,"orderDate":"2015-04-08T03:18:16.711Z","shipDate":"2015-04-10T03:18:16.711Z","discontinued":true,"stockLevel":0.5685},{"id":1103472,"employee":"King, Robert","product":"Gumbär Gummibärchen","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":4.396,"quantity":127,"price":6.06,"orderDate":"2014-05-19T05:58:36.124Z","shipDate":"2014-05-20T05:58:36.124Z","discontinued":true,"stockLevel":0.3517},{"id":1103473,"employee":"Buchanan, Steven","product":"Gustaf's Knäckebröd","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":33.906,"quantity":40,"price":23.27,"orderDate":"2010-07-20T13:34:16.979Z","shipDate":"2010-07-21T13:34:16.979Z","discontinued":true,"stockLevel":0.7907},{"id":1103474,"employee":"Peacock, Margaret","product":"Gudbrandsdalsost","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":39.119,"quantity":41,"price":7.39,"orderDate":"1998-01-06T17:28:31.549Z","shipDate":"1998-01-08T17:28:31.549Z","discontinued":true,"stockLevel":0.1742},{"id":1103475,"employee":"Gooney, Miguel","product":"Ravioli Angelo","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":88.096,"quantity":391,"price":34.62,"orderDate":"2014-05-31T20:19:52.382Z","shipDate":"2014-06-01T20:19:52.382Z","discontinued":false,"stockLevel":0.8969},{"id":1103476,"employee":"Davolio, Nancy","product":"Outback Lager","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":76.08,"quantity":239,"price":71.34,"orderDate":"2016-09-21T18:27:18.951Z","shipDate":"2016-09-22T18:27:18.951Z","discontinued":false,"stockLevel":0.362},{"id":1103477,"employee":"Leverling, Janet","product":"Filo Mix","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":66.79,"quantity":185,"price":56.48,"orderDate":"2012-02-28T15:07:45.672Z","shipDate":"2012-03-01T15:07:45.672Z","discontinued":true,"stockLevel":0.3589},{"id":1103478,"employee":"King, Robert","product":"Ravioli Angelo","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":43.227,"quantity":234,"price":61.74,"orderDate":"2009-07-26T03:01:09.175Z","shipDate":"2009-07-28T03:01:09.175Z","discontinued":false,"stockLevel":0.3631},{"id":1103479,"employee":"Buchanan, Steven","product":"Gnocchi di nonna Alice","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":32.175,"quantity":1,"price":97.43,"orderDate":"2004-03-02T11:21:25.365Z","shipDate":"2004-03-04T11:21:25.365Z","discontinued":false,"stockLevel":0.6741},{"id":1103480,"employee":"Peacock, Margaret","product":"Gnocchi di nonna Alice","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":95.001,"quantity":266,"price":0.04,"orderDate":"2012-01-22T20:50:35.859Z","shipDate":"2012-01-23T20:50:35.859Z","discontinued":false,"stockLevel":0.3827},{"id":1103481,"employee":"Buchanan, Steven","product":"Ikura","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":20.527,"quantity":31,"price":71.43,"orderDate":"2005-05-08T09:36:49.293Z","shipDate":"2005-05-09T09:36:49.293Z","discontinued":false,"stockLevel":0.3715},{"id":1103482,"employee":"Suyama, Naomi","product":"Mozzarella di Giovanni","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":99.073,"quantity":212,"price":7.81,"orderDate":"1999-10-23T03:00:46.625Z","shipDate":"1999-10-24T03:00:46.625Z","discontinued":true,"stockLevel":0.6871},{"id":1103483,"employee":"Gooney, Miguel","product":"Boston Crab Meat","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":89.403,"quantity":213,"price":26.03,"orderDate":"2007-11-17T14:43:32.415Z","shipDate":"2007-11-18T14:43:32.415Z","discontinued":false,"stockLevel":0.5798},{"id":1103484,"employee":"Suyama, Naomi","product":"Jack's New England Clam Chowder","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":47.591,"quantity":18,"price":77.15,"orderDate":"2008-04-22T06:30:43.288Z","shipDate":"2008-04-24T06:30:43.288Z","discontinued":true,"stockLevel":0.3104},{"id":1103485,"employee":"Callahan, Laura","product":"Chef Anton's Cajun Seasoning","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":77.178,"quantity":331,"price":8.67,"orderDate":"2016-05-04T07:07:07.314Z","shipDate":"2016-05-06T07:07:07.314Z","discontinued":false,"stockLevel":0.1778},{"id":1103486,"employee":"Gooney, Miguel","product":"Gnocchi di nonna Alice","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":31.098,"quantity":321,"price":65.28,"orderDate":"2009-06-20T14:04:29.611Z","shipDate":"2009-06-22T14:04:29.611Z","discontinued":false,"stockLevel":0.7076},{"id":1103487,"employee":"Buchanan, Steven","product":"Jack's New England Clam Chowder","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":26.325,"quantity":205,"price":17.09,"orderDate":"2007-08-21T15:31:54.075Z","shipDate":"2007-08-22T15:31:54.075Z","discontinued":false,"stockLevel":0.5302},{"id":1103488,"employee":"King, Robert","product":"Boston Crab Meat","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":42.551,"quantity":175,"price":31.84,"orderDate":"2014-12-04T14:25:15.592Z","shipDate":"2014-12-06T14:25:15.592Z","discontinued":true,"stockLevel":0.5535},{"id":1103489,"employee":"Davolio, Nancy","product":"Scottish Longbreads","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":5.555,"quantity":111,"price":20.47,"orderDate":"2007-01-27T19:57:46.105Z","shipDate":"2007-01-28T19:57:46.105Z","discontinued":true,"stockLevel":0.3178},{"id":1103490,"employee":"Davolio, Nancy","product":"Mozzarella di Giovanni","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":79.161,"quantity":89,"price":80.02,"orderDate":"2001-03-14T04:57:37.540Z","shipDate":"2001-03-16T04:57:37.540Z","discontinued":false,"stockLevel":0.3575},{"id":1103491,"employee":"Callahan, Laura","product":"Schoggi Schokolade","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":71.551,"quantity":67,"price":25.22,"orderDate":"2006-01-25T01:37:39.411Z","shipDate":"2006-01-26T01:37:39.411Z","discontinued":false,"stockLevel":0.4148},{"id":1103492,"employee":"Buchanan, Steven","product":"Jack's New England Clam Chowder","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":39.099,"quantity":273,"price":86.79,"orderDate":"2018-05-11T15:02:33.471Z","shipDate":"2018-05-13T15:02:33.471Z","discontinued":true,"stockLevel":0.868},{"id":1103493,"employee":"Davolio, Nancy","product":"Mishi Kobe Niku","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":19.551,"quantity":237,"price":64.67,"orderDate":"2016-07-19T13:28:02.424Z","shipDate":"2016-07-21T13:28:02.424Z","discontinued":true,"stockLevel":0.1845},{"id":1103494,"employee":"Dodsworth, Anne","product":"Konbu","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":79.982,"quantity":379,"price":2.18,"orderDate":"2001-01-10T03:33:11.085Z","shipDate":"2001-01-12T03:33:11.085Z","discontinued":true,"stockLevel":0.6048},{"id":1103495,"employee":"Callahan, Laura","product":"Mascarpone Fabioli","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":60.801,"quantity":248,"price":32.64,"orderDate":"2016-06-30T12:59:45.282Z","shipDate":"2016-07-02T12:59:45.282Z","discontinued":false,"stockLevel":0.2534},{"id":1103496,"employee":"Davolio, Nancy","product":"Uncle Bob's Organic Dried Pears","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":63.896,"quantity":227,"price":34.58,"orderDate":"2004-12-04T05:59:39.866Z","shipDate":"2004-12-06T05:59:39.866Z","discontinued":false,"stockLevel":0.6457},{"id":1103497,"employee":"Fuller, Andrew","product":"Zaanse koeken","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":49.687,"quantity":376,"price":98.67,"orderDate":"2010-10-21T01:28:34.642Z","shipDate":"2010-10-22T01:28:34.642Z","discontinued":true,"stockLevel":0.2109},{"id":1103498,"employee":"Peacock, Margaret","product":"Lakkalikööri","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":93.996,"quantity":150,"price":37.39,"orderDate":"1998-10-11T09:45:35.209Z","shipDate":"1998-10-13T09:45:35.209Z","discontinued":false,"stockLevel":0.1785},{"id":1103499,"employee":"Suyama, Naomi","product":"Chang","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":41.406,"quantity":119,"price":94.47,"orderDate":"2003-03-16T05:01:34.502Z","shipDate":"2003-03-17T05:01:34.502Z","discontinued":false,"stockLevel":0.2198},{"id":1103500,"employee":"King, Robert","product":"Louisiana Hot Spiced Okra","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":29.584,"quantity":121,"price":83.15,"orderDate":"2014-07-05T17:06:07.311Z","shipDate":"2014-07-07T17:06:07.311Z","discontinued":true,"stockLevel":0.7606},{"id":1103501,"employee":"King, Robert","product":"Chang","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":74.781,"quantity":320,"price":49.29,"orderDate":"2011-07-21T23:05:55.728Z","shipDate":"2011-07-22T23:05:55.728Z","discontinued":false,"stockLevel":0.7475},{"id":1103502,"employee":"Callahan, Laura","product":"Gumbär Gummibärchen","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":32.802,"quantity":67,"price":1.48,"orderDate":"1998-05-10T15:19:59.883Z","shipDate":"1998-05-11T15:19:59.883Z","discontinued":true,"stockLevel":0.5263},{"id":1103503,"employee":"Buchanan, Steven","product":"Genen Shouyu","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":60.627,"quantity":338,"price":56.34,"orderDate":"1999-09-24T23:30:14.163Z","shipDate":"1999-09-26T23:30:14.163Z","discontinued":false,"stockLevel":0.5004},{"id":1103504,"employee":"King, Robert","product":"Chocolade","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":59.397,"quantity":288,"price":69.67,"orderDate":"2007-08-27T00:22:06.561Z","shipDate":"2007-08-28T00:22:06.561Z","discontinued":false,"stockLevel":0.2874},{"id":1103505,"employee":"Dodsworth, Anne","product":"Wimmers gute Semmelknödel","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":53.147,"quantity":68,"price":87.68,"orderDate":"2002-01-24T02:20:22.477Z","shipDate":"2002-01-25T02:20:22.477Z","discontinued":true,"stockLevel":0.2441},{"id":1103506,"employee":"Gooney, Miguel","product":"Gula Malacca","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":98.844,"quantity":244,"price":46.71,"orderDate":"2009-09-30T20:43:10.745Z","shipDate":"2009-10-02T20:43:10.745Z","discontinued":false,"stockLevel":0.4769},{"id":1103507,"employee":"Peacock, Margaret","product":"Gustaf's Knäckebröd","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":96.076,"quantity":317,"price":93.33,"orderDate":"2011-12-10T22:18:57.007Z","shipDate":"2011-12-11T22:18:57.007Z","discontinued":true,"stockLevel":0.3515},{"id":1103508,"employee":"Davolio, Nancy","product":"Mishi Kobe Niku","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":3.127,"quantity":180,"price":57.87,"orderDate":"2004-09-21T17:12:54.393Z","shipDate":"2004-09-23T17:12:54.393Z","discontinued":true,"stockLevel":0.1044},{"id":1103509,"employee":"Davolio, Nancy","product":"Geitost","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":36.373,"quantity":292,"price":40.98,"orderDate":"2003-02-26T16:44:52.885Z","shipDate":"2003-02-28T16:44:52.885Z","discontinued":true,"stockLevel":0.8578},{"id":1103510,"employee":"Peacock, Margaret","product":"NuNuCa Nuß-Nougat-Creme","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":84.983,"quantity":212,"price":83.89,"orderDate":"2002-07-02T13:51:33.340Z","shipDate":"2002-07-03T13:51:33.340Z","discontinued":true,"stockLevel":0.9098},{"id":1103511,"employee":"King, Robert","product":"Pâté chinois","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":18.244,"quantity":373,"price":31.79,"orderDate":"2013-08-21T04:04:03.313Z","shipDate":"2013-08-22T04:04:03.313Z","discontinued":false,"stockLevel":0.5695},{"id":1103512,"employee":"Callahan, Laura","product":"Chef Anton's Cajun Seasoning","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":25.082,"quantity":306,"price":95.1,"orderDate":"1999-01-02T14:03:21.766Z","shipDate":"1999-01-03T14:03:21.766Z","discontinued":true,"stockLevel":0.7249},{"id":1103513,"employee":"Callahan, Laura","product":"Ipoh Coffee","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":27.006,"quantity":395,"price":84.01,"orderDate":"2000-11-13T09:32:23.026Z","shipDate":"2000-11-15T09:32:23.026Z","discontinued":true,"stockLevel":0.8693},{"id":1103514,"employee":"King, Robert","product":"Alice Mutton","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":68.546,"quantity":188,"price":26.42,"orderDate":"2001-12-21T08:57:17.206Z","shipDate":"2001-12-22T08:57:17.206Z","discontinued":false,"stockLevel":0.191},{"id":1103515,"employee":"Suyama, Naomi","product":"Spegesild","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":9.123,"quantity":216,"price":99.68,"orderDate":"2009-07-14T16:07:19.612Z","shipDate":"2009-07-15T16:07:19.612Z","discontinued":true,"stockLevel":0.6891},{"id":1103516,"employee":"Fuller, Andrew","product":"Louisiana Hot Spiced Okra","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":6.136,"quantity":387,"price":88.99,"orderDate":"2015-10-17T14:55:12.341Z","shipDate":"2015-10-19T14:55:12.341Z","discontinued":false,"stockLevel":0.5018},{"id":1103517,"employee":"Callahan, Laura","product":"Rhönbräu Klosterbier","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":88.146,"quantity":224,"price":12.79,"orderDate":"2015-11-23T11:30:53.747Z","shipDate":"2015-11-25T11:30:53.747Z","discontinued":false,"stockLevel":0.6766},{"id":1103518,"employee":"Gooney, Miguel","product":"Rössle Sauerkraut","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":7.073,"quantity":315,"price":35.12,"orderDate":"2005-06-02T00:34:20.597Z","shipDate":"2005-06-03T00:34:20.597Z","discontinued":true,"stockLevel":0.622},{"id":1103519,"employee":"Suyama, Naomi","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":36.678,"quantity":242,"price":52.77,"orderDate":"2014-01-28T13:00:54.127Z","shipDate":"2014-01-29T13:00:54.127Z","discontinued":true,"stockLevel":0.4093},{"id":1103520,"employee":"Dodsworth, Anne","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":68.934,"quantity":390,"price":16.7,"orderDate":"2005-12-16T13:09:48.555Z","shipDate":"2005-12-17T13:09:48.555Z","discontinued":false,"stockLevel":0.6425},{"id":1103521,"employee":"Peacock, Margaret","product":"Wimmers gute Semmelknödel","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":80.49,"quantity":296,"price":57.61,"orderDate":"2008-11-12T04:51:33.252Z","shipDate":"2008-11-13T04:51:33.252Z","discontinued":true,"stockLevel":0.7003},{"id":1103522,"employee":"Fuller, Andrew","product":"Steeleye Stout","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":42.553,"quantity":130,"price":84.28,"orderDate":"2012-04-18T17:14:02.210Z","shipDate":"2012-04-20T17:14:02.210Z","discontinued":false,"stockLevel":0.2623},{"id":1103523,"employee":"Dodsworth, Anne","product":"Chartreuse verte","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":0.585,"quantity":305,"price":55.88,"orderDate":"2001-02-16T18:38:50.305Z","shipDate":"2001-02-17T18:38:50.305Z","discontinued":false,"stockLevel":0.4477},{"id":1103524,"employee":"Callahan, Laura","product":"Ikura","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":3.683,"quantity":223,"price":50.26,"orderDate":"2011-11-11T12:05:34.936Z","shipDate":"2011-11-13T12:05:34.936Z","discontinued":true,"stockLevel":0.4245},{"id":1103525,"employee":"Dodsworth, Anne","product":"Rössle Sauerkraut","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":12.473,"quantity":140,"price":56.27,"orderDate":"2000-03-09T19:33:49.071Z","shipDate":"2000-03-11T19:33:49.071Z","discontinued":true,"stockLevel":0.8186},{"id":1103526,"employee":"Callahan, Laura","product":"Aniseed Syrup","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":89.704,"quantity":291,"price":54.78,"orderDate":"2006-10-10T12:07:58.572Z","shipDate":"2006-10-11T12:07:58.572Z","discontinued":true,"stockLevel":0.3582},{"id":1103527,"employee":"Callahan, Laura","product":"Jack's New England Clam Chowder","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":61.58,"quantity":48,"price":25.53,"orderDate":"2002-12-12T14:30:05.689Z","shipDate":"2002-12-14T14:30:05.689Z","discontinued":false,"stockLevel":0.6699},{"id":1103528,"employee":"Callahan, Laura","product":"Zaanse koeken","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":67.514,"quantity":321,"price":8.51,"orderDate":"2009-10-22T11:23:16.946Z","shipDate":"2009-10-23T11:23:16.946Z","discontinued":false,"stockLevel":0.9002},{"id":1103529,"employee":"Leverling, Janet","product":"Tunnbröd","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":11.682,"quantity":168,"price":46.65,"orderDate":"2003-05-22T12:55:32.505Z","shipDate":"2003-05-23T12:55:32.505Z","discontinued":true,"stockLevel":0.8725},{"id":1103530,"employee":"King, Robert","product":"Thüringer Rostbratwurst","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":88.24,"quantity":260,"price":60.09,"orderDate":"2015-10-29T11:48:40.967Z","shipDate":"2015-10-30T11:48:40.967Z","discontinued":true,"stockLevel":0.5011},{"id":1103531,"employee":"Suyama, Naomi","product":"Louisiana Hot Spiced Okra","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":51.06,"quantity":282,"price":35.74,"orderDate":"2009-08-27T06:31:24.169Z","shipDate":"2009-08-28T06:31:24.169Z","discontinued":true,"stockLevel":0.1867},{"id":1103532,"employee":"Davolio, Nancy","product":"Jack's New England Clam Chowder","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":78.457,"quantity":20,"price":9.9,"orderDate":"2011-08-28T15:37:44.385Z","shipDate":"2011-08-29T15:37:44.385Z","discontinued":true,"stockLevel":0.5629},{"id":1103533,"employee":"Buchanan, Steven","product":"Outback Lager","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":13.062,"quantity":325,"price":91.09,"orderDate":"2012-09-15T15:51:15.501Z","shipDate":"2012-09-17T15:51:15.501Z","discontinued":true,"stockLevel":0.5257},{"id":1103534,"employee":"Peacock, Margaret","product":"Fløtemysost","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":63.766,"quantity":83,"price":24.02,"orderDate":"1998-12-15T01:39:27.821Z","shipDate":"1998-12-17T01:39:27.821Z","discontinued":true,"stockLevel":0.8461},{"id":1103535,"employee":"Leverling, Janet","product":"Aniseed Syrup","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":46.77,"quantity":88,"price":6.35,"orderDate":"2000-02-02T05:59:09.249Z","shipDate":"2000-02-03T05:59:09.249Z","discontinued":false,"stockLevel":0.816},{"id":1103536,"employee":"Dodsworth, Anne","product":"Rössle Sauerkraut","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":92.454,"quantity":381,"price":81.85,"orderDate":"2012-12-01T07:26:29.881Z","shipDate":"2012-12-02T07:26:29.881Z","discontinued":false,"stockLevel":0.2841},{"id":1103537,"employee":"Davolio, Nancy","product":"NuNuCa Nuß-Nougat-Creme","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":6.346,"quantity":356,"price":40.18,"orderDate":"2004-08-17T03:21:39.495Z","shipDate":"2004-08-18T03:21:39.495Z","discontinued":true,"stockLevel":0.7149},{"id":1103538,"employee":"Peacock, Margaret","product":"Gudbrandsdalsost","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":12.112,"quantity":184,"price":25.2,"orderDate":"2005-02-06T02:15:33.957Z","shipDate":"2005-02-08T02:15:33.957Z","discontinued":false,"stockLevel":0.2759},{"id":1103539,"employee":"Dodsworth, Anne","product":"Manjimup Dried Apples","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":26.144,"quantity":144,"price":6.61,"orderDate":"2013-08-30T01:56:52.066Z","shipDate":"2013-09-01T01:56:52.066Z","discontinued":true,"stockLevel":0.2247},{"id":1103540,"employee":"Suyama, Naomi","product":"Gula Malacca","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":24.522,"quantity":257,"price":32.84,"orderDate":"2010-03-28T15:03:23.771Z","shipDate":"2010-03-29T15:03:23.771Z","discontinued":true,"stockLevel":0.1076},{"id":1103541,"employee":"King, Robert","product":"Uncle Bob's Organic Dried Pears","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":90.872,"quantity":338,"price":73.82,"orderDate":"2018-02-07T01:20:09.607Z","shipDate":"2018-02-09T01:20:09.607Z","discontinued":true,"stockLevel":0.578},{"id":1103542,"employee":"Davolio, Nancy","product":"Rhönbräu Klosterbier","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":53.063,"quantity":17,"price":46.99,"orderDate":"2002-05-26T04:19:28.283Z","shipDate":"2002-05-28T04:19:28.283Z","discontinued":false,"stockLevel":0.6663},{"id":1103543,"employee":"Leverling, Janet","product":"Laughing Lumberjack Lager","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":97.757,"quantity":1,"price":77.31,"orderDate":"2003-10-04T18:55:35.945Z","shipDate":"2003-10-05T18:55:35.945Z","discontinued":true,"stockLevel":0.8968},{"id":1103544,"employee":"Buchanan, Steven","product":"Røgede sild","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":15.094,"quantity":190,"price":2.7,"orderDate":"1998-01-25T21:38:24.805Z","shipDate":"1998-01-26T21:38:24.805Z","discontinued":false,"stockLevel":0.3619},{"id":1103545,"employee":"Dodsworth, Anne","product":"Boston Crab Meat","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":26.812,"quantity":117,"price":73.93,"orderDate":"2007-11-01T01:01:58.347Z","shipDate":"2007-11-03T01:01:58.347Z","discontinued":false,"stockLevel":0.44},{"id":1103546,"employee":"Fuller, Andrew","product":"Ravioli Angelo","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":9.191,"quantity":287,"price":69.89,"orderDate":"2003-01-06T21:23:15.911Z","shipDate":"2003-01-08T21:23:15.911Z","discontinued":true,"stockLevel":0.5115},{"id":1103547,"employee":"Peacock, Margaret","product":"Gorgonzola Telino","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":87.914,"quantity":368,"price":21.17,"orderDate":"2005-11-08T10:53:29.485Z","shipDate":"2005-11-10T10:53:29.485Z","discontinued":true,"stockLevel":0.7417},{"id":1103548,"employee":"Leverling, Janet","product":"Uncle Bob's Organic Dried Pears","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":6.318,"quantity":248,"price":12.08,"orderDate":"2002-06-16T04:09:40.833Z","shipDate":"2002-06-17T04:09:40.833Z","discontinued":true,"stockLevel":0.8025},{"id":1103549,"employee":"Fuller, Andrew","product":"Chef Anton's Cajun Seasoning","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":88.865,"quantity":195,"price":84.74,"orderDate":"2010-09-22T10:44:00.184Z","shipDate":"2010-09-24T10:44:00.184Z","discontinued":true,"stockLevel":0.4466},{"id":1103550,"employee":"Peacock, Margaret","product":"Camembert Pierrot","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":42.822,"quantity":95,"price":46.97,"orderDate":"2016-12-27T17:31:53.554Z","shipDate":"2016-12-28T17:31:53.554Z","discontinued":false,"stockLevel":0.2225},{"id":1103551,"employee":"Dodsworth, Anne","product":"Vegie-spread","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":56.718,"quantity":286,"price":56.2,"orderDate":"2003-09-03T11:47:06.099Z","shipDate":"2003-09-05T11:47:06.099Z","discontinued":true,"stockLevel":0.2917},{"id":1103552,"employee":"Buchanan, Steven","product":"Aniseed Syrup","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":87.861,"quantity":88,"price":81.48,"orderDate":"2016-08-31T20:14:54.801Z","shipDate":"2016-09-01T20:14:54.801Z","discontinued":false,"stockLevel":0.7246},{"id":1103553,"employee":"Leverling, Janet","product":"Pavlova","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":27.364,"quantity":41,"price":9.74,"orderDate":"2012-09-27T22:25:24.135Z","shipDate":"2012-09-29T22:25:24.135Z","discontinued":true,"stockLevel":0.6974},{"id":1103554,"employee":"Fuller, Andrew","product":"Grandma's Boysenberry Spread","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":74.314,"quantity":16,"price":95.27,"orderDate":"2007-11-14T23:24:16.464Z","shipDate":"2007-11-15T23:24:16.464Z","discontinued":true,"stockLevel":0.8789},{"id":1103555,"employee":"Davolio, Nancy","product":"Longlife Tofu","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":52.423,"quantity":214,"price":86.88,"orderDate":"2010-06-27T23:39:11.598Z","shipDate":"2010-06-28T23:39:11.598Z","discontinued":false,"stockLevel":0.1849},{"id":1103556,"employee":"Fuller, Andrew","product":"Perth Pasties","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":23.769,"quantity":366,"price":81.88,"orderDate":"2013-10-12T02:19:18.349Z","shipDate":"2013-10-14T02:19:18.349Z","discontinued":true,"stockLevel":0.1893},{"id":1103557,"employee":"Davolio, Nancy","product":"Mozzarella di Giovanni","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":16.951,"quantity":251,"price":83.19,"orderDate":"2009-05-09T20:32:18.237Z","shipDate":"2009-05-10T20:32:18.237Z","discontinued":false,"stockLevel":0.5359},{"id":1103558,"employee":"Davolio, Nancy","product":"Maxilaku","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":22.046,"quantity":19,"price":23.15,"orderDate":"2018-07-28T20:01:22.754Z","shipDate":"2018-07-30T20:01:22.754Z","discontinued":true,"stockLevel":0.285},{"id":1103559,"employee":"Suyama, Naomi","product":"Genen Shouyu","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":57.377,"quantity":164,"price":67.71,"orderDate":"2002-03-08T20:51:25.842Z","shipDate":"2002-03-09T20:51:25.842Z","discontinued":false,"stockLevel":0.745},{"id":1103560,"employee":"Suyama, Naomi","product":"Chartreuse verte","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":83.543,"quantity":398,"price":70.31,"orderDate":"2016-03-25T14:32:10.148Z","shipDate":"2016-03-26T14:32:10.148Z","discontinued":false,"stockLevel":0.2696},{"id":1103561,"employee":"King, Robert","product":"Sirop d'érable","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":21.445,"quantity":380,"price":20.23,"orderDate":"2003-12-08T09:01:31.861Z","shipDate":"2003-12-10T09:01:31.861Z","discontinued":true,"stockLevel":0.1025},{"id":1103562,"employee":"King, Robert","product":"Chef Anton's Cajun Seasoning","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":87.885,"quantity":297,"price":75.47,"orderDate":"2012-10-10T09:31:11.733Z","shipDate":"2012-10-11T09:31:11.733Z","discontinued":true,"stockLevel":0.5627},{"id":1103563,"employee":"Gooney, Miguel","product":"Louisiana Hot Spiced Okra","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":42.57,"quantity":219,"price":14.58,"orderDate":"2000-08-02T16:21:32.257Z","shipDate":"2000-08-04T16:21:32.257Z","discontinued":true,"stockLevel":0.7638},{"id":1103564,"employee":"Peacock, Margaret","product":"Rössle Sauerkraut","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":88.247,"quantity":244,"price":1.51,"orderDate":"2012-09-11T11:35:16.299Z","shipDate":"2012-09-13T11:35:16.299Z","discontinued":false,"stockLevel":0.2363},{"id":1103565,"employee":"Dodsworth, Anne","product":"Ravioli Angelo","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":1.508,"quantity":145,"price":61.29,"orderDate":"2003-01-28T20:49:28.014Z","shipDate":"2003-01-30T20:49:28.014Z","discontinued":true,"stockLevel":0.9138},{"id":1103566,"employee":"King, Robert","product":"Schoggi Schokolade","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":30.605,"quantity":392,"price":94.72,"orderDate":"2011-02-18T14:44:34.872Z","shipDate":"2011-02-19T14:44:34.872Z","discontinued":true,"stockLevel":0.2633},{"id":1103567,"employee":"Dodsworth, Anne","product":"Chartreuse verte","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":95.118,"quantity":302,"price":85.72,"orderDate":"2014-05-08T01:34:42.092Z","shipDate":"2014-05-09T01:34:42.092Z","discontinued":true,"stockLevel":0.3964},{"id":1103568,"employee":"Leverling, Janet","product":"Rössle Sauerkraut","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":66.501,"quantity":152,"price":25.6,"orderDate":"2007-07-29T01:15:58.092Z","shipDate":"2007-07-31T01:15:58.092Z","discontinued":true,"stockLevel":0.4451},{"id":1103569,"employee":"Dodsworth, Anne","product":"Ikura","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":92.903,"quantity":359,"price":29.22,"orderDate":"2013-05-14T17:44:58.400Z","shipDate":"2013-05-15T17:44:58.400Z","discontinued":true,"stockLevel":0.6369},{"id":1103570,"employee":"Leverling, Janet","product":"Chartreuse verte","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":85.639,"quantity":282,"price":90.93,"orderDate":"2002-05-25T21:05:31.328Z","shipDate":"2002-05-26T21:05:31.328Z","discontinued":false,"stockLevel":0.6443},{"id":1103571,"employee":"Fuller, Andrew","product":"Chai","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":64.18,"quantity":61,"price":42.48,"orderDate":"2016-01-23T01:38:21.860Z","shipDate":"2016-01-25T01:38:21.860Z","discontinued":true,"stockLevel":0.2683},{"id":1103572,"employee":"Dodsworth, Anne","product":"Vegie-spread","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":38.767,"quantity":120,"price":46.8,"orderDate":"2017-05-19T01:26:33.973Z","shipDate":"2017-05-20T01:26:33.973Z","discontinued":true,"stockLevel":0.5678},{"id":1103573,"employee":"Peacock, Margaret","product":"Mishi Kobe Niku","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":57.74,"quantity":105,"price":9.04,"orderDate":"2004-11-28T23:54:46.324Z","shipDate":"2004-11-30T23:54:46.324Z","discontinued":true,"stockLevel":0.3635},{"id":1103574,"employee":"Callahan, Laura","product":"Lakkalikööri","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":90.826,"quantity":76,"price":51.12,"orderDate":"2005-02-06T21:49:25.019Z","shipDate":"2005-02-07T21:49:25.019Z","discontinued":true,"stockLevel":0.4753},{"id":1103575,"employee":"Buchanan, Steven","product":"Pâté chinois","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":41.797,"quantity":276,"price":73.31,"orderDate":"2000-04-26T01:53:56.718Z","shipDate":"2000-04-28T01:53:56.718Z","discontinued":false,"stockLevel":0.5213},{"id":1103576,"employee":"Callahan, Laura","product":"Chartreuse verte","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":47.598,"quantity":27,"price":17.8,"orderDate":"2015-08-28T01:50:02.104Z","shipDate":"2015-08-29T01:50:02.104Z","discontinued":false,"stockLevel":0.2532},{"id":1103577,"employee":"Leverling, Janet","product":"Pavlova","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":70.38,"quantity":27,"price":5.58,"orderDate":"2003-06-21T21:45:54.105Z","shipDate":"2003-06-23T21:45:54.105Z","discontinued":true,"stockLevel":0.2791},{"id":1103578,"employee":"Callahan, Laura","product":"Ravioli Angelo","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":33.551,"quantity":249,"price":37.32,"orderDate":"2016-10-15T12:45:15.345Z","shipDate":"2016-10-17T12:45:15.345Z","discontinued":true,"stockLevel":0.5322},{"id":1103579,"employee":"Buchanan, Steven","product":"Tofu","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":74.968,"quantity":214,"price":20.13,"orderDate":"2001-11-03T01:56:32.711Z","shipDate":"2001-11-05T01:56:32.711Z","discontinued":true,"stockLevel":0.4428},{"id":1103580,"employee":"Fuller, Andrew","product":"Pavlova","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":9.235,"quantity":59,"price":11.78,"orderDate":"2014-07-25T09:56:21.431Z","shipDate":"2014-07-27T09:56:21.431Z","discontinued":true,"stockLevel":0.5089},{"id":1103581,"employee":"Leverling, Janet","product":"Mishi Kobe Niku","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":70.161,"quantity":314,"price":17.68,"orderDate":"2009-05-01T15:29:56.690Z","shipDate":"2009-05-03T15:29:56.690Z","discontinued":true,"stockLevel":0.8421},{"id":1103582,"employee":"King, Robert","product":"Konbu","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":27.714,"quantity":330,"price":77.36,"orderDate":"2003-03-11T10:20:46.030Z","shipDate":"2003-03-13T10:20:46.030Z","discontinued":true,"stockLevel":0.2874},{"id":1103583,"employee":"Callahan, Laura","product":"Chocolade","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":73.962,"quantity":39,"price":72.84,"orderDate":"2008-01-29T17:10:48.173Z","shipDate":"2008-01-30T17:10:48.173Z","discontinued":false,"stockLevel":0.8743},{"id":1103584,"employee":"Davolio, Nancy","product":"Grandma's Boysenberry Spread","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":67.091,"quantity":20,"price":64.88,"orderDate":"2003-02-26T13:18:36.719Z","shipDate":"2003-02-28T13:18:36.719Z","discontinued":true,"stockLevel":0.7622},{"id":1103585,"employee":"Leverling, Janet","product":"Côte de Blaye","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":54.269,"quantity":31,"price":55.13,"orderDate":"2015-11-02T23:55:19.434Z","shipDate":"2015-11-03T23:55:19.434Z","discontinued":true,"stockLevel":0.4322},{"id":1103586,"employee":"King, Robert","product":"Vegie-spread","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":5.984,"quantity":355,"price":25.3,"orderDate":"2016-06-19T04:15:05.006Z","shipDate":"2016-06-20T04:15:05.006Z","discontinued":true,"stockLevel":0.3128},{"id":1103587,"employee":"Suyama, Naomi","product":"Manjimup Dried Apples","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":30.474,"quantity":184,"price":95.27,"orderDate":"2000-01-26T14:05:02.745Z","shipDate":"2000-01-28T14:05:02.745Z","discontinued":true,"stockLevel":0.6058},{"id":1103588,"employee":"Leverling, Janet","product":"Gnocchi di nonna Alice","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":10.806,"quantity":92,"price":93.87,"orderDate":"2010-06-21T13:52:33.120Z","shipDate":"2010-06-22T13:52:33.120Z","discontinued":true,"stockLevel":0.6073},{"id":1103589,"employee":"Suyama, Naomi","product":"Rhönbräu Klosterbier","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":34.729,"quantity":360,"price":32.03,"orderDate":"1999-07-28T06:54:15.686Z","shipDate":"1999-07-30T06:54:15.686Z","discontinued":true,"stockLevel":0.5555},{"id":1103590,"employee":"King, Robert","product":"Teatime Chocolate Biscuits","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":3.858,"quantity":98,"price":56.2,"orderDate":"2013-12-06T17:38:31.012Z","shipDate":"2013-12-07T17:38:31.012Z","discontinued":true,"stockLevel":0.3153},{"id":1103591,"employee":"Davolio, Nancy","product":"Côte de Blaye","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":20.589,"quantity":259,"price":84.81,"orderDate":"2003-01-11T08:30:46.223Z","shipDate":"2003-01-13T08:30:46.223Z","discontinued":true,"stockLevel":0.1804},{"id":1103592,"employee":"Gooney, Miguel","product":"Thüringer Rostbratwurst","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":87.33,"quantity":160,"price":70.38,"orderDate":"2002-07-29T22:15:42.966Z","shipDate":"2002-07-30T22:15:42.966Z","discontinued":true,"stockLevel":0.4307},{"id":1103593,"employee":"Dodsworth, Anne","product":"Pavlova","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":12.579,"quantity":69,"price":15.7,"orderDate":"2008-12-03T23:06:06.732Z","shipDate":"2008-12-05T23:06:06.732Z","discontinued":true,"stockLevel":0.8382},{"id":1103594,"employee":"Gooney, Miguel","product":"Genen Shouyu","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":30.944,"quantity":342,"price":92.83,"orderDate":"2016-09-27T18:49:14.060Z","shipDate":"2016-09-29T18:49:14.060Z","discontinued":true,"stockLevel":0.6246},{"id":1103595,"employee":"Fuller, Andrew","product":"Fløtemysost","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":30.114,"quantity":206,"price":90.85,"orderDate":"2012-06-01T21:19:57.434Z","shipDate":"2012-06-03T21:19:57.434Z","discontinued":false,"stockLevel":0.5052},{"id":1103596,"employee":"Fuller, Andrew","product":"Teatime Chocolate Biscuits","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":90.083,"quantity":295,"price":16.83,"orderDate":"2009-08-08T17:48:28.289Z","shipDate":"2009-08-10T17:48:28.289Z","discontinued":true,"stockLevel":0.308},{"id":1103597,"employee":"King, Robert","product":"Röd Kaviar","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":10.946,"quantity":291,"price":89.99,"orderDate":"2015-02-20T00:32:44.958Z","shipDate":"2015-02-22T00:32:44.958Z","discontinued":true,"stockLevel":0.38},{"id":1103598,"employee":"Gooney, Miguel","product":"Camembert Pierrot","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":27.347,"quantity":289,"price":4.28,"orderDate":"2009-01-19T01:34:57.454Z","shipDate":"2009-01-20T01:34:57.454Z","discontinued":true,"stockLevel":0.8369},{"id":1103599,"employee":"Peacock, Margaret","product":"Wimmers gute Semmelknödel","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":92.783,"quantity":264,"price":25.12,"orderDate":"2013-11-16T12:49:05.444Z","shipDate":"2013-11-18T12:49:05.444Z","discontinued":true,"stockLevel":0.6862},{"id":1103600,"employee":"Davolio, Nancy","product":"Nord-Ost Matjeshering","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":60.698,"quantity":103,"price":16.86,"orderDate":"2009-09-16T23:21:39.794Z","shipDate":"2009-09-18T23:21:39.794Z","discontinued":true,"stockLevel":0.2579},{"id":1103601,"employee":"Leverling, Janet","product":"Chef Anton's Gumbo Mix","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":83.112,"quantity":217,"price":73.6,"orderDate":"2014-07-21T12:41:05.960Z","shipDate":"2014-07-22T12:41:05.960Z","discontinued":false,"stockLevel":0.5598},{"id":1103602,"employee":"Fuller, Andrew","product":"Grandma's Boysenberry Spread","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":44.12,"quantity":395,"price":73.22,"orderDate":"2003-05-26T02:00:16.863Z","shipDate":"2003-05-28T02:00:16.863Z","discontinued":false,"stockLevel":0.7439},{"id":1103603,"employee":"Suyama, Naomi","product":"Original Frankfurter grüne Soße","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":10.42,"quantity":44,"price":56.45,"orderDate":"1999-12-25T08:25:04.973Z","shipDate":"1999-12-27T08:25:04.973Z","discontinued":false,"stockLevel":0.289},{"id":1103604,"employee":"Buchanan, Steven","product":"Manjimup Dried Apples","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":61.486,"quantity":22,"price":15.15,"orderDate":"2015-02-18T08:45:11.625Z","shipDate":"2015-02-20T08:45:11.625Z","discontinued":false,"stockLevel":0.189},{"id":1103605,"employee":"Dodsworth, Anne","product":"Maxilaku","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":27.192,"quantity":345,"price":39.67,"orderDate":"2006-06-28T02:25:35.184Z","shipDate":"2006-06-29T02:25:35.184Z","discontinued":true,"stockLevel":0.4218},{"id":1103606,"employee":"Peacock, Margaret","product":"Original Frankfurter grüne Soße","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":61.483,"quantity":343,"price":57.21,"orderDate":"2010-08-30T14:34:33.127Z","shipDate":"2010-08-31T14:34:33.127Z","discontinued":true,"stockLevel":0.7118},{"id":1103607,"employee":"Leverling, Janet","product":"Chai","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":35.072,"quantity":214,"price":28.6,"orderDate":"2004-11-22T03:12:37.501Z","shipDate":"2004-11-23T03:12:37.501Z","discontinued":true,"stockLevel":0.2168},{"id":1103608,"employee":"Dodsworth, Anne","product":"Chartreuse verte","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":20.981,"quantity":128,"price":27.63,"orderDate":"2016-07-18T03:55:48.665Z","shipDate":"2016-07-20T03:55:48.665Z","discontinued":true,"stockLevel":0.9356},{"id":1103609,"employee":"Buchanan, Steven","product":"Spegesild","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":66.52,"quantity":271,"price":50.06,"orderDate":"2004-01-09T20:46:18.688Z","shipDate":"2004-01-10T20:46:18.688Z","discontinued":true,"stockLevel":0.6675},{"id":1103610,"employee":"Suyama, Naomi","product":"Manjimup Dried Apples","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":17.854,"quantity":293,"price":77.49,"orderDate":"2000-01-20T09:04:06.716Z","shipDate":"2000-01-22T09:04:06.716Z","discontinued":true,"stockLevel":0.8264},{"id":1103611,"employee":"Davolio, Nancy","product":"Röd Kaviar","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":17.995,"quantity":316,"price":36.18,"orderDate":"2016-10-11T10:34:35.603Z","shipDate":"2016-10-12T10:34:35.603Z","discontinued":true,"stockLevel":0.9204},{"id":1103612,"employee":"Peacock, Margaret","product":"Spegesild","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":45.668,"quantity":133,"price":3.79,"orderDate":"2007-07-02T20:44:04.362Z","shipDate":"2007-07-03T20:44:04.362Z","discontinued":false,"stockLevel":0.3495},{"id":1103613,"employee":"Gooney, Miguel","product":"Spegesild","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":80.248,"quantity":22,"price":89.61,"orderDate":"2017-11-19T23:07:18.997Z","shipDate":"2017-11-21T23:07:18.997Z","discontinued":true,"stockLevel":0.3504},{"id":1103614,"employee":"Callahan, Laura","product":"Original Frankfurter grüne Soße","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":79.943,"quantity":171,"price":23.16,"orderDate":"2013-02-28T13:48:14.518Z","shipDate":"2013-03-01T13:48:14.518Z","discontinued":true,"stockLevel":0.429},{"id":1103615,"employee":"Fuller, Andrew","product":"Gustaf's Knäckebröd","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":7.928,"quantity":334,"price":9.49,"orderDate":"2005-03-13T13:37:51.940Z","shipDate":"2005-03-15T13:37:51.940Z","discontinued":false,"stockLevel":0.931},{"id":1103616,"employee":"Gooney, Miguel","product":"Tarte au sucre","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":23.203,"quantity":91,"price":39.07,"orderDate":"2016-11-16T21:45:55.988Z","shipDate":"2016-11-18T21:45:55.988Z","discontinued":false,"stockLevel":0.4298},{"id":1103617,"employee":"King, Robert","product":"Chai","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":32.808,"quantity":218,"price":60.27,"orderDate":"2008-09-06T20:41:49.221Z","shipDate":"2008-09-08T20:41:49.221Z","discontinued":true,"stockLevel":0.6625},{"id":1103618,"employee":"Leverling, Janet","product":"NuNuCa Nuß-Nougat-Creme","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":83.948,"quantity":167,"price":90.91,"orderDate":"2011-10-05T07:52:21.011Z","shipDate":"2011-10-06T07:52:21.011Z","discontinued":true,"stockLevel":0.6536},{"id":1103619,"employee":"Leverling, Janet","product":"NuNuCa Nuß-Nougat-Creme","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":77.098,"quantity":101,"price":53.66,"orderDate":"2005-01-06T15:07:44.609Z","shipDate":"2005-01-07T15:07:44.609Z","discontinued":true,"stockLevel":0.8077},{"id":1103620,"employee":"Suyama, Naomi","product":"Mozzarella di Giovanni","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":63.536,"quantity":390,"price":0.52,"orderDate":"2011-06-03T14:38:18.076Z","shipDate":"2011-06-05T14:38:18.076Z","discontinued":true,"stockLevel":0.7017},{"id":1103621,"employee":"Davolio, Nancy","product":"Sirop d'érable","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":30.531,"quantity":142,"price":47.81,"orderDate":"2004-12-20T06:37:56.655Z","shipDate":"2004-12-21T06:37:56.655Z","discontinued":true,"stockLevel":0.5476},{"id":1103622,"employee":"Dodsworth, Anne","product":"Aniseed Syrup","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":49.86,"quantity":289,"price":59.27,"orderDate":"2011-04-17T23:13:21.513Z","shipDate":"2011-04-18T23:13:21.513Z","discontinued":true,"stockLevel":0.2291},{"id":1103623,"employee":"Fuller, Andrew","product":"Outback Lager","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":76.198,"quantity":1,"price":19.19,"orderDate":"1999-02-17T07:35:51.542Z","shipDate":"1999-02-19T07:35:51.542Z","discontinued":true,"stockLevel":0.1551},{"id":1103624,"employee":"Dodsworth, Anne","product":"Inlagd Sill","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":25.595,"quantity":160,"price":54.31,"orderDate":"2007-09-16T09:42:57.961Z","shipDate":"2007-09-17T09:42:57.961Z","discontinued":false,"stockLevel":0.624},{"id":1103625,"employee":"Gooney, Miguel","product":"Tunnbröd","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":2.586,"quantity":159,"price":68.55,"orderDate":"2018-10-17T08:22:14.836Z","shipDate":"2018-10-18T08:22:14.836Z","discontinued":true,"stockLevel":0.2082},{"id":1103626,"employee":"Gooney, Miguel","product":"Mishi Kobe Niku","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":19.994,"quantity":210,"price":5.8,"orderDate":"2005-03-30T02:37:44.215Z","shipDate":"2005-03-31T02:37:44.215Z","discontinued":false,"stockLevel":0.2478},{"id":1103627,"employee":"Fuller, Andrew","product":"Gravad lax","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":79.707,"quantity":252,"price":98.26,"orderDate":"2002-10-18T15:17:13.918Z","shipDate":"2002-10-19T15:17:13.918Z","discontinued":false,"stockLevel":0.3957},{"id":1103628,"employee":"Leverling, Janet","product":"Mozzarella di Giovanni","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":7.261,"quantity":318,"price":66.68,"orderDate":"2002-05-11T15:34:43.754Z","shipDate":"2002-05-13T15:34:43.754Z","discontinued":true,"stockLevel":0.586},{"id":1103629,"employee":"Buchanan, Steven","product":"Escargots de Bourgogne","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":84.162,"quantity":189,"price":1.55,"orderDate":"2010-12-03T03:02:17.939Z","shipDate":"2010-12-04T03:02:17.939Z","discontinued":true,"stockLevel":0.7168},{"id":1103630,"employee":"Leverling, Janet","product":"Gumbär Gummibärchen","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":84.201,"quantity":217,"price":35.92,"orderDate":"2003-07-25T03:18:29.063Z","shipDate":"2003-07-27T03:18:29.063Z","discontinued":true,"stockLevel":0.5463},{"id":1103631,"employee":"King, Robert","product":"Manjimup Dried Apples","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":77.899,"quantity":388,"price":78.15,"orderDate":"2000-03-18T16:17:27.557Z","shipDate":"2000-03-20T16:17:27.557Z","discontinued":true,"stockLevel":0.657},{"id":1103632,"employee":"Davolio, Nancy","product":"Raclette Courdavault","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":24.096,"quantity":376,"price":15.24,"orderDate":"2007-02-14T10:45:59.677Z","shipDate":"2007-02-16T10:45:59.677Z","discontinued":false,"stockLevel":0.3655},{"id":1103633,"employee":"Gooney, Miguel","product":"Louisiana Hot Spiced Okra","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":54.147,"quantity":314,"price":14.71,"orderDate":"2012-11-30T08:33:50.558Z","shipDate":"2012-12-01T08:33:50.558Z","discontinued":false,"stockLevel":0.8671},{"id":1103634,"employee":"King, Robert","product":"Ravioli Angelo","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":73.814,"quantity":195,"price":20.93,"orderDate":"2010-10-31T03:08:23.859Z","shipDate":"2010-11-01T03:08:23.859Z","discontinued":false,"stockLevel":0.733},{"id":1103635,"employee":"Suyama, Naomi","product":"Tourtière","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":76.043,"quantity":342,"price":8.6,"orderDate":"2010-12-09T08:09:53.629Z","shipDate":"2010-12-11T08:09:53.629Z","discontinued":false,"stockLevel":0.1195},{"id":1103636,"employee":"Buchanan, Steven","product":"Ipoh Coffee","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":35.451,"quantity":3,"price":51.59,"orderDate":"2008-03-09T13:09:28.753Z","shipDate":"2008-03-10T13:09:28.753Z","discontinued":true,"stockLevel":0.7071},{"id":1103637,"employee":"Dodsworth, Anne","product":"Chef Anton's Gumbo Mix","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":67.162,"quantity":222,"price":56.74,"orderDate":"2005-04-01T06:14:16.887Z","shipDate":"2005-04-03T06:14:16.887Z","discontinued":true,"stockLevel":0.4019},{"id":1103638,"employee":"Peacock, Margaret","product":"Tofu","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":97.033,"quantity":125,"price":40.36,"orderDate":"2007-02-08T13:19:37.585Z","shipDate":"2007-02-10T13:19:37.585Z","discontinued":true,"stockLevel":0.5754},{"id":1103639,"employee":"Dodsworth, Anne","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":40.913,"quantity":201,"price":2.48,"orderDate":"2006-10-03T13:10:10.277Z","shipDate":"2006-10-05T13:10:10.277Z","discontinued":true,"stockLevel":0.1245},{"id":1103640,"employee":"Peacock, Margaret","product":"Chai","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":63.166,"quantity":12,"price":33.89,"orderDate":"2008-06-04T16:45:05.438Z","shipDate":"2008-06-05T16:45:05.438Z","discontinued":true,"stockLevel":0.3439},{"id":1103641,"employee":"Callahan, Laura","product":"Mishi Kobe Niku","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":42.663,"quantity":372,"price":32.88,"orderDate":"2012-10-18T22:45:13.358Z","shipDate":"2012-10-20T22:45:13.358Z","discontinued":true,"stockLevel":0.9336},{"id":1103642,"employee":"Dodsworth, Anne","product":"Gustaf's Knäckebröd","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":60.5,"quantity":113,"price":58.75,"orderDate":"2001-03-03T06:10:39.191Z","shipDate":"2001-03-04T06:10:39.191Z","discontinued":false,"stockLevel":0.674},{"id":1103643,"employee":"Gooney, Miguel","product":"Teatime Chocolate Biscuits","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":5.329,"quantity":236,"price":35.16,"orderDate":"2007-12-13T01:18:16.075Z","shipDate":"2007-12-14T01:18:16.075Z","discontinued":true,"stockLevel":0.2815},{"id":1103644,"employee":"Peacock, Margaret","product":"Chocolade","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":91.583,"quantity":90,"price":61.83,"orderDate":"2016-04-01T04:13:20.509Z","shipDate":"2016-04-03T04:13:20.509Z","discontinued":true,"stockLevel":0.192},{"id":1103645,"employee":"Dodsworth, Anne","product":"Ipoh Coffee","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":42.602,"quantity":122,"price":51.76,"orderDate":"2016-03-30T11:35:21.228Z","shipDate":"2016-04-01T11:35:21.228Z","discontinued":false,"stockLevel":0.6459},{"id":1103646,"employee":"Buchanan, Steven","product":"Camembert Pierrot","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":23.754,"quantity":314,"price":47.62,"orderDate":"2001-06-30T01:40:44.845Z","shipDate":"2001-07-02T01:40:44.845Z","discontinued":true,"stockLevel":0.3011},{"id":1103647,"employee":"Davolio, Nancy","product":"Perth Pasties","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":18.358,"quantity":278,"price":40.35,"orderDate":"2005-01-02T00:19:13.938Z","shipDate":"2005-01-03T00:19:13.938Z","discontinued":true,"stockLevel":0.1887},{"id":1103648,"employee":"Peacock, Margaret","product":"Pavlova","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":94.548,"quantity":6,"price":85.1,"orderDate":"2007-02-05T12:48:14.223Z","shipDate":"2007-02-06T12:48:14.223Z","discontinued":false,"stockLevel":0.8167},{"id":1103649,"employee":"Dodsworth, Anne","product":"Pavlova","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":71.062,"quantity":379,"price":15.16,"orderDate":"2003-12-20T08:22:00.606Z","shipDate":"2003-12-21T08:22:00.606Z","discontinued":true,"stockLevel":0.8955},{"id":1103650,"employee":"Gooney, Miguel","product":"Raclette Courdavault","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":76.799,"quantity":394,"price":19.4,"orderDate":"2004-04-28T16:18:51.098Z","shipDate":"2004-04-30T16:18:51.098Z","discontinued":false,"stockLevel":0.2632},{"id":1103651,"employee":"Suyama, Naomi","product":"Vegie-spread","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":28.608,"quantity":26,"price":54.9,"orderDate":"2010-09-11T21:15:04.878Z","shipDate":"2010-09-13T21:15:04.878Z","discontinued":true,"stockLevel":0.1319},{"id":1103652,"employee":"Dodsworth, Anne","product":"Manjimup Dried Apples","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":54.073,"quantity":168,"price":47.62,"orderDate":"1999-08-15T12:14:16.165Z","shipDate":"1999-08-17T12:14:16.165Z","discontinued":true,"stockLevel":0.2845},{"id":1103653,"employee":"Peacock, Margaret","product":"Gnocchi di nonna Alice","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":94.28,"quantity":110,"price":79.05,"orderDate":"2006-06-18T17:21:11.796Z","shipDate":"2006-06-20T17:21:11.796Z","discontinued":true,"stockLevel":0.5111},{"id":1103654,"employee":"Suyama, Naomi","product":"Chef Anton's Cajun Seasoning","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":83.871,"quantity":222,"price":39.87,"orderDate":"2001-07-02T22:14:22.390Z","shipDate":"2001-07-03T22:14:22.390Z","discontinued":true,"stockLevel":0.7049},{"id":1103655,"employee":"Davolio, Nancy","product":"Jack's New England Clam Chowder","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":66.527,"quantity":252,"price":85.96,"orderDate":"2003-11-18T18:07:15.436Z","shipDate":"2003-11-20T18:07:15.436Z","discontinued":false,"stockLevel":0.6044},{"id":1103656,"employee":"Gooney, Miguel","product":"Geitost","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":68.616,"quantity":88,"price":61.88,"orderDate":"2007-06-03T07:18:33.065Z","shipDate":"2007-06-05T07:18:33.065Z","discontinued":true,"stockLevel":0.8726},{"id":1103657,"employee":"Fuller, Andrew","product":"Guaraná Fantástica","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":86.85,"quantity":132,"price":29.35,"orderDate":"1999-06-16T02:42:40.262Z","shipDate":"1999-06-18T02:42:40.262Z","discontinued":true,"stockLevel":0.4261},{"id":1103658,"employee":"Buchanan, Steven","product":"Zaanse koeken","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":46.881,"quantity":14,"price":87.24,"orderDate":"2002-08-24T15:31:22.526Z","shipDate":"2002-08-26T15:31:22.526Z","discontinued":true,"stockLevel":0.6817},{"id":1103659,"employee":"Peacock, Margaret","product":"Schoggi Schokolade","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":51.635,"quantity":24,"price":3.96,"orderDate":"2017-08-29T12:27:28.940Z","shipDate":"2017-08-31T12:27:28.940Z","discontinued":true,"stockLevel":0.4429},{"id":1103660,"employee":"Peacock, Margaret","product":"Zaanse koeken","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":2.1,"quantity":328,"price":27.1,"orderDate":"2001-08-16T19:40:05.147Z","shipDate":"2001-08-17T19:40:05.147Z","discontinued":true,"stockLevel":0.124},{"id":1103661,"employee":"King, Robert","product":"NuNuCa Nuß-Nougat-Creme","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":72.735,"quantity":286,"price":69.27,"orderDate":"2004-05-23T14:33:30.299Z","shipDate":"2004-05-25T14:33:30.299Z","discontinued":true,"stockLevel":0.6467},{"id":1103662,"employee":"Gooney, Miguel","product":"Fløtemysost","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":23.707,"quantity":119,"price":77.7,"orderDate":"2007-04-24T14:50:51.141Z","shipDate":"2007-04-25T14:50:51.141Z","discontinued":false,"stockLevel":0.7623},{"id":1103663,"employee":"Fuller, Andrew","product":"Tofu","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":70.167,"quantity":171,"price":57.03,"orderDate":"2009-06-08T09:56:38.181Z","shipDate":"2009-06-09T09:56:38.181Z","discontinued":false,"stockLevel":0.5863},{"id":1103664,"employee":"Fuller, Andrew","product":"Outback Lager","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":82.319,"quantity":161,"price":31.2,"orderDate":"2015-10-04T13:41:10.850Z","shipDate":"2015-10-06T13:41:10.850Z","discontinued":false,"stockLevel":0.3284},{"id":1103665,"employee":"Suyama, Naomi","product":"Ipoh Coffee","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":56.12,"quantity":241,"price":48.45,"orderDate":"2002-01-22T23:28:24.900Z","shipDate":"2002-01-23T23:28:24.900Z","discontinued":true,"stockLevel":0.5869},{"id":1103666,"employee":"Davolio, Nancy","product":"Valkoinen suklaa","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":15.301,"quantity":18,"price":96.61,"orderDate":"2016-12-31T06:39:36.366Z","shipDate":"2017-01-01T06:39:36.366Z","discontinued":false,"stockLevel":0.4516},{"id":1103667,"employee":"Gooney, Miguel","product":"Rössle Sauerkraut","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":66.38,"quantity":178,"price":31.72,"orderDate":"2006-06-02T07:27:04.902Z","shipDate":"2006-06-04T07:27:04.902Z","discontinued":true,"stockLevel":0.398},{"id":1103668,"employee":"Leverling, Janet","product":"Gorgonzola Telino","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":67.311,"quantity":244,"price":75.76,"orderDate":"2000-12-23T20:28:05.491Z","shipDate":"2000-12-24T20:28:05.491Z","discontinued":true,"stockLevel":0.6174},{"id":1103669,"employee":"Davolio, Nancy","product":"Rhönbräu Klosterbier","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":33.549,"quantity":325,"price":17.76,"orderDate":"2014-02-21T00:34:24.229Z","shipDate":"2014-02-23T00:34:24.229Z","discontinued":false,"stockLevel":0.4597},{"id":1103670,"employee":"King, Robert","product":"Raclette Courdavault","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":22.808,"quantity":284,"price":17.59,"orderDate":"2017-12-17T04:46:46.964Z","shipDate":"2017-12-18T04:46:46.964Z","discontinued":true,"stockLevel":0.1109},{"id":1103671,"employee":"Buchanan, Steven","product":"Tunnbröd","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":97.736,"quantity":367,"price":80.12,"orderDate":"2011-08-06T07:23:45.846Z","shipDate":"2011-08-07T07:23:45.846Z","discontinued":true,"stockLevel":0.7675},{"id":1103672,"employee":"Davolio, Nancy","product":"Sir Rodney's Marmalade","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":16.4,"quantity":220,"price":62.42,"orderDate":"2005-12-05T10:52:18.327Z","shipDate":"2005-12-06T10:52:18.327Z","discontinued":true,"stockLevel":0.3242},{"id":1103673,"employee":"Dodsworth, Anne","product":"Original Frankfurter grüne Soße","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":85.413,"quantity":74,"price":0.91,"orderDate":"2009-02-06T05:12:13.019Z","shipDate":"2009-02-07T05:12:13.019Z","discontinued":false,"stockLevel":0.4409},{"id":1103674,"employee":"Gooney, Miguel","product":"Ikura","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":53.224,"quantity":32,"price":6.77,"orderDate":"2009-04-06T18:09:27.508Z","shipDate":"2009-04-07T18:09:27.508Z","discontinued":true,"stockLevel":0.8534},{"id":1103675,"employee":"Dodsworth, Anne","product":"Teatime Chocolate Biscuits","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":1.107,"quantity":158,"price":71.1,"orderDate":"2007-05-11T09:43:09.674Z","shipDate":"2007-05-13T09:43:09.674Z","discontinued":true,"stockLevel":0.1739},{"id":1103676,"employee":"Leverling, Janet","product":"Camembert Pierrot","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":86.91,"quantity":53,"price":61.71,"orderDate":"2010-09-18T10:10:53.442Z","shipDate":"2010-09-20T10:10:53.442Z","discontinued":true,"stockLevel":0.3722},{"id":1103677,"employee":"Davolio, Nancy","product":"Boston Crab Meat","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":24.791,"quantity":213,"price":83.63,"orderDate":"2004-02-19T10:13:54.617Z","shipDate":"2004-02-20T10:13:54.617Z","discontinued":true,"stockLevel":0.7244},{"id":1103678,"employee":"Suyama, Naomi","product":"Tofu","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":36.531,"quantity":122,"price":78.94,"orderDate":"2018-05-31T12:35:23.762Z","shipDate":"2018-06-01T12:35:23.762Z","discontinued":true,"stockLevel":0.7545},{"id":1103679,"employee":"Buchanan, Steven","product":"Røgede sild","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":27.411,"quantity":70,"price":48.6,"orderDate":"2010-08-26T11:56:34.316Z","shipDate":"2010-08-28T11:56:34.316Z","discontinued":true,"stockLevel":0.49},{"id":1103680,"employee":"Peacock, Margaret","product":"NuNuCa Nuß-Nougat-Creme","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":55.184,"quantity":139,"price":86.5,"orderDate":"2011-11-25T18:21:26.630Z","shipDate":"2011-11-26T18:21:26.630Z","discontinued":false,"stockLevel":0.2891},{"id":1103681,"employee":"Leverling, Janet","product":"Original Frankfurter grüne Soße","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":78.938,"quantity":316,"price":76.27,"orderDate":"2002-02-21T07:31:26.748Z","shipDate":"2002-02-23T07:31:26.748Z","discontinued":true,"stockLevel":0.4836},{"id":1103682,"employee":"Leverling, Janet","product":"Vegie-spread","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":13.836,"quantity":186,"price":57.61,"orderDate":"2006-08-21T11:46:27.709Z","shipDate":"2006-08-23T11:46:27.709Z","discontinued":true,"stockLevel":0.3414},{"id":1103683,"employee":"Suyama, Naomi","product":"Fløtemysost","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":71.24,"quantity":300,"price":8.12,"orderDate":"1998-02-09T17:17:25.035Z","shipDate":"1998-02-11T17:17:25.035Z","discontinued":true,"stockLevel":0.8473},{"id":1103684,"employee":"Suyama, Naomi","product":"Maxilaku","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":98.499,"quantity":289,"price":68.86,"orderDate":"2008-12-05T16:17:43.689Z","shipDate":"2008-12-06T16:17:43.689Z","discontinued":true,"stockLevel":0.8872},{"id":1103685,"employee":"Buchanan, Steven","product":"Carnarvon Tigers","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":11.456,"quantity":239,"price":88.66,"orderDate":"2013-03-17T14:17:44.869Z","shipDate":"2013-03-18T14:17:44.869Z","discontinued":true,"stockLevel":0.6464},{"id":1103686,"employee":"Peacock, Margaret","product":"Steeleye Stout","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":78.605,"quantity":356,"price":87.37,"orderDate":"2012-05-01T23:11:43.505Z","shipDate":"2012-05-03T23:11:43.505Z","discontinued":true,"stockLevel":0.4749},{"id":1103687,"employee":"Fuller, Andrew","product":"Grandma's Boysenberry Spread","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":83.786,"quantity":55,"price":51.54,"orderDate":"2006-06-21T10:54:08.268Z","shipDate":"2006-06-22T10:54:08.268Z","discontinued":false,"stockLevel":0.8471},{"id":1103688,"employee":"Fuller, Andrew","product":"Ikura","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":36.842,"quantity":340,"price":26.66,"orderDate":"2006-03-19T12:34:53.953Z","shipDate":"2006-03-20T12:34:53.953Z","discontinued":true,"stockLevel":0.6379},{"id":1103689,"employee":"King, Robert","product":"Gudbrandsdalsost","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":1.509,"quantity":133,"price":30.82,"orderDate":"2009-06-22T05:26:44.614Z","shipDate":"2009-06-24T05:26:44.614Z","discontinued":true,"stockLevel":0.8215},{"id":1103690,"employee":"Fuller, Andrew","product":"Longlife Tofu","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":73.945,"quantity":302,"price":20.41,"orderDate":"2003-09-26T04:52:17.417Z","shipDate":"2003-09-27T04:52:17.417Z","discontinued":false,"stockLevel":0.8896},{"id":1103691,"employee":"Callahan, Laura","product":"Mozzarella di Giovanni","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":87.368,"quantity":101,"price":98.86,"orderDate":"1998-06-11T07:06:19.928Z","shipDate":"1998-06-12T07:06:19.928Z","discontinued":false,"stockLevel":0.4756},{"id":1103692,"employee":"Buchanan, Steven","product":"Röd Kaviar","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":87.394,"quantity":67,"price":58.48,"orderDate":"2016-12-24T06:18:27.305Z","shipDate":"2016-12-26T06:18:27.305Z","discontinued":true,"stockLevel":0.4226},{"id":1103693,"employee":"Leverling, Janet","product":"Sirop d'érable","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":49.654,"quantity":65,"price":32.63,"orderDate":"2013-01-14T14:27:08.879Z","shipDate":"2013-01-15T14:27:08.879Z","discontinued":true,"stockLevel":0.6565},{"id":1103694,"employee":"Suyama, Naomi","product":"Rhönbräu Klosterbier","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":42.925,"quantity":123,"price":36.44,"orderDate":"2001-01-26T14:27:41.611Z","shipDate":"2001-01-28T14:27:41.611Z","discontinued":true,"stockLevel":0.827},{"id":1103695,"employee":"King, Robert","product":"Northwoods Cranberry Sauce","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":12.53,"quantity":332,"price":23.15,"orderDate":"2010-10-16T13:33:42.969Z","shipDate":"2010-10-17T13:33:42.969Z","discontinued":true,"stockLevel":0.4047},{"id":1103696,"employee":"Suyama, Naomi","product":"Wimmers gute Semmelknödel","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":63.691,"quantity":70,"price":39.28,"orderDate":"2010-12-06T02:03:24.485Z","shipDate":"2010-12-08T02:03:24.485Z","discontinued":true,"stockLevel":0.921},{"id":1103697,"employee":"Callahan, Laura","product":"Ravioli Angelo","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":9.827,"quantity":136,"price":5.16,"orderDate":"2004-09-24T13:12:32.139Z","shipDate":"2004-09-26T13:12:32.139Z","discontinued":true,"stockLevel":0.1153},{"id":1103698,"employee":"King, Robert","product":"Thüringer Rostbratwurst","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":33.598,"quantity":72,"price":30.21,"orderDate":"2004-05-16T09:46:49.179Z","shipDate":"2004-05-17T09:46:49.179Z","discontinued":false,"stockLevel":0.4816},{"id":1103699,"employee":"Suyama, Naomi","product":"Teatime Chocolate Biscuits","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":49.186,"quantity":29,"price":61.28,"orderDate":"2003-06-14T06:27:41.436Z","shipDate":"2003-06-16T06:27:41.436Z","discontinued":true,"stockLevel":0.1941},{"id":1103700,"employee":"Davolio, Nancy","product":"Gorgonzola Telino","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":85.004,"quantity":240,"price":56.09,"orderDate":"2007-11-29T23:24:24.439Z","shipDate":"2007-12-01T23:24:24.439Z","discontinued":true,"stockLevel":0.7105},{"id":1103701,"employee":"Fuller, Andrew","product":"Gnocchi di nonna Alice","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":3.758,"quantity":105,"price":82.93,"orderDate":"1999-06-15T13:30:02.226Z","shipDate":"1999-06-16T13:30:02.226Z","discontinued":true,"stockLevel":0.425},{"id":1103702,"employee":"Davolio, Nancy","product":"Ipoh Coffee","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":88.936,"quantity":187,"price":57.21,"orderDate":"2011-10-29T22:51:58.593Z","shipDate":"2011-10-31T22:51:58.593Z","discontinued":true,"stockLevel":0.6366},{"id":1103703,"employee":"Callahan, Laura","product":"Tarte au sucre","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":16.084,"quantity":196,"price":21.97,"orderDate":"2018-11-06T20:09:16.707Z","shipDate":"2018-11-07T20:09:16.707Z","discontinued":true,"stockLevel":0.7703},{"id":1103704,"employee":"Fuller, Andrew","product":"Raclette Courdavault","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":86.979,"quantity":233,"price":22.5,"orderDate":"2011-02-10T08:19:54.259Z","shipDate":"2011-02-11T08:19:54.259Z","discontinued":false,"stockLevel":0.1036},{"id":1103705,"employee":"Leverling, Janet","product":"Chai","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":30.658,"quantity":9,"price":64.82,"orderDate":"2005-08-17T07:45:28.487Z","shipDate":"2005-08-19T07:45:28.487Z","discontinued":true,"stockLevel":0.621},{"id":1103706,"employee":"King, Robert","product":"Camembert Pierrot","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":70.973,"quantity":162,"price":41.62,"orderDate":"2002-11-19T15:15:00.886Z","shipDate":"2002-11-20T15:15:00.886Z","discontinued":true,"stockLevel":0.1614},{"id":1103707,"employee":"King, Robert","product":"Guaraná Fantástica","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":17.562,"quantity":156,"price":12.38,"orderDate":"2016-03-14T22:14:24.992Z","shipDate":"2016-03-16T22:14:24.992Z","discontinued":true,"stockLevel":0.2638},{"id":1103708,"employee":"Fuller, Andrew","product":"Ikura","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":77.159,"quantity":274,"price":10.62,"orderDate":"2018-01-30T06:52:55.242Z","shipDate":"2018-01-31T06:52:55.242Z","discontinued":true,"stockLevel":0.6354},{"id":1103709,"employee":"Dodsworth, Anne","product":"Raclette Courdavault","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":4.358,"quantity":193,"price":97.67,"orderDate":"2018-01-12T15:16:20.882Z","shipDate":"2018-01-14T15:16:20.882Z","discontinued":true,"stockLevel":0.2903},{"id":1103710,"employee":"Callahan, Laura","product":"Ravioli Angelo","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":37.377,"quantity":194,"price":73.04,"orderDate":"2006-11-21T13:13:11.697Z","shipDate":"2006-11-23T13:13:11.697Z","discontinued":false,"stockLevel":0.1624},{"id":1103711,"employee":"King, Robert","product":"NuNuCa Nuß-Nougat-Creme","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":61.511,"quantity":162,"price":26.4,"orderDate":"2010-03-10T12:52:39.306Z","shipDate":"2010-03-12T12:52:39.306Z","discontinued":true,"stockLevel":0.5329},{"id":1103712,"employee":"King, Robert","product":"Gustaf's Knäckebröd","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":89.514,"quantity":367,"price":35.76,"orderDate":"2004-10-11T15:54:35.118Z","shipDate":"2004-10-13T15:54:35.118Z","discontinued":true,"stockLevel":0.9061},{"id":1103713,"employee":"Callahan, Laura","product":"Mishi Kobe Niku","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":2.555,"quantity":191,"price":98.74,"orderDate":"2000-03-30T05:42:56.814Z","shipDate":"2000-04-01T05:42:56.814Z","discontinued":true,"stockLevel":0.6607},{"id":1103714,"employee":"Fuller, Andrew","product":"Outback Lager","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":64.731,"quantity":233,"price":35.59,"orderDate":"2012-12-09T01:44:31.340Z","shipDate":"2012-12-10T01:44:31.340Z","discontinued":true,"stockLevel":0.9373},{"id":1103715,"employee":"Davolio, Nancy","product":"Louisiana Hot Spiced Okra","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":82.023,"quantity":300,"price":50.44,"orderDate":"2009-02-11T23:24:24.556Z","shipDate":"2009-02-13T23:24:24.556Z","discontinued":true,"stockLevel":0.4099},{"id":1103716,"employee":"Peacock, Margaret","product":"Gudbrandsdalsost","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":82.727,"quantity":169,"price":79.97,"orderDate":"2005-12-24T08:49:30.887Z","shipDate":"2005-12-25T08:49:30.887Z","discontinued":false,"stockLevel":0.8619},{"id":1103717,"employee":"Fuller, Andrew","product":"Gudbrandsdalsost","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":8.566,"quantity":184,"price":22.18,"orderDate":"2008-01-18T15:09:35.259Z","shipDate":"2008-01-19T15:09:35.259Z","discontinued":true,"stockLevel":0.8591},{"id":1103718,"employee":"Davolio, Nancy","product":"Queso Manchego La Pastora","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":62.686,"quantity":120,"price":37.02,"orderDate":"2006-05-19T22:58:22.505Z","shipDate":"2006-05-20T22:58:22.505Z","discontinued":true,"stockLevel":0.3505},{"id":1103719,"employee":"Leverling, Janet","product":"Grandma's Boysenberry Spread","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":68.025,"quantity":159,"price":38.11,"orderDate":"2011-03-20T22:06:39.064Z","shipDate":"2011-03-21T22:06:39.064Z","discontinued":true,"stockLevel":0.5295},{"id":1103720,"employee":"King, Robert","product":"Geitost","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":17.326,"quantity":73,"price":87.41,"orderDate":"2000-04-17T12:44:38.932Z","shipDate":"2000-04-19T12:44:38.932Z","discontinued":true,"stockLevel":0.8178},{"id":1103721,"employee":"Gooney, Miguel","product":"Chocolade","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":12.463,"quantity":72,"price":35.39,"orderDate":"2010-06-07T06:28:27.000Z","shipDate":"2010-06-09T06:28:27.000Z","discontinued":true,"stockLevel":0.1511},{"id":1103722,"employee":"Leverling, Janet","product":"Mishi Kobe Niku","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":75.362,"quantity":259,"price":50.38,"orderDate":"2010-09-26T01:26:46.776Z","shipDate":"2010-09-28T01:26:46.776Z","discontinued":true,"stockLevel":0.3913},{"id":1103723,"employee":"King, Robert","product":"Gumbär Gummibärchen","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":84.307,"quantity":105,"price":44.91,"orderDate":"2004-08-21T07:54:33.533Z","shipDate":"2004-08-22T07:54:33.533Z","discontinued":true,"stockLevel":0.382},{"id":1103724,"employee":"Fuller, Andrew","product":"Ipoh Coffee","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":43.748,"quantity":301,"price":93.62,"orderDate":"1999-06-02T00:38:43.201Z","shipDate":"1999-06-03T00:38:43.201Z","discontinued":false,"stockLevel":0.4535},{"id":1103725,"employee":"Gooney, Miguel","product":"Original Frankfurter grüne Soße","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":76.601,"quantity":53,"price":96.4,"orderDate":"2000-11-22T18:50:56.582Z","shipDate":"2000-11-23T18:50:56.582Z","discontinued":true,"stockLevel":0.699},{"id":1103726,"employee":"Gooney, Miguel","product":"Steeleye Stout","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":14.5,"quantity":57,"price":70.44,"orderDate":"2000-02-14T10:16:41.136Z","shipDate":"2000-02-16T10:16:41.136Z","discontinued":true,"stockLevel":0.4988},{"id":1103727,"employee":"Peacock, Margaret","product":"Sir Rodney's Scones","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":75.593,"quantity":236,"price":38.47,"orderDate":"2014-02-04T07:19:34.224Z","shipDate":"2014-02-06T07:19:34.224Z","discontinued":true,"stockLevel":0.4501},{"id":1103728,"employee":"Suyama, Naomi","product":"Perth Pasties","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":30.247,"quantity":268,"price":13.73,"orderDate":"1998-05-13T16:32:29.466Z","shipDate":"1998-05-15T16:32:29.466Z","discontinued":true,"stockLevel":0.6078},{"id":1103729,"employee":"Gooney, Miguel","product":"Sir Rodney's Scones","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":82.971,"quantity":189,"price":34.9,"orderDate":"2016-07-18T19:18:45.002Z","shipDate":"2016-07-20T19:18:45.002Z","discontinued":false,"stockLevel":0.9324},{"id":1103730,"employee":"Davolio, Nancy","product":"Inlagd Sill","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":8.298,"quantity":248,"price":65.93,"orderDate":"1999-03-06T09:44:56.121Z","shipDate":"1999-03-07T09:44:56.121Z","discontinued":true,"stockLevel":0.3015},{"id":1103731,"employee":"Peacock, Margaret","product":"Pâté chinois","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":74.013,"quantity":118,"price":80.47,"orderDate":"2002-06-10T19:31:31.998Z","shipDate":"2002-06-12T19:31:31.998Z","discontinued":true,"stockLevel":0.2037},{"id":1103732,"employee":"Buchanan, Steven","product":"Ikura","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":14.76,"quantity":89,"price":4.27,"orderDate":"2016-07-07T04:53:52.212Z","shipDate":"2016-07-09T04:53:52.212Z","discontinued":false,"stockLevel":0.3882},{"id":1103733,"employee":"Dodsworth, Anne","product":"Queso Cabrales","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":22.85,"quantity":397,"price":44.41,"orderDate":"2002-03-28T19:12:52.237Z","shipDate":"2002-03-30T19:12:52.237Z","discontinued":true,"stockLevel":0.4389},{"id":1103734,"employee":"Leverling, Janet","product":"Chai","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":22.026,"quantity":212,"price":45.57,"orderDate":"2015-08-08T04:00:59.111Z","shipDate":"2015-08-10T04:00:59.111Z","discontinued":true,"stockLevel":0.638},{"id":1103735,"employee":"Gooney, Miguel","product":"Chai","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":9.872,"quantity":194,"price":90.72,"orderDate":"2003-01-02T09:27:17.909Z","shipDate":"2003-01-04T09:27:17.909Z","discontinued":true,"stockLevel":0.4582},{"id":1103736,"employee":"Fuller, Andrew","product":"Sirop d'érable","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":20.609,"quantity":22,"price":73.49,"orderDate":"2011-06-06T15:13:30.163Z","shipDate":"2011-06-08T15:13:30.163Z","discontinued":true,"stockLevel":0.8642},{"id":1103737,"employee":"Davolio, Nancy","product":"Inlagd Sill","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":5.471,"quantity":248,"price":15.79,"orderDate":"2001-06-11T09:18:10.183Z","shipDate":"2001-06-13T09:18:10.183Z","discontinued":false,"stockLevel":0.5554},{"id":1103738,"employee":"Dodsworth, Anne","product":"Lakkalikööri","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":41.17,"quantity":159,"price":61.15,"orderDate":"2015-05-23T11:35:04.430Z","shipDate":"2015-05-24T11:35:04.430Z","discontinued":false,"stockLevel":0.8197},{"id":1103739,"employee":"Fuller, Andrew","product":"Mozzarella di Giovanni","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":8.404,"quantity":294,"price":76.06,"orderDate":"2010-04-24T22:51:08.650Z","shipDate":"2010-04-25T22:51:08.650Z","discontinued":true,"stockLevel":0.6429},{"id":1103740,"employee":"King, Robert","product":"Camembert Pierrot","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":79.885,"quantity":381,"price":11.82,"orderDate":"2015-12-02T22:01:07.327Z","shipDate":"2015-12-03T22:01:07.327Z","discontinued":true,"stockLevel":0.1886},{"id":1103741,"employee":"Peacock, Margaret","product":"Konbu","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":40.832,"quantity":142,"price":27.15,"orderDate":"2008-04-24T10:13:35.842Z","shipDate":"2008-04-25T10:13:35.842Z","discontinued":true,"stockLevel":0.353},{"id":1103742,"employee":"King, Robert","product":"Maxilaku","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":84.711,"quantity":60,"price":33.65,"orderDate":"2009-07-26T10:52:35.309Z","shipDate":"2009-07-28T10:52:35.309Z","discontinued":true,"stockLevel":0.8489},{"id":1103743,"employee":"Davolio, Nancy","product":"Côte de Blaye","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":14.775,"quantity":241,"price":38.64,"orderDate":"2011-05-10T19:16:59.630Z","shipDate":"2011-05-12T19:16:59.630Z","discontinued":false,"stockLevel":0.4735},{"id":1103744,"employee":"Davolio, Nancy","product":"Gumbär Gummibärchen","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":89.723,"quantity":340,"price":72.83,"orderDate":"2018-01-15T15:40:34.959Z","shipDate":"2018-01-17T15:40:34.959Z","discontinued":false,"stockLevel":0.3452},{"id":1103745,"employee":"Peacock, Margaret","product":"Gumbär Gummibärchen","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":68.758,"quantity":163,"price":49.8,"orderDate":"2008-09-29T05:51:12.755Z","shipDate":"2008-09-30T05:51:12.755Z","discontinued":true,"stockLevel":0.7301},{"id":1103746,"employee":"King, Robert","product":"Queso Manchego La Pastora","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":53.879,"quantity":97,"price":81.33,"orderDate":"2001-02-13T03:22:33.672Z","shipDate":"2001-02-14T03:22:33.672Z","discontinued":true,"stockLevel":0.4722},{"id":1103747,"employee":"Callahan, Laura","product":"Laughing Lumberjack Lager","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":41.558,"quantity":98,"price":97.66,"orderDate":"2001-11-01T14:17:59.159Z","shipDate":"2001-11-02T14:17:59.159Z","discontinued":true,"stockLevel":0.6186},{"id":1103748,"employee":"Gooney, Miguel","product":"Mascarpone Fabioli","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":16.125,"quantity":184,"price":38.99,"orderDate":"2006-07-19T10:17:31.369Z","shipDate":"2006-07-21T10:17:31.369Z","discontinued":true,"stockLevel":0.5397},{"id":1103749,"employee":"Suyama, Naomi","product":"Gravad lax","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":83.525,"quantity":330,"price":32.14,"orderDate":"2018-08-28T09:21:30.420Z","shipDate":"2018-08-30T09:21:30.420Z","discontinued":true,"stockLevel":0.7452},{"id":1103750,"employee":"Dodsworth, Anne","product":"Mozzarella di Giovanni","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":22.089,"quantity":22,"price":59.46,"orderDate":"2011-06-07T22:40:18.176Z","shipDate":"2011-06-09T22:40:18.176Z","discontinued":true,"stockLevel":0.6488},{"id":1103751,"employee":"Fuller, Andrew","product":"Gumbär Gummibärchen","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":29.875,"quantity":119,"price":96.26,"orderDate":"2011-10-25T17:24:19.657Z","shipDate":"2011-10-27T17:24:19.657Z","discontinued":true,"stockLevel":0.5954},{"id":1103752,"employee":"Buchanan, Steven","product":"Zaanse koeken","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":24.199,"quantity":62,"price":17.63,"orderDate":"2014-09-12T09:58:11.355Z","shipDate":"2014-09-14T09:58:11.355Z","discontinued":false,"stockLevel":0.5735},{"id":1103753,"employee":"Callahan, Laura","product":"Raclette Courdavault","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":69.522,"quantity":41,"price":59.45,"orderDate":"2017-05-24T22:00:54.654Z","shipDate":"2017-05-26T22:00:54.654Z","discontinued":true,"stockLevel":0.4012},{"id":1103754,"employee":"Davolio, Nancy","product":"Thüringer Rostbratwurst","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":75.368,"quantity":395,"price":28.84,"orderDate":"2015-02-02T14:49:34.677Z","shipDate":"2015-02-04T14:49:34.677Z","discontinued":true,"stockLevel":0.5079},{"id":1103755,"employee":"Callahan, Laura","product":"Mishi Kobe Niku","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":62.55,"quantity":344,"price":34.29,"orderDate":"1999-12-13T01:56:10.393Z","shipDate":"1999-12-14T01:56:10.393Z","discontinued":true,"stockLevel":0.1834},{"id":1103756,"employee":"Leverling, Janet","product":"Ipoh Coffee","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":99.711,"quantity":49,"price":97.88,"orderDate":"2002-03-09T18:13:54.777Z","shipDate":"2002-03-10T18:13:54.777Z","discontinued":true,"stockLevel":0.4131},{"id":1103757,"employee":"Leverling, Janet","product":"Queso Manchego La Pastora","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":35.25,"quantity":90,"price":62.09,"orderDate":"1999-03-19T10:40:01.487Z","shipDate":"1999-03-21T10:40:01.487Z","discontinued":true,"stockLevel":0.6508},{"id":1103758,"employee":"Fuller, Andrew","product":"Mascarpone Fabioli","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":24.463,"quantity":110,"price":83.61,"orderDate":"2018-04-05T11:45:12.492Z","shipDate":"2018-04-07T11:45:12.492Z","discontinued":true,"stockLevel":0.7016},{"id":1103759,"employee":"Gooney, Miguel","product":"Guaraná Fantástica","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":62.226,"quantity":131,"price":13.35,"orderDate":"2012-03-08T05:37:35.100Z","shipDate":"2012-03-10T05:37:35.100Z","discontinued":true,"stockLevel":0.3913},{"id":1103760,"employee":"Buchanan, Steven","product":"Ikura","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":1.781,"quantity":185,"price":87.53,"orderDate":"2015-11-25T20:29:00.742Z","shipDate":"2015-11-26T20:29:00.742Z","discontinued":false,"stockLevel":0.793},{"id":1103761,"employee":"Gooney, Miguel","product":"Røgede sild","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":49.881,"quantity":218,"price":48.49,"orderDate":"2010-02-23T00:11:29.713Z","shipDate":"2010-02-25T00:11:29.713Z","discontinued":false,"stockLevel":0.8586},{"id":1103762,"employee":"Suyama, Naomi","product":"Mascarpone Fabioli","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":17.373,"quantity":90,"price":97.66,"orderDate":"2003-11-23T06:49:47.936Z","shipDate":"2003-11-25T06:49:47.936Z","discontinued":true,"stockLevel":0.8288},{"id":1103763,"employee":"Buchanan, Steven","product":"Alice Mutton","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":38.407,"quantity":373,"price":74.64,"orderDate":"2006-09-16T19:27:31.827Z","shipDate":"2006-09-18T19:27:31.827Z","discontinued":true,"stockLevel":0.2975},{"id":1103764,"employee":"Suyama, Naomi","product":"Jack's New England Clam Chowder","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":9,"quantity":4,"price":18.65,"orderDate":"2004-10-30T12:46:27.374Z","shipDate":"2004-10-31T12:46:27.374Z","discontinued":false,"stockLevel":0.461},{"id":1103765,"employee":"Fuller, Andrew","product":"Fløtemysost","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":96.294,"quantity":17,"price":53.18,"orderDate":"2000-01-31T16:11:09.801Z","shipDate":"2000-02-01T16:11:09.801Z","discontinued":true,"stockLevel":0.6234},{"id":1103766,"employee":"Davolio, Nancy","product":"Chang","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":28.904,"quantity":142,"price":70.48,"orderDate":"2017-03-13T19:56:30.119Z","shipDate":"2017-03-15T19:56:30.119Z","discontinued":true,"stockLevel":0.5775},{"id":1103767,"employee":"Fuller, Andrew","product":"Louisiana Hot Spiced Okra","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":38.345,"quantity":18,"price":43.1,"orderDate":"1998-04-22T21:53:23.535Z","shipDate":"1998-04-23T21:53:23.535Z","discontinued":false,"stockLevel":0.2714},{"id":1103768,"employee":"Leverling, Janet","product":"Gravad lax","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":45.649,"quantity":319,"price":25.3,"orderDate":"2010-07-12T12:58:30.557Z","shipDate":"2010-07-14T12:58:30.557Z","discontinued":true,"stockLevel":0.8393},{"id":1103769,"employee":"Fuller, Andrew","product":"Boston Crab Meat","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":37.081,"quantity":174,"price":93.01,"orderDate":"2010-06-20T14:06:38.853Z","shipDate":"2010-06-22T14:06:38.853Z","discontinued":false,"stockLevel":0.5276},{"id":1103770,"employee":"Peacock, Margaret","product":"Mascarpone Fabioli","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":90.085,"quantity":397,"price":43.06,"orderDate":"2004-08-04T14:29:19.565Z","shipDate":"2004-08-05T14:29:19.565Z","discontinued":false,"stockLevel":0.7246},{"id":1103771,"employee":"Callahan, Laura","product":"Konbu","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":23.934,"quantity":359,"price":32.43,"orderDate":"2012-01-23T22:52:59.169Z","shipDate":"2012-01-24T22:52:59.169Z","discontinued":true,"stockLevel":0.2621},{"id":1103772,"employee":"Gooney, Miguel","product":"Tourtière","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":60.809,"quantity":338,"price":8.77,"orderDate":"2006-04-25T10:57:02.861Z","shipDate":"2006-04-26T10:57:02.861Z","discontinued":false,"stockLevel":0.5923},{"id":1103773,"employee":"Suyama, Naomi","product":"Pâté chinois","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":5.767,"quantity":74,"price":92.4,"orderDate":"2008-12-24T13:28:20.406Z","shipDate":"2008-12-25T13:28:20.406Z","discontinued":true,"stockLevel":0.1686},{"id":1103774,"employee":"Davolio, Nancy","product":"Ipoh Coffee","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":94.382,"quantity":115,"price":92.52,"orderDate":"2000-03-31T22:14:42.508Z","shipDate":"2000-04-01T22:14:42.508Z","discontinued":true,"stockLevel":0.203},{"id":1103775,"employee":"Dodsworth, Anne","product":"Gravad lax","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":54.19,"quantity":179,"price":91.03,"orderDate":"2009-03-21T10:57:11.366Z","shipDate":"2009-03-22T10:57:11.366Z","discontinued":true,"stockLevel":0.482},{"id":1103776,"employee":"Leverling, Janet","product":"Zaanse koeken","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":49.153,"quantity":124,"price":65.69,"orderDate":"2006-03-10T19:13:16.139Z","shipDate":"2006-03-11T19:13:16.139Z","discontinued":true,"stockLevel":0.8936},{"id":1103777,"employee":"Gooney, Miguel","product":"Gravad lax","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":55.237,"quantity":42,"price":66.69,"orderDate":"2006-06-08T15:12:08.458Z","shipDate":"2006-06-09T15:12:08.458Z","discontinued":true,"stockLevel":0.8203},{"id":1103778,"employee":"Dodsworth, Anne","product":"Inlagd Sill","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":4.592,"quantity":278,"price":55.92,"orderDate":"2008-01-06T13:56:44.452Z","shipDate":"2008-01-08T13:56:44.452Z","discontinued":true,"stockLevel":0.9089},{"id":1103779,"employee":"Leverling, Janet","product":"Sir Rodney's Scones","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":18.513,"quantity":363,"price":80.17,"orderDate":"2012-01-09T22:06:23.699Z","shipDate":"2012-01-11T22:06:23.699Z","discontinued":true,"stockLevel":0.8244},{"id":1103780,"employee":"Fuller, Andrew","product":"Maxilaku","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":99.825,"quantity":144,"price":68.71,"orderDate":"2007-08-14T20:45:32.087Z","shipDate":"2007-08-15T20:45:32.087Z","discontinued":true,"stockLevel":0.5001},{"id":1103781,"employee":"Suyama, Naomi","product":"Genen Shouyu","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":1.433,"quantity":161,"price":3.69,"orderDate":"2014-09-21T23:46:08.901Z","shipDate":"2014-09-22T23:46:08.901Z","discontinued":true,"stockLevel":0.7487},{"id":1103782,"employee":"Dodsworth, Anne","product":"Tourtière","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":10.991,"quantity":396,"price":67.75,"orderDate":"2007-06-12T20:11:00.310Z","shipDate":"2007-06-14T20:11:00.310Z","discontinued":true,"stockLevel":0.6491},{"id":1103783,"employee":"Gooney, Miguel","product":"Sirop d'érable","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":28.196,"quantity":29,"price":20.85,"orderDate":"2005-09-29T11:32:25.820Z","shipDate":"2005-09-30T11:32:25.820Z","discontinued":false,"stockLevel":0.2464},{"id":1103784,"employee":"Callahan, Laura","product":"Gorgonzola Telino","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":13.074,"quantity":27,"price":70.32,"orderDate":"2011-03-22T05:33:45.819Z","shipDate":"2011-03-23T05:33:45.819Z","discontinued":false,"stockLevel":0.3238},{"id":1103785,"employee":"Gooney, Miguel","product":"Queso Manchego La Pastora","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":6.767,"quantity":137,"price":15.24,"orderDate":"2012-01-11T16:33:20.663Z","shipDate":"2012-01-12T16:33:20.663Z","discontinued":false,"stockLevel":0.2621},{"id":1103786,"employee":"Leverling, Janet","product":"Original Frankfurter grüne Soße","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":11.262,"quantity":48,"price":5.82,"orderDate":"2015-09-26T13:56:52.526Z","shipDate":"2015-09-28T13:56:52.526Z","discontinued":false,"stockLevel":0.6594},{"id":1103787,"employee":"King, Robert","product":"Chef Anton's Gumbo Mix","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":89.474,"quantity":328,"price":40.75,"orderDate":"2010-01-03T02:26:47.069Z","shipDate":"2010-01-04T02:26:47.069Z","discontinued":true,"stockLevel":0.7575},{"id":1103788,"employee":"Dodsworth, Anne","product":"Chef Anton's Cajun Seasoning","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":38.879,"quantity":71,"price":59.6,"orderDate":"2018-10-23T01:52:30.846Z","shipDate":"2018-10-25T01:52:30.846Z","discontinued":false,"stockLevel":0.3033},{"id":1103789,"employee":"Peacock, Margaret","product":"Thüringer Rostbratwurst","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":18.32,"quantity":10,"price":39.52,"orderDate":"2005-11-03T09:38:18.646Z","shipDate":"2005-11-05T09:38:18.646Z","discontinued":true,"stockLevel":0.4478},{"id":1103790,"employee":"Davolio, Nancy","product":"Wimmers gute Semmelknödel","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":74.854,"quantity":293,"price":33.2,"orderDate":"2014-08-19T22:38:38.970Z","shipDate":"2014-08-21T22:38:38.970Z","discontinued":true,"stockLevel":0.6494},{"id":1103791,"employee":"Dodsworth, Anne","product":"Lakkalikööri","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":24.985,"quantity":363,"price":56.22,"orderDate":"2017-11-05T21:33:53.738Z","shipDate":"2017-11-06T21:33:53.738Z","discontinued":true,"stockLevel":0.5566},{"id":1103792,"employee":"Peacock, Margaret","product":"Ravioli Angelo","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":33.484,"quantity":256,"price":96.08,"orderDate":"2011-04-06T00:44:55.295Z","shipDate":"2011-04-08T00:44:55.295Z","discontinued":true,"stockLevel":0.1366},{"id":1103793,"employee":"Leverling, Janet","product":"Sirop d'érable","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":3.184,"quantity":12,"price":73.04,"orderDate":"2014-06-23T00:51:29.457Z","shipDate":"2014-06-25T00:51:29.457Z","discontinued":false,"stockLevel":0.4552},{"id":1103794,"employee":"Davolio, Nancy","product":"Chartreuse verte","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":82.038,"quantity":366,"price":94.09,"orderDate":"2007-06-10T23:08:43.600Z","shipDate":"2007-06-11T23:08:43.600Z","discontinued":true,"stockLevel":0.5228},{"id":1103795,"employee":"Buchanan, Steven","product":"Chocolade","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":43.098,"quantity":137,"price":31.4,"orderDate":"2005-06-08T05:34:47.539Z","shipDate":"2005-06-09T05:34:47.539Z","discontinued":true,"stockLevel":0.6786},{"id":1103796,"employee":"Buchanan, Steven","product":"Northwoods Cranberry Sauce","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":59.959,"quantity":257,"price":98.14,"orderDate":"2005-08-30T04:06:49.708Z","shipDate":"2005-09-01T04:06:49.708Z","discontinued":true,"stockLevel":0.8502},{"id":1103797,"employee":"Dodsworth, Anne","product":"Gudbrandsdalsost","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":64.875,"quantity":106,"price":20.05,"orderDate":"1999-03-28T17:02:42.441Z","shipDate":"1999-03-30T17:02:42.441Z","discontinued":true,"stockLevel":0.5158},{"id":1103798,"employee":"Callahan, Laura","product":"Tofu","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":7.187,"quantity":97,"price":36.03,"orderDate":"2007-08-12T11:01:25.860Z","shipDate":"2007-08-13T11:01:25.860Z","discontinued":false,"stockLevel":0.4486},{"id":1103799,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":16.406,"quantity":168,"price":25.59,"orderDate":"2013-04-09T21:36:55.897Z","shipDate":"2013-04-10T21:36:55.897Z","discontinued":false,"stockLevel":0.8986},{"id":1103800,"employee":"Gooney, Miguel","product":"Steeleye Stout","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":39.379,"quantity":74,"price":39.25,"orderDate":"2006-01-22T00:12:15.695Z","shipDate":"2006-01-24T00:12:15.695Z","discontinued":false,"stockLevel":0.6902},{"id":1103801,"employee":"Fuller, Andrew","product":"Rhönbräu Klosterbier","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":18.224,"quantity":224,"price":51.42,"orderDate":"2014-11-09T11:57:37.707Z","shipDate":"2014-11-11T11:57:37.707Z","discontinued":true,"stockLevel":0.5123},{"id":1103802,"employee":"King, Robert","product":"Chocolade","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":23.403,"quantity":112,"price":84.64,"orderDate":"2014-09-26T16:10:27.729Z","shipDate":"2014-09-27T16:10:27.729Z","discontinued":false,"stockLevel":0.482},{"id":1103803,"employee":"Leverling, Janet","product":"Tofu","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":94.859,"quantity":339,"price":88.7,"orderDate":"1998-10-02T17:01:35.245Z","shipDate":"1998-10-04T17:01:35.245Z","discontinued":true,"stockLevel":0.7517},{"id":1103804,"employee":"Fuller, Andrew","product":"Gumbär Gummibärchen","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":32.035,"quantity":390,"price":53.49,"orderDate":"2003-11-24T11:23:56.987Z","shipDate":"2003-11-25T11:23:56.987Z","discontinued":true,"stockLevel":0.2706},{"id":1103805,"employee":"Suyama, Naomi","product":"Fløtemysost","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":86.652,"quantity":376,"price":43.11,"orderDate":"2009-10-02T11:00:45.113Z","shipDate":"2009-10-03T11:00:45.113Z","discontinued":true,"stockLevel":0.6033},{"id":1103806,"employee":"Gooney, Miguel","product":"Tourtière","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":79.685,"quantity":109,"price":53.62,"orderDate":"2017-03-14T18:29:00.874Z","shipDate":"2017-03-16T18:29:00.874Z","discontinued":false,"stockLevel":0.5105},{"id":1103807,"employee":"Fuller, Andrew","product":"Steeleye Stout","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":2.459,"quantity":94,"price":50.99,"orderDate":"2007-01-23T16:07:38.534Z","shipDate":"2007-01-24T16:07:38.534Z","discontinued":true,"stockLevel":0.3581},{"id":1103808,"employee":"Leverling, Janet","product":"Teatime Chocolate Biscuits","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":8.687,"quantity":72,"price":97.93,"orderDate":"2002-11-06T14:41:04.675Z","shipDate":"2002-11-07T14:41:04.675Z","discontinued":true,"stockLevel":0.2892},{"id":1103809,"employee":"Dodsworth, Anne","product":"Scottish Longbreads","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":41.653,"quantity":130,"price":8.83,"orderDate":"2010-03-24T11:56:28.637Z","shipDate":"2010-03-26T11:56:28.637Z","discontinued":true,"stockLevel":0.3649},{"id":1103810,"employee":"Dodsworth, Anne","product":"Tarte au sucre","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":75.821,"quantity":211,"price":15.12,"orderDate":"2018-04-29T19:16:09.381Z","shipDate":"2018-05-01T19:16:09.381Z","discontinued":true,"stockLevel":0.2139},{"id":1103811,"employee":"Peacock, Margaret","product":"Gustaf's Knäckebröd","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":5.271,"quantity":141,"price":98.91,"orderDate":"2008-08-21T00:44:27.246Z","shipDate":"2008-08-23T00:44:27.246Z","discontinued":true,"stockLevel":0.5697},{"id":1103812,"employee":"Peacock, Margaret","product":"Sasquatch Ale","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":3.044,"quantity":168,"price":26.51,"orderDate":"2007-05-07T05:35:38.462Z","shipDate":"2007-05-08T05:35:38.462Z","discontinued":true,"stockLevel":0.8017},{"id":1103813,"employee":"Suyama, Naomi","product":"Alice Mutton","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":91.701,"quantity":71,"price":46.06,"orderDate":"2006-08-26T15:28:24.102Z","shipDate":"2006-08-27T15:28:24.102Z","discontinued":true,"stockLevel":0.4313},{"id":1103814,"employee":"Dodsworth, Anne","product":"Rössle Sauerkraut","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":45.78,"quantity":233,"price":70.02,"orderDate":"2017-07-19T17:52:25.671Z","shipDate":"2017-07-20T17:52:25.671Z","discontinued":true,"stockLevel":0.3082},{"id":1103815,"employee":"Davolio, Nancy","product":"Sasquatch Ale","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":60.129,"quantity":378,"price":9.14,"orderDate":"2015-08-04T23:52:30.984Z","shipDate":"2015-08-06T23:52:30.984Z","discontinued":true,"stockLevel":0.3405},{"id":1103816,"employee":"Fuller, Andrew","product":"Gnocchi di nonna Alice","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":38.127,"quantity":177,"price":33.25,"orderDate":"1998-03-16T08:23:03.834Z","shipDate":"1998-03-17T08:23:03.834Z","discontinued":true,"stockLevel":0.4682},{"id":1103817,"employee":"Fuller, Andrew","product":"Tunnbröd","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":34.186,"quantity":188,"price":95.66,"orderDate":"2001-10-31T21:55:41.298Z","shipDate":"2001-11-02T21:55:41.298Z","discontinued":true,"stockLevel":0.3476},{"id":1103818,"employee":"Fuller, Andrew","product":"Ikura","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":74.146,"quantity":27,"price":70.25,"orderDate":"2016-09-15T11:09:57.875Z","shipDate":"2016-09-17T11:09:57.875Z","discontinued":false,"stockLevel":0.3109},{"id":1103819,"employee":"Davolio, Nancy","product":"Guaraná Fantástica","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":21.482,"quantity":124,"price":5.94,"orderDate":"2015-08-08T06:22:17.372Z","shipDate":"2015-08-09T06:22:17.372Z","discontinued":true,"stockLevel":0.1371},{"id":1103820,"employee":"Gooney, Miguel","product":"Boston Crab Meat","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":48.909,"quantity":288,"price":10.8,"orderDate":"2014-10-19T16:47:21.225Z","shipDate":"2014-10-21T16:47:21.225Z","discontinued":true,"stockLevel":0.5938},{"id":1103821,"employee":"Buchanan, Steven","product":"Mishi Kobe Niku","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":20.762,"quantity":35,"price":4.03,"orderDate":"2010-09-24T17:17:38.914Z","shipDate":"2010-09-26T17:17:38.914Z","discontinued":false,"stockLevel":0.6786},{"id":1103822,"employee":"Suyama, Naomi","product":"Chai","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":84.817,"quantity":79,"price":40.82,"orderDate":"2014-11-05T01:10:49.250Z","shipDate":"2014-11-07T01:10:49.250Z","discontinued":true,"stockLevel":0.656},{"id":1103823,"employee":"Dodsworth, Anne","product":"Genen Shouyu","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":0.675,"quantity":180,"price":66.48,"orderDate":"2007-04-23T18:29:25.325Z","shipDate":"2007-04-24T18:29:25.325Z","discontinued":false,"stockLevel":0.5184},{"id":1103824,"employee":"Callahan, Laura","product":"Chef Anton's Gumbo Mix","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":34.501,"quantity":257,"price":80.57,"orderDate":"2002-05-29T05:18:53.987Z","shipDate":"2002-05-31T05:18:53.987Z","discontinued":true,"stockLevel":0.2448},{"id":1103825,"employee":"Buchanan, Steven","product":"Konbu","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":61.377,"quantity":337,"price":64.41,"orderDate":"2012-04-04T13:59:15.386Z","shipDate":"2012-04-05T13:59:15.386Z","discontinued":false,"stockLevel":0.569},{"id":1103826,"employee":"King, Robert","product":"Sirop d'érable","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":82.003,"quantity":10,"price":21.29,"orderDate":"2002-07-08T21:23:32.777Z","shipDate":"2002-07-10T21:23:32.777Z","discontinued":true,"stockLevel":0.6098},{"id":1103827,"employee":"Buchanan, Steven","product":"Röd Kaviar","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":64.863,"quantity":107,"price":96.06,"orderDate":"2003-01-22T06:01:37.419Z","shipDate":"2003-01-24T06:01:37.419Z","discontinued":true,"stockLevel":0.6023},{"id":1103828,"employee":"Peacock, Margaret","product":"Mishi Kobe Niku","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":14.299,"quantity":112,"price":72.43,"orderDate":"2011-04-11T23:46:43.458Z","shipDate":"2011-04-12T23:46:43.458Z","discontinued":false,"stockLevel":0.1535},{"id":1103829,"employee":"Leverling, Janet","product":"Sir Rodney's Marmalade","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":85.4,"quantity":397,"price":82.26,"orderDate":"2005-04-10T15:43:56.624Z","shipDate":"2005-04-11T15:43:56.624Z","discontinued":true,"stockLevel":0.4165},{"id":1103830,"employee":"Suyama, Naomi","product":"Pavlova","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":60.252,"quantity":83,"price":92.2,"orderDate":"2001-06-25T04:28:58.175Z","shipDate":"2001-06-27T04:28:58.175Z","discontinued":true,"stockLevel":0.9289},{"id":1103831,"employee":"Callahan, Laura","product":"Grandma's Boysenberry Spread","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":30.932,"quantity":383,"price":52.82,"orderDate":"2009-06-05T18:04:29.013Z","shipDate":"2009-06-06T18:04:29.013Z","discontinued":true,"stockLevel":0.5585},{"id":1103832,"employee":"Davolio, Nancy","product":"Chef Anton's Gumbo Mix","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":28.686,"quantity":22,"price":11.42,"orderDate":"2007-12-05T13:43:01.472Z","shipDate":"2007-12-06T13:43:01.472Z","discontinued":false,"stockLevel":0.5799},{"id":1103833,"employee":"Suyama, Naomi","product":"Ikura","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":1.055,"quantity":155,"price":85.62,"orderDate":"2004-05-24T12:49:29.030Z","shipDate":"2004-05-25T12:49:29.030Z","discontinued":false,"stockLevel":0.6495},{"id":1103834,"employee":"Gooney, Miguel","product":"Konbu","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":22.532,"quantity":23,"price":56.07,"orderDate":"2010-06-24T13:41:04.947Z","shipDate":"2010-06-25T13:41:04.947Z","discontinued":true,"stockLevel":0.8981},{"id":1103835,"employee":"Peacock, Margaret","product":"Camembert Pierrot","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":59.994,"quantity":275,"price":17.28,"orderDate":"2002-04-06T15:17:25.352Z","shipDate":"2002-04-07T15:17:25.352Z","discontinued":true,"stockLevel":0.3746},{"id":1103836,"employee":"Gooney, Miguel","product":"Louisiana Hot Spiced Okra","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":38.86,"quantity":166,"price":14.42,"orderDate":"2000-01-29T02:44:25.152Z","shipDate":"2000-01-31T02:44:25.152Z","discontinued":true,"stockLevel":0.2144},{"id":1103837,"employee":"Gooney, Miguel","product":"Nord-Ost Matjeshering","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":53.193,"quantity":139,"price":17.99,"orderDate":"2013-03-04T21:29:46.471Z","shipDate":"2013-03-05T21:29:46.471Z","discontinued":true,"stockLevel":0.1765},{"id":1103838,"employee":"King, Robert","product":"Chartreuse verte","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":37.092,"quantity":3,"price":96.17,"orderDate":"2014-06-03T00:15:46.929Z","shipDate":"2014-06-04T00:15:46.929Z","discontinued":true,"stockLevel":0.7698},{"id":1103839,"employee":"Buchanan, Steven","product":"Côte de Blaye","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":30.391,"quantity":318,"price":38.36,"orderDate":"2012-04-04T05:38:14.458Z","shipDate":"2012-04-06T05:38:14.458Z","discontinued":true,"stockLevel":0.5355},{"id":1103840,"employee":"Dodsworth, Anne","product":"Schoggi Schokolade","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":50.048,"quantity":298,"price":28.98,"orderDate":"2000-12-17T17:16:23.904Z","shipDate":"2000-12-18T17:16:23.904Z","discontinued":true,"stockLevel":0.3295},{"id":1103841,"employee":"Leverling, Janet","product":"Louisiana Hot Spiced Okra","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":87.69,"quantity":62,"price":91.19,"orderDate":"2011-04-01T03:47:46.285Z","shipDate":"2011-04-02T03:47:46.285Z","discontinued":false,"stockLevel":0.4494},{"id":1103842,"employee":"Suyama, Naomi","product":"Konbu","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":19.171,"quantity":227,"price":82.52,"orderDate":"2007-04-27T04:49:36.786Z","shipDate":"2007-04-29T04:49:36.786Z","discontinued":true,"stockLevel":0.2276},{"id":1103843,"employee":"Buchanan, Steven","product":"Gumbär Gummibärchen","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":22.25,"quantity":56,"price":70.81,"orderDate":"2015-07-23T01:27:25.303Z","shipDate":"2015-07-24T01:27:25.303Z","discontinued":false,"stockLevel":0.7847},{"id":1103844,"employee":"King, Robert","product":"Gudbrandsdalsost","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":7.281,"quantity":285,"price":6.19,"orderDate":"2011-08-23T19:36:35.700Z","shipDate":"2011-08-24T19:36:35.700Z","discontinued":true,"stockLevel":0.2251},{"id":1103845,"employee":"Fuller, Andrew","product":"Rössle Sauerkraut","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":7.271,"quantity":336,"price":69.79,"orderDate":"2013-08-02T16:56:14.158Z","shipDate":"2013-08-03T16:56:14.158Z","discontinued":false,"stockLevel":0.4158},{"id":1103846,"employee":"Leverling, Janet","product":"Boston Crab Meat","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":35.139,"quantity":379,"price":49.64,"orderDate":"1998-11-30T23:35:19.875Z","shipDate":"1998-12-01T23:35:19.875Z","discontinued":true,"stockLevel":0.8641},{"id":1103847,"employee":"Davolio, Nancy","product":"Raclette Courdavault","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":15.104,"quantity":363,"price":24.49,"orderDate":"2017-09-16T16:58:32.474Z","shipDate":"2017-09-18T16:58:32.474Z","discontinued":false,"stockLevel":0.7094},{"id":1103848,"employee":"Davolio, Nancy","product":"Chef Anton's Cajun Seasoning","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":76.262,"quantity":63,"price":48.62,"orderDate":"2009-05-24T09:00:59.992Z","shipDate":"2009-05-26T09:00:59.992Z","discontinued":true,"stockLevel":0.723},{"id":1103849,"employee":"Gooney, Miguel","product":"Jack's New England Clam Chowder","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":29.197,"quantity":262,"price":60.62,"orderDate":"2016-12-07T14:31:29.780Z","shipDate":"2016-12-09T14:31:29.780Z","discontinued":true,"stockLevel":0.8703},{"id":1103850,"employee":"Fuller, Andrew","product":"Geitost","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":57.602,"quantity":65,"price":18.5,"orderDate":"2004-01-11T23:12:36.478Z","shipDate":"2004-01-12T23:12:36.478Z","discontinued":true,"stockLevel":0.7589},{"id":1103851,"employee":"Suyama, Naomi","product":"Röd Kaviar","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":50.665,"quantity":113,"price":53.89,"orderDate":"1999-09-03T12:00:27.543Z","shipDate":"1999-09-05T12:00:27.543Z","discontinued":true,"stockLevel":0.3139},{"id":1103852,"employee":"Leverling, Janet","product":"Original Frankfurter grüne Soße","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":22.056,"quantity":255,"price":47.7,"orderDate":"2002-07-15T02:36:39.826Z","shipDate":"2002-07-17T02:36:39.826Z","discontinued":true,"stockLevel":0.2441},{"id":1103853,"employee":"Fuller, Andrew","product":"Queso Manchego La Pastora","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":85.236,"quantity":235,"price":91.31,"orderDate":"2011-10-20T19:34:28.522Z","shipDate":"2011-10-22T19:34:28.522Z","discontinued":false,"stockLevel":0.2742},{"id":1103854,"employee":"King, Robert","product":"Outback Lager","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":61.721,"quantity":86,"price":70.77,"orderDate":"2017-08-17T04:58:58.695Z","shipDate":"2017-08-18T04:58:58.695Z","discontinued":true,"stockLevel":0.4707},{"id":1103855,"employee":"Suyama, Naomi","product":"Chocolade","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":55.107,"quantity":196,"price":91.76,"orderDate":"2003-06-02T16:44:52.630Z","shipDate":"2003-06-03T16:44:52.630Z","discontinued":false,"stockLevel":0.7965},{"id":1103856,"employee":"Dodsworth, Anne","product":"Tunnbröd","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":6.163,"quantity":143,"price":57.05,"orderDate":"2006-02-24T23:38:00.806Z","shipDate":"2006-02-26T23:38:00.806Z","discontinued":true,"stockLevel":0.5074},{"id":1103857,"employee":"Fuller, Andrew","product":"Thüringer Rostbratwurst","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":57.689,"quantity":222,"price":34.99,"orderDate":"2005-01-21T21:33:22.867Z","shipDate":"2005-01-22T21:33:22.867Z","discontinued":false,"stockLevel":0.8731},{"id":1103858,"employee":"Suyama, Naomi","product":"Louisiana Hot Spiced Okra","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":38.52,"quantity":329,"price":18.72,"orderDate":"2012-04-16T15:52:30.335Z","shipDate":"2012-04-17T15:52:30.335Z","discontinued":true,"stockLevel":0.2648},{"id":1103859,"employee":"Dodsworth, Anne","product":"Louisiana Hot Spiced Okra","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":9.211,"quantity":41,"price":29.62,"orderDate":"2001-07-01T01:51:16.193Z","shipDate":"2001-07-02T01:51:16.193Z","discontinued":false,"stockLevel":0.4114},{"id":1103860,"employee":"Buchanan, Steven","product":"Chef Anton's Gumbo Mix","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":70.834,"quantity":77,"price":77.48,"orderDate":"2008-04-18T08:49:07.595Z","shipDate":"2008-04-20T08:49:07.595Z","discontinued":true,"stockLevel":0.1226},{"id":1103861,"employee":"Buchanan, Steven","product":"Tarte au sucre","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":94.27,"quantity":54,"price":8.12,"orderDate":"2004-03-12T16:42:10.018Z","shipDate":"2004-03-13T16:42:10.018Z","discontinued":true,"stockLevel":0.893},{"id":1103862,"employee":"King, Robert","product":"Vegie-spread","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":22.789,"quantity":282,"price":73.88,"orderDate":"2013-07-10T02:24:48.343Z","shipDate":"2013-07-12T02:24:48.343Z","discontinued":true,"stockLevel":0.8903},{"id":1103863,"employee":"Dodsworth, Anne","product":"Fløtemysost","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":23.225,"quantity":187,"price":40.24,"orderDate":"2013-08-01T01:46:29.468Z","shipDate":"2013-08-02T01:46:29.468Z","discontinued":true,"stockLevel":0.2619},{"id":1103864,"employee":"Callahan, Laura","product":"Zaanse koeken","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":12.859,"quantity":83,"price":33.15,"orderDate":"2002-04-06T03:01:14.945Z","shipDate":"2002-04-08T03:01:14.945Z","discontinued":true,"stockLevel":0.3137},{"id":1103865,"employee":"Callahan, Laura","product":"Grandma's Boysenberry Spread","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":90.421,"quantity":133,"price":33.12,"orderDate":"2000-08-16T20:00:01.042Z","shipDate":"2000-08-18T20:00:01.042Z","discontinued":false,"stockLevel":0.5304},{"id":1103866,"employee":"Suyama, Naomi","product":"Ipoh Coffee","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":80.747,"quantity":272,"price":0.83,"orderDate":"1998-02-15T08:40:43.881Z","shipDate":"1998-02-16T08:40:43.881Z","discontinued":true,"stockLevel":0.3925},{"id":1103867,"employee":"Dodsworth, Anne","product":"Zaanse koeken","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":85.56,"quantity":186,"price":94.79,"orderDate":"1998-11-27T14:13:26.614Z","shipDate":"1998-11-28T14:13:26.614Z","discontinued":true,"stockLevel":0.6555},{"id":1103868,"employee":"Dodsworth, Anne","product":"Outback Lager","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":36.128,"quantity":45,"price":33.1,"orderDate":"2002-02-21T02:00:55.774Z","shipDate":"2002-02-22T02:00:55.774Z","discontinued":true,"stockLevel":0.5339},{"id":1103869,"employee":"Davolio, Nancy","product":"Ikura","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":60.926,"quantity":35,"price":44.75,"orderDate":"1998-01-22T09:01:35.595Z","shipDate":"1998-01-24T09:01:35.595Z","discontinued":true,"stockLevel":0.29},{"id":1103870,"employee":"Callahan, Laura","product":"Chef Anton's Cajun Seasoning","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":30.131,"quantity":330,"price":51.42,"orderDate":"2008-10-13T07:08:56.746Z","shipDate":"2008-10-14T07:08:56.746Z","discontinued":false,"stockLevel":0.3214},{"id":1103871,"employee":"Callahan, Laura","product":"Scottish Longbreads","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":63.759,"quantity":293,"price":91.55,"orderDate":"2006-04-06T02:53:55.378Z","shipDate":"2006-04-07T02:53:55.378Z","discontinued":false,"stockLevel":0.724},{"id":1103872,"employee":"Davolio, Nancy","product":"Pâté chinois","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":50.51,"quantity":84,"price":86.75,"orderDate":"1999-03-03T11:21:45.109Z","shipDate":"1999-03-04T11:21:45.109Z","discontinued":true,"stockLevel":0.3037},{"id":1103873,"employee":"Fuller, Andrew","product":"Chef Anton's Cajun Seasoning","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":81.133,"quantity":228,"price":16.74,"orderDate":"2018-10-29T09:59:44.496Z","shipDate":"2018-10-31T09:59:44.496Z","discontinued":false,"stockLevel":0.9293},{"id":1103874,"employee":"Fuller, Andrew","product":"Vegie-spread","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":96.628,"quantity":139,"price":49.52,"orderDate":"2013-03-01T05:16:46.696Z","shipDate":"2013-03-03T05:16:46.696Z","discontinued":true,"stockLevel":0.3453},{"id":1103875,"employee":"Callahan, Laura","product":"Maxilaku","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":64.092,"quantity":131,"price":98.53,"orderDate":"2000-04-16T08:31:47.111Z","shipDate":"2000-04-17T08:31:47.111Z","discontinued":true,"stockLevel":0.6084},{"id":1103876,"employee":"Leverling, Janet","product":"Outback Lager","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":69.411,"quantity":190,"price":57.89,"orderDate":"2003-03-16T16:06:15.682Z","shipDate":"2003-03-17T16:06:15.682Z","discontinued":true,"stockLevel":0.9212},{"id":1103877,"employee":"Dodsworth, Anne","product":"Tourtière","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":43.395,"quantity":373,"price":35.35,"orderDate":"2017-11-03T03:56:06.964Z","shipDate":"2017-11-05T03:56:06.964Z","discontinued":false,"stockLevel":0.3534},{"id":1103878,"employee":"Leverling, Janet","product":"Original Frankfurter grüne Soße","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":70.879,"quantity":304,"price":37.92,"orderDate":"2008-05-30T14:10:26.089Z","shipDate":"2008-05-31T14:10:26.089Z","discontinued":true,"stockLevel":0.845},{"id":1103879,"employee":"Dodsworth, Anne","product":"Ikura","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":61.14,"quantity":105,"price":64.98,"orderDate":"2014-07-22T12:31:57.281Z","shipDate":"2014-07-24T12:31:57.281Z","discontinued":false,"stockLevel":0.2541},{"id":1103880,"employee":"King, Robert","product":"Chef Anton's Cajun Seasoning","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":4.53,"quantity":253,"price":78.89,"orderDate":"2010-05-17T17:42:35.188Z","shipDate":"2010-05-19T17:42:35.188Z","discontinued":true,"stockLevel":0.3127},{"id":1103881,"employee":"Davolio, Nancy","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":56.542,"quantity":178,"price":45.85,"orderDate":"2015-11-15T08:20:13.156Z","shipDate":"2015-11-17T08:20:13.156Z","discontinued":false,"stockLevel":0.2512},{"id":1103882,"employee":"Davolio, Nancy","product":"Vegie-spread","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":50.143,"quantity":312,"price":5.41,"orderDate":"2004-11-05T02:17:05.735Z","shipDate":"2004-11-06T02:17:05.735Z","discontinued":false,"stockLevel":0.7252},{"id":1103883,"employee":"Buchanan, Steven","product":"Sasquatch Ale","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":3.092,"quantity":232,"price":92.62,"orderDate":"2017-04-22T17:51:24.154Z","shipDate":"2017-04-23T17:51:24.154Z","discontinued":true,"stockLevel":0.3948},{"id":1103884,"employee":"Davolio, Nancy","product":"Outback Lager","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":4.35,"quantity":62,"price":82.73,"orderDate":"2014-06-27T15:43:50.766Z","shipDate":"2014-06-28T15:43:50.766Z","discontinued":false,"stockLevel":0.2834},{"id":1103885,"employee":"Buchanan, Steven","product":"Gustaf's Knäckebröd","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":9.767,"quantity":68,"price":13.36,"orderDate":"2015-05-22T12:58:41.086Z","shipDate":"2015-05-23T12:58:41.086Z","discontinued":false,"stockLevel":0.1366},{"id":1103886,"employee":"Fuller, Andrew","product":"Ipoh Coffee","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":6.485,"quantity":268,"price":18.16,"orderDate":"2013-08-16T03:49:57.209Z","shipDate":"2013-08-17T03:49:57.209Z","discontinued":true,"stockLevel":0.5078},{"id":1103887,"employee":"King, Robert","product":"Manjimup Dried Apples","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":51.776,"quantity":282,"price":63.08,"orderDate":"2015-08-19T05:12:19.337Z","shipDate":"2015-08-21T05:12:19.337Z","discontinued":true,"stockLevel":0.928},{"id":1103888,"employee":"King, Robert","product":"Chartreuse verte","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":32.422,"quantity":271,"price":40.58,"orderDate":"2002-03-29T13:16:43.391Z","shipDate":"2002-03-30T13:16:43.391Z","discontinued":false,"stockLevel":0.3941},{"id":1103889,"employee":"Davolio, Nancy","product":"Guaraná Fantástica","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":54.763,"quantity":92,"price":83.76,"orderDate":"2000-03-28T16:17:20.392Z","shipDate":"2000-03-30T16:17:20.392Z","discontinued":false,"stockLevel":0.4},{"id":1103890,"employee":"Dodsworth, Anne","product":"Perth Pasties","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":62.727,"quantity":187,"price":50.02,"orderDate":"2010-07-09T03:23:28.559Z","shipDate":"2010-07-10T03:23:28.559Z","discontinued":true,"stockLevel":0.8026},{"id":1103891,"employee":"Leverling, Janet","product":"Nord-Ost Matjeshering","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":47.459,"quantity":192,"price":23.54,"orderDate":"2004-07-27T15:28:31.701Z","shipDate":"2004-07-29T15:28:31.701Z","discontinued":true,"stockLevel":0.5566},{"id":1103892,"employee":"Suyama, Naomi","product":"Grandma's Boysenberry Spread","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":70.301,"quantity":323,"price":49.68,"orderDate":"2011-05-18T19:08:59.526Z","shipDate":"2011-05-19T19:08:59.526Z","discontinued":false,"stockLevel":0.4906},{"id":1103893,"employee":"Gooney, Miguel","product":"Uncle Bob's Organic Dried Pears","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":99.161,"quantity":116,"price":91.23,"orderDate":"2013-09-02T22:53:04.486Z","shipDate":"2013-09-04T22:53:04.486Z","discontinued":true,"stockLevel":0.4911},{"id":1103894,"employee":"Dodsworth, Anne","product":"Tunnbröd","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":60.752,"quantity":318,"price":15.99,"orderDate":"1998-03-19T13:27:44.877Z","shipDate":"1998-03-20T13:27:44.877Z","discontinued":true,"stockLevel":0.7895},{"id":1103895,"employee":"King, Robert","product":"Perth Pasties","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":56.716,"quantity":277,"price":40.3,"orderDate":"2006-09-23T11:03:19.082Z","shipDate":"2006-09-25T11:03:19.082Z","discontinued":false,"stockLevel":0.1304},{"id":1103896,"employee":"Peacock, Margaret","product":"Camembert Pierrot","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":75.223,"quantity":320,"price":37.48,"orderDate":"2002-11-20T03:44:46.946Z","shipDate":"2002-11-22T03:44:46.946Z","discontinued":true,"stockLevel":0.2305},{"id":1103897,"employee":"Callahan, Laura","product":"Louisiana Hot Spiced Okra","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":13.802,"quantity":215,"price":68.85,"orderDate":"2007-02-25T21:24:33.367Z","shipDate":"2007-02-27T21:24:33.367Z","discontinued":false,"stockLevel":0.4864},{"id":1103898,"employee":"Fuller, Andrew","product":"Escargots de Bourgogne","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":45.821,"quantity":194,"price":94.17,"orderDate":"2003-06-23T13:44:46.160Z","shipDate":"2003-06-24T13:44:46.160Z","discontinued":true,"stockLevel":0.2546},{"id":1103899,"employee":"Suyama, Naomi","product":"Mozzarella di Giovanni","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":72.797,"quantity":140,"price":22.58,"orderDate":"1999-04-12T03:59:32.647Z","shipDate":"1999-04-14T03:59:32.647Z","discontinued":false,"stockLevel":0.9138},{"id":1103900,"employee":"Callahan, Laura","product":"Scottish Longbreads","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":83.339,"quantity":356,"price":27.32,"orderDate":"2017-10-10T20:41:18.624Z","shipDate":"2017-10-11T20:41:18.624Z","discontinued":false,"stockLevel":0.3967},{"id":1103901,"employee":"Dodsworth, Anne","product":"Chef Anton's Cajun Seasoning","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":85.313,"quantity":15,"price":3.87,"orderDate":"1999-11-01T06:40:48.663Z","shipDate":"1999-11-03T06:40:48.663Z","discontinued":true,"stockLevel":0.3172},{"id":1103902,"employee":"Peacock, Margaret","product":"Gorgonzola Telino","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":9.575,"quantity":241,"price":2.16,"orderDate":"2016-08-08T06:06:26.695Z","shipDate":"2016-08-09T06:06:26.695Z","discontinued":true,"stockLevel":0.7254},{"id":1103903,"employee":"King, Robert","product":"Manjimup Dried Apples","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":56.043,"quantity":43,"price":74.9,"orderDate":"2003-02-25T08:08:59.950Z","shipDate":"2003-02-27T08:08:59.950Z","discontinued":true,"stockLevel":0.5075},{"id":1103904,"employee":"Davolio, Nancy","product":"Lakkalikööri","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":72.606,"quantity":313,"price":15.83,"orderDate":"2004-09-26T12:10:05.094Z","shipDate":"2004-09-28T12:10:05.094Z","discontinued":false,"stockLevel":0.4618},{"id":1103905,"employee":"Peacock, Margaret","product":"Maxilaku","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":57.142,"quantity":133,"price":85.92,"orderDate":"2007-11-01T02:46:18.389Z","shipDate":"2007-11-02T02:46:18.389Z","discontinued":false,"stockLevel":0.3887},{"id":1103906,"employee":"Leverling, Janet","product":"Thüringer Rostbratwurst","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":6.373,"quantity":74,"price":0.22,"orderDate":"2013-12-27T06:12:37.327Z","shipDate":"2013-12-29T06:12:37.327Z","discontinued":true,"stockLevel":0.7511},{"id":1103907,"employee":"Davolio, Nancy","product":"Raclette Courdavault","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":33.571,"quantity":196,"price":11.12,"orderDate":"2008-08-19T04:38:49.297Z","shipDate":"2008-08-20T04:38:49.297Z","discontinued":true,"stockLevel":0.924},{"id":1103908,"employee":"Callahan, Laura","product":"Louisiana Hot Spiced Okra","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":26.704,"quantity":79,"price":22.81,"orderDate":"2007-10-06T23:03:28.283Z","shipDate":"2007-10-08T23:03:28.283Z","discontinued":true,"stockLevel":0.3079},{"id":1103909,"employee":"Fuller, Andrew","product":"Steeleye Stout","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":84.998,"quantity":374,"price":69.79,"orderDate":"2013-01-27T14:11:13.616Z","shipDate":"2013-01-28T14:11:13.616Z","discontinued":true,"stockLevel":0.2707},{"id":1103910,"employee":"Davolio, Nancy","product":"Konbu","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":78.875,"quantity":103,"price":83.82,"orderDate":"2014-09-20T08:04:32.572Z","shipDate":"2014-09-22T08:04:32.572Z","discontinued":true,"stockLevel":0.842},{"id":1103911,"employee":"Gooney, Miguel","product":"Fløtemysost","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":89.165,"quantity":329,"price":79.16,"orderDate":"2013-04-13T22:46:37.846Z","shipDate":"2013-04-15T22:46:37.846Z","discontinued":true,"stockLevel":0.4108},{"id":1103912,"employee":"Gooney, Miguel","product":"Perth Pasties","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":72.827,"quantity":168,"price":91.95,"orderDate":"2017-02-27T12:58:13.522Z","shipDate":"2017-03-01T12:58:13.522Z","discontinued":false,"stockLevel":0.6066},{"id":1103913,"employee":"Davolio, Nancy","product":"Chef Anton's Gumbo Mix","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":70.426,"quantity":148,"price":25.37,"orderDate":"2011-01-08T22:52:37.108Z","shipDate":"2011-01-09T22:52:37.108Z","discontinued":true,"stockLevel":0.8475},{"id":1103914,"employee":"Callahan, Laura","product":"Nord-Ost Matjeshering","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":12.964,"quantity":290,"price":79.96,"orderDate":"2014-09-11T20:59:42.846Z","shipDate":"2014-09-12T20:59:42.846Z","discontinued":true,"stockLevel":0.6981},{"id":1103915,"employee":"Fuller, Andrew","product":"Thüringer Rostbratwurst","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":47.443,"quantity":287,"price":74.12,"orderDate":"2016-09-18T23:27:22.957Z","shipDate":"2016-09-20T23:27:22.957Z","discontinued":true,"stockLevel":0.5724},{"id":1103916,"employee":"Leverling, Janet","product":"Chartreuse verte","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":22.531,"quantity":91,"price":85.92,"orderDate":"2004-10-14T03:56:16.157Z","shipDate":"2004-10-15T03:56:16.157Z","discontinued":true,"stockLevel":0.5309},{"id":1103917,"employee":"Fuller, Andrew","product":"Rössle Sauerkraut","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":93.113,"quantity":216,"price":25.02,"orderDate":"2005-04-14T15:50:58.158Z","shipDate":"2005-04-15T15:50:58.158Z","discontinued":false,"stockLevel":0.7007},{"id":1103918,"employee":"Buchanan, Steven","product":"Boston Crab Meat","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":69.647,"quantity":242,"price":25.32,"orderDate":"2006-08-26T20:07:09.409Z","shipDate":"2006-08-27T20:07:09.409Z","discontinued":false,"stockLevel":0.1049},{"id":1103919,"employee":"Buchanan, Steven","product":"Côte de Blaye","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":91.512,"quantity":342,"price":71.13,"orderDate":"2002-06-18T04:46:46.601Z","shipDate":"2002-06-19T04:46:46.601Z","discontinued":true,"stockLevel":0.153},{"id":1103920,"employee":"Callahan, Laura","product":"Chang","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":12.643,"quantity":226,"price":40.04,"orderDate":"2012-06-03T03:11:31.399Z","shipDate":"2012-06-04T03:11:31.399Z","discontinued":false,"stockLevel":0.2407},{"id":1103921,"employee":"Gooney, Miguel","product":"Pavlova","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":37.425,"quantity":28,"price":44.57,"orderDate":"2014-11-06T13:17:53.187Z","shipDate":"2014-11-07T13:17:53.187Z","discontinued":true,"stockLevel":0.9362},{"id":1103922,"employee":"Davolio, Nancy","product":"Filo Mix","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":50.068,"quantity":315,"price":27.48,"orderDate":"2014-06-24T02:33:59.423Z","shipDate":"2014-06-25T02:33:59.423Z","discontinued":true,"stockLevel":0.7011},{"id":1103923,"employee":"Buchanan, Steven","product":"Pâté chinois","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":40.59,"quantity":19,"price":53.07,"orderDate":"2001-05-11T08:14:41.413Z","shipDate":"2001-05-12T08:14:41.413Z","discontinued":true,"stockLevel":0.5298},{"id":1103924,"employee":"Peacock, Margaret","product":"Gustaf's Knäckebröd","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":10.414,"quantity":134,"price":85.59,"orderDate":"2006-12-20T09:51:54.722Z","shipDate":"2006-12-22T09:51:54.722Z","discontinued":true,"stockLevel":0.1553},{"id":1103925,"employee":"Suyama, Naomi","product":"Lakkalikööri","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":58.109,"quantity":79,"price":82.09,"orderDate":"2010-07-17T21:31:02.101Z","shipDate":"2010-07-19T21:31:02.101Z","discontinued":true,"stockLevel":0.738},{"id":1103926,"employee":"Buchanan, Steven","product":"Chang","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":21.232,"quantity":264,"price":93.42,"orderDate":"2001-05-05T00:08:28.221Z","shipDate":"2001-05-06T00:08:28.221Z","discontinued":false,"stockLevel":0.5653},{"id":1103927,"employee":"Callahan, Laura","product":"Geitost","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":57.076,"quantity":17,"price":58.84,"orderDate":"2006-03-28T06:45:31.664Z","shipDate":"2006-03-30T06:45:31.664Z","discontinued":true,"stockLevel":0.1355},{"id":1103928,"employee":"Dodsworth, Anne","product":"Teatime Chocolate Biscuits","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":4.807,"quantity":30,"price":92.11,"orderDate":"2008-03-08T00:57:06.329Z","shipDate":"2008-03-09T00:57:06.329Z","discontinued":false,"stockLevel":0.3708},{"id":1103929,"employee":"Peacock, Margaret","product":"Gudbrandsdalsost","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":54.873,"quantity":152,"price":35.08,"orderDate":"2015-01-26T19:18:52.623Z","shipDate":"2015-01-28T19:18:52.623Z","discontinued":true,"stockLevel":0.7367},{"id":1103930,"employee":"Suyama, Naomi","product":"Lakkalikööri","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":60.57,"quantity":153,"price":88.98,"orderDate":"2010-08-25T07:46:24.106Z","shipDate":"2010-08-27T07:46:24.106Z","discontinued":true,"stockLevel":0.4905},{"id":1103931,"employee":"Gooney, Miguel","product":"Aniseed Syrup","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":83.656,"quantity":241,"price":68.57,"orderDate":"2009-05-15T23:26:53.312Z","shipDate":"2009-05-16T23:26:53.312Z","discontinued":true,"stockLevel":0.7656},{"id":1103932,"employee":"Dodsworth, Anne","product":"Jack's New England Clam Chowder","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":96.469,"quantity":160,"price":94.72,"orderDate":"2017-10-13T14:55:58.203Z","shipDate":"2017-10-15T14:55:58.203Z","discontinued":false,"stockLevel":0.7848},{"id":1103933,"employee":"Buchanan, Steven","product":"Chocolade","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":3.816,"quantity":210,"price":35,"orderDate":"2009-10-11T13:12:04.547Z","shipDate":"2009-10-13T13:12:04.547Z","discontinued":false,"stockLevel":0.2993},{"id":1103934,"employee":"Fuller, Andrew","product":"Lakkalikööri","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":78.073,"quantity":193,"price":11.94,"orderDate":"2003-01-27T10:37:21.085Z","shipDate":"2003-01-28T10:37:21.085Z","discontinued":false,"stockLevel":0.6193},{"id":1103935,"employee":"King, Robert","product":"Thüringer Rostbratwurst","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":24.278,"quantity":253,"price":42.79,"orderDate":"2011-08-08T09:32:57.132Z","shipDate":"2011-08-09T09:32:57.132Z","discontinued":true,"stockLevel":0.2346},{"id":1103936,"employee":"Fuller, Andrew","product":"Boston Crab Meat","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":14.198,"quantity":257,"price":84.54,"orderDate":"2013-09-18T00:29:52.549Z","shipDate":"2013-09-20T00:29:52.549Z","discontinued":true,"stockLevel":0.829},{"id":1103937,"employee":"Dodsworth, Anne","product":"Mascarpone Fabioli","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":73.045,"quantity":54,"price":11.02,"orderDate":"2006-08-12T05:16:20.235Z","shipDate":"2006-08-14T05:16:20.235Z","discontinued":true,"stockLevel":0.7333},{"id":1103938,"employee":"Fuller, Andrew","product":"Gorgonzola Telino","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":71.589,"quantity":166,"price":52.08,"orderDate":"2018-04-18T18:59:07.602Z","shipDate":"2018-04-20T18:59:07.602Z","discontinued":true,"stockLevel":0.5558},{"id":1103939,"employee":"Callahan, Laura","product":"Rössle Sauerkraut","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":75.79,"quantity":187,"price":36.95,"orderDate":"2015-09-19T04:56:47.692Z","shipDate":"2015-09-20T04:56:47.692Z","discontinued":true,"stockLevel":0.521},{"id":1103940,"employee":"Fuller, Andrew","product":"Gula Malacca","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":89.32,"quantity":253,"price":98.63,"orderDate":"2002-05-08T16:02:44.297Z","shipDate":"2002-05-10T16:02:44.297Z","discontinued":true,"stockLevel":0.6859},{"id":1103941,"employee":"Buchanan, Steven","product":"NuNuCa Nuß-Nougat-Creme","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":57.866,"quantity":152,"price":14.7,"orderDate":"2000-06-13T13:56:17.137Z","shipDate":"2000-06-14T13:56:17.137Z","discontinued":false,"stockLevel":0.6613},{"id":1103942,"employee":"Gooney, Miguel","product":"Ipoh Coffee","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":43.289,"quantity":378,"price":76.76,"orderDate":"2015-04-03T11:45:07.004Z","shipDate":"2015-04-04T11:45:07.004Z","discontinued":true,"stockLevel":0.3931},{"id":1103943,"employee":"Suyama, Naomi","product":"Boston Crab Meat","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":31.114,"quantity":131,"price":81.75,"orderDate":"2002-08-22T18:40:45.793Z","shipDate":"2002-08-23T18:40:45.793Z","discontinued":false,"stockLevel":0.595},{"id":1103944,"employee":"Fuller, Andrew","product":"Boston Crab Meat","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":79.076,"quantity":54,"price":84.72,"orderDate":"1999-05-03T11:45:15.831Z","shipDate":"1999-05-05T11:45:15.831Z","discontinued":true,"stockLevel":0.7805},{"id":1103945,"employee":"Davolio, Nancy","product":"Perth Pasties","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":38.484,"quantity":283,"price":74.47,"orderDate":"2010-02-11T13:00:29.046Z","shipDate":"2010-02-12T13:00:29.046Z","discontinued":false,"stockLevel":0.7274},{"id":1103946,"employee":"Dodsworth, Anne","product":"Original Frankfurter grüne Soße","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":30.482,"quantity":229,"price":78.67,"orderDate":"2009-04-18T16:20:54.811Z","shipDate":"2009-04-19T16:20:54.811Z","discontinued":true,"stockLevel":0.4563},{"id":1103947,"employee":"Callahan, Laura","product":"Queso Manchego La Pastora","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":23.717,"quantity":37,"price":12.19,"orderDate":"2002-07-11T17:19:59.258Z","shipDate":"2002-07-13T17:19:59.258Z","discontinued":true,"stockLevel":0.2265},{"id":1103948,"employee":"Suyama, Naomi","product":"Chai","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":79.298,"quantity":76,"price":12.08,"orderDate":"2006-04-10T19:11:52.709Z","shipDate":"2006-04-11T19:11:52.709Z","discontinued":true,"stockLevel":0.418},{"id":1103949,"employee":"Suyama, Naomi","product":"Tourtière","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":70.191,"quantity":67,"price":78.31,"orderDate":"2008-11-29T02:50:06.695Z","shipDate":"2008-11-30T02:50:06.695Z","discontinued":false,"stockLevel":0.4596},{"id":1103950,"employee":"Callahan, Laura","product":"Pâté chinois","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":73.226,"quantity":329,"price":25.1,"orderDate":"2003-03-25T04:45:59.330Z","shipDate":"2003-03-26T04:45:59.330Z","discontinued":true,"stockLevel":0.3174},{"id":1103951,"employee":"Leverling, Janet","product":"Boston Crab Meat","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":71.821,"quantity":39,"price":28.34,"orderDate":"2003-12-02T18:25:54.127Z","shipDate":"2003-12-04T18:25:54.127Z","discontinued":true,"stockLevel":0.654},{"id":1103952,"employee":"Leverling, Janet","product":"Sirop d'érable","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":10.62,"quantity":375,"price":44.44,"orderDate":"2002-03-15T09:50:28.831Z","shipDate":"2002-03-17T09:50:28.831Z","discontinued":true,"stockLevel":0.4574},{"id":1103953,"employee":"Fuller, Andrew","product":"Genen Shouyu","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":15.584,"quantity":144,"price":47.89,"orderDate":"2018-06-22T01:58:44.089Z","shipDate":"2018-06-24T01:58:44.089Z","discontinued":true,"stockLevel":0.7231},{"id":1103954,"employee":"King, Robert","product":"Teatime Chocolate Biscuits","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":56.882,"quantity":246,"price":77.96,"orderDate":"2005-12-21T02:04:08.999Z","shipDate":"2005-12-23T02:04:08.999Z","discontinued":true,"stockLevel":0.7849},{"id":1103955,"employee":"Davolio, Nancy","product":"Röd Kaviar","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":92.736,"quantity":352,"price":87.19,"orderDate":"2009-09-29T21:51:50.178Z","shipDate":"2009-10-01T21:51:50.178Z","discontinued":true,"stockLevel":0.8503},{"id":1103956,"employee":"Gooney, Miguel","product":"Mozzarella di Giovanni","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":26.507,"quantity":245,"price":82.13,"orderDate":"2018-10-17T16:35:25.456Z","shipDate":"2018-10-19T16:35:25.456Z","discontinued":false,"stockLevel":0.7179},{"id":1103957,"employee":"Suyama, Naomi","product":"Grandma's Boysenberry Spread","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":59.383,"quantity":1,"price":7.24,"orderDate":"1999-07-04T19:51:25.242Z","shipDate":"1999-07-05T19:51:25.242Z","discontinued":true,"stockLevel":0.9328},{"id":1103958,"employee":"Peacock, Margaret","product":"Chartreuse verte","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":43.967,"quantity":226,"price":6.43,"orderDate":"2000-11-23T03:59:54.956Z","shipDate":"2000-11-25T03:59:54.956Z","discontinued":true,"stockLevel":0.1975},{"id":1103959,"employee":"Davolio, Nancy","product":"Sir Rodney's Marmalade","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":93.991,"quantity":25,"price":58.96,"orderDate":"2002-12-27T07:00:05.336Z","shipDate":"2002-12-28T07:00:05.336Z","discontinued":true,"stockLevel":0.1985},{"id":1103960,"employee":"Davolio, Nancy","product":"Rhönbräu Klosterbier","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":54.826,"quantity":291,"price":95.78,"orderDate":"2010-07-08T16:23:48.288Z","shipDate":"2010-07-09T16:23:48.288Z","discontinued":true,"stockLevel":0.2617},{"id":1103961,"employee":"Suyama, Naomi","product":"Vegie-spread","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":30.668,"quantity":277,"price":24.54,"orderDate":"1999-03-20T20:50:40.585Z","shipDate":"1999-03-21T20:50:40.585Z","discontinued":true,"stockLevel":0.5416},{"id":1103962,"employee":"Buchanan, Steven","product":"Aniseed Syrup","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":62.206,"quantity":51,"price":94.42,"orderDate":"2018-04-08T11:13:44.294Z","shipDate":"2018-04-10T11:13:44.294Z","discontinued":true,"stockLevel":0.811},{"id":1103963,"employee":"Callahan, Laura","product":"Zaanse koeken","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":49.179,"quantity":320,"price":79.07,"orderDate":"2005-01-15T08:13:00.147Z","shipDate":"2005-01-17T08:13:00.147Z","discontinued":true,"stockLevel":0.3775},{"id":1103964,"employee":"Leverling, Janet","product":"Gravad lax","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":34.19,"quantity":321,"price":93,"orderDate":"2004-11-12T12:45:10.970Z","shipDate":"2004-11-13T12:45:10.970Z","discontinued":true,"stockLevel":0.8098},{"id":1103965,"employee":"Fuller, Andrew","product":"Sir Rodney's Marmalade","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":27.854,"quantity":346,"price":66.73,"orderDate":"2002-09-15T08:22:45.562Z","shipDate":"2002-09-16T08:22:45.562Z","discontinued":true,"stockLevel":0.483},{"id":1103966,"employee":"Fuller, Andrew","product":"Sir Rodney's Marmalade","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":46.861,"quantity":111,"price":97.19,"orderDate":"2011-12-14T00:12:53.113Z","shipDate":"2011-12-16T00:12:53.113Z","discontinued":true,"stockLevel":0.8836},{"id":1103967,"employee":"Dodsworth, Anne","product":"Valkoinen suklaa","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":79.942,"quantity":153,"price":28.69,"orderDate":"2004-04-21T07:34:25.453Z","shipDate":"2004-04-23T07:34:25.453Z","discontinued":true,"stockLevel":0.4662},{"id":1103968,"employee":"Peacock, Margaret","product":"Laughing Lumberjack Lager","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":22.895,"quantity":341,"price":97.09,"orderDate":"2015-03-29T13:40:29.991Z","shipDate":"2015-03-31T13:40:29.991Z","discontinued":true,"stockLevel":0.5812},{"id":1103969,"employee":"Callahan, Laura","product":"Chai","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":91.804,"quantity":83,"price":11.92,"orderDate":"2017-01-19T19:13:57.504Z","shipDate":"2017-01-21T19:13:57.504Z","discontinued":true,"stockLevel":0.9469},{"id":1103970,"employee":"Fuller, Andrew","product":"Gumbär Gummibärchen","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":51.619,"quantity":33,"price":16.85,"orderDate":"2016-07-03T19:49:22.300Z","shipDate":"2016-07-04T19:49:22.300Z","discontinued":true,"stockLevel":0.125},{"id":1103971,"employee":"Leverling, Janet","product":"Tourtière","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":95.501,"quantity":239,"price":38.68,"orderDate":"2005-06-24T11:40:31.315Z","shipDate":"2005-06-25T11:40:31.315Z","discontinued":true,"stockLevel":0.2254},{"id":1103972,"employee":"Callahan, Laura","product":"Lakkalikööri","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":3.464,"quantity":103,"price":1.9,"orderDate":"2008-01-08T18:52:10.988Z","shipDate":"2008-01-09T18:52:10.988Z","discontinued":true,"stockLevel":0.8655},{"id":1103973,"employee":"Gooney, Miguel","product":"Pavlova","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":33.752,"quantity":322,"price":24.68,"orderDate":"2009-12-08T12:17:27.243Z","shipDate":"2009-12-10T12:17:27.243Z","discontinued":true,"stockLevel":0.4315},{"id":1103974,"employee":"Callahan, Laura","product":"Tofu","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":0.724,"quantity":213,"price":63.11,"orderDate":"2004-07-17T20:05:21.486Z","shipDate":"2004-07-18T20:05:21.486Z","discontinued":true,"stockLevel":0.3895},{"id":1103975,"employee":"Callahan, Laura","product":"Rhönbräu Klosterbier","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":34.766,"quantity":381,"price":20.99,"orderDate":"2000-01-01T18:06:42.441Z","shipDate":"2000-01-02T18:06:42.441Z","discontinued":true,"stockLevel":0.432},{"id":1103976,"employee":"Buchanan, Steven","product":"Inlagd Sill","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":86.957,"quantity":320,"price":8.25,"orderDate":"2000-03-15T05:05:41.229Z","shipDate":"2000-03-16T05:05:41.229Z","discontinued":true,"stockLevel":0.6187},{"id":1103977,"employee":"Callahan, Laura","product":"Perth Pasties","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":50.628,"quantity":269,"price":11.77,"orderDate":"2001-01-17T22:47:24.639Z","shipDate":"2001-01-18T22:47:24.639Z","discontinued":false,"stockLevel":0.5093},{"id":1103978,"employee":"Buchanan, Steven","product":"Gudbrandsdalsost","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":74.872,"quantity":106,"price":26.6,"orderDate":"2015-09-08T15:58:30.021Z","shipDate":"2015-09-10T15:58:30.021Z","discontinued":false,"stockLevel":0.8503},{"id":1103979,"employee":"Davolio, Nancy","product":"Röd Kaviar","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":36.647,"quantity":392,"price":54.61,"orderDate":"2009-09-03T05:39:47.225Z","shipDate":"2009-09-04T05:39:47.225Z","discontinued":true,"stockLevel":0.432},{"id":1103980,"employee":"Fuller, Andrew","product":"Steeleye Stout","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":92.262,"quantity":95,"price":50.63,"orderDate":"2008-01-15T16:27:36.088Z","shipDate":"2008-01-17T16:27:36.088Z","discontinued":true,"stockLevel":0.2789},{"id":1103981,"employee":"Callahan, Laura","product":"Singaporean Hokkien Fried Mee","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":65.482,"quantity":358,"price":31.23,"orderDate":"2005-03-13T00:14:17.970Z","shipDate":"2005-03-14T00:14:17.970Z","discontinued":true,"stockLevel":0.1501},{"id":1103982,"employee":"Dodsworth, Anne","product":"Chang","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":11.973,"quantity":24,"price":61.63,"orderDate":"2018-07-31T15:25:32.117Z","shipDate":"2018-08-01T15:25:32.117Z","discontinued":false,"stockLevel":0.175},{"id":1103983,"employee":"Suyama, Naomi","product":"Fløtemysost","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":88.633,"quantity":119,"price":99.11,"orderDate":"2012-11-30T16:46:33.691Z","shipDate":"2012-12-01T16:46:33.691Z","discontinued":true,"stockLevel":0.5423},{"id":1103984,"employee":"Leverling, Janet","product":"Ravioli Angelo","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":79.678,"quantity":177,"price":33.96,"orderDate":"2016-12-28T01:26:00.213Z","shipDate":"2016-12-29T01:26:00.213Z","discontinued":false,"stockLevel":0.2958},{"id":1103985,"employee":"Suyama, Naomi","product":"Chai","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":64.645,"quantity":253,"price":90.72,"orderDate":"2009-12-23T00:04:19.732Z","shipDate":"2009-12-24T00:04:19.732Z","discontinued":true,"stockLevel":0.7604},{"id":1103986,"employee":"Fuller, Andrew","product":"Konbu","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":84.245,"quantity":369,"price":97.12,"orderDate":"2005-04-18T01:21:31.816Z","shipDate":"2005-04-20T01:21:31.816Z","discontinued":true,"stockLevel":0.4997},{"id":1103987,"employee":"Buchanan, Steven","product":"Inlagd Sill","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":34.979,"quantity":127,"price":63.71,"orderDate":"2018-03-20T15:11:04.595Z","shipDate":"2018-03-22T15:11:04.595Z","discontinued":false,"stockLevel":0.7229},{"id":1103988,"employee":"Suyama, Naomi","product":"Gnocchi di nonna Alice","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":89.965,"quantity":122,"price":21.86,"orderDate":"2017-05-15T03:21:27.953Z","shipDate":"2017-05-16T03:21:27.953Z","discontinued":true,"stockLevel":0.575},{"id":1103989,"employee":"Fuller, Andrew","product":"Aniseed Syrup","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":82.933,"quantity":38,"price":1.28,"orderDate":"2013-02-14T07:11:15.651Z","shipDate":"2013-02-15T07:11:15.651Z","discontinued":true,"stockLevel":0.7056},{"id":1103990,"employee":"Suyama, Naomi","product":"Wimmers gute Semmelknödel","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":3.638,"quantity":220,"price":21.17,"orderDate":"2003-02-28T16:20:55.464Z","shipDate":"2003-03-02T16:20:55.464Z","discontinued":true,"stockLevel":0.144},{"id":1103991,"employee":"King, Robert","product":"Ravioli Angelo","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":39.821,"quantity":50,"price":46.46,"orderDate":"2018-08-09T19:57:17.664Z","shipDate":"2018-08-10T19:57:17.664Z","discontinued":true,"stockLevel":0.6044},{"id":1103992,"employee":"Fuller, Andrew","product":"Røgede sild","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":27.607,"quantity":348,"price":2.31,"orderDate":"2003-01-26T05:00:38.797Z","shipDate":"2003-01-28T05:00:38.797Z","discontinued":true,"stockLevel":0.8068},{"id":1103993,"employee":"Suyama, Naomi","product":"Sir Rodney's Marmalade","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":59.692,"quantity":248,"price":31.94,"orderDate":"2001-07-07T06:58:23.825Z","shipDate":"2001-07-09T06:58:23.825Z","discontinued":true,"stockLevel":0.9453},{"id":1103994,"employee":"Suyama, Naomi","product":"Wimmers gute Semmelknödel","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":32.514,"quantity":286,"price":69.55,"orderDate":"2017-09-22T08:46:14.275Z","shipDate":"2017-09-24T08:46:14.275Z","discontinued":true,"stockLevel":0.2557},{"id":1103995,"employee":"King, Robert","product":"Thüringer Rostbratwurst","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":27.631,"quantity":158,"price":77.85,"orderDate":"2001-03-12T07:11:58.031Z","shipDate":"2001-03-13T07:11:58.031Z","discontinued":false,"stockLevel":0.233},{"id":1103996,"employee":"Fuller, Andrew","product":"Rössle Sauerkraut","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":0.64,"quantity":379,"price":14.64,"orderDate":"2014-01-29T20:12:23.607Z","shipDate":"2014-01-30T20:12:23.607Z","discontinued":true,"stockLevel":0.7037},{"id":1103997,"employee":"King, Robert","product":"Chef Anton's Cajun Seasoning","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":18.945,"quantity":354,"price":11.14,"orderDate":"1999-05-15T00:09:30.309Z","shipDate":"1999-05-17T00:09:30.309Z","discontinued":false,"stockLevel":0.9262},{"id":1103998,"employee":"Leverling, Janet","product":"Tofu","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":51.147,"quantity":60,"price":91.92,"orderDate":"2015-03-06T06:15:38.472Z","shipDate":"2015-03-07T06:15:38.472Z","discontinued":true,"stockLevel":0.1393},{"id":1103999,"employee":"Fuller, Andrew","product":"Carnarvon Tigers","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":80.662,"quantity":299,"price":56.68,"orderDate":"2007-03-28T19:18:52.673Z","shipDate":"2007-03-30T19:18:52.673Z","discontinued":false,"stockLevel":0.2066},{"id":1104000,"employee":"Gooney, Miguel","product":"NuNuCa Nuß-Nougat-Creme","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":15.905,"quantity":163,"price":59.37,"orderDate":"2018-09-18T09:52:32.586Z","shipDate":"2018-09-19T09:52:32.586Z","discontinued":true,"stockLevel":0.6846},{"id":1104001,"employee":"King, Robert","product":"Gravad lax","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":31.576,"quantity":185,"price":64.21,"orderDate":"2001-09-15T06:02:44.956Z","shipDate":"2001-09-16T06:02:44.956Z","discontinued":true,"stockLevel":0.1696},{"id":1104002,"employee":"Dodsworth, Anne","product":"Perth Pasties","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":42.028,"quantity":372,"price":87.94,"orderDate":"2012-02-15T05:43:05.463Z","shipDate":"2012-02-17T05:43:05.463Z","discontinued":true,"stockLevel":0.6237},{"id":1104003,"employee":"Leverling, Janet","product":"Mozzarella di Giovanni","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":90.125,"quantity":235,"price":48.58,"orderDate":"2010-12-21T21:07:26.452Z","shipDate":"2010-12-23T21:07:26.452Z","discontinued":true,"stockLevel":0.685},{"id":1104004,"employee":"Peacock, Margaret","product":"Escargots de Bourgogne","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":34.483,"quantity":91,"price":5.79,"orderDate":"2006-11-26T11:26:53.218Z","shipDate":"2006-11-27T11:26:53.218Z","discontinued":true,"stockLevel":0.6506},{"id":1104005,"employee":"King, Robert","product":"Rhönbräu Klosterbier","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":19.365,"quantity":78,"price":55.82,"orderDate":"2016-09-04T19:21:49.877Z","shipDate":"2016-09-06T19:21:49.877Z","discontinued":true,"stockLevel":0.4317},{"id":1104006,"employee":"Suyama, Naomi","product":"Louisiana Hot Spiced Okra","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":6.306,"quantity":280,"price":15.2,"orderDate":"2015-11-26T21:22:29.603Z","shipDate":"2015-11-28T21:22:29.603Z","discontinued":false,"stockLevel":0.2253},{"id":1104007,"employee":"Fuller, Andrew","product":"Mishi Kobe Niku","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":14.458,"quantity":87,"price":63.29,"orderDate":"2018-03-29T18:49:12.492Z","shipDate":"2018-03-31T18:49:12.492Z","discontinued":false,"stockLevel":0.1401},{"id":1104008,"employee":"Callahan, Laura","product":"NuNuCa Nuß-Nougat-Creme","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":87.378,"quantity":376,"price":45.49,"orderDate":"2006-01-19T02:49:20.633Z","shipDate":"2006-01-21T02:49:20.633Z","discontinued":true,"stockLevel":0.2189},{"id":1104009,"employee":"Dodsworth, Anne","product":"Tunnbröd","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":26.179,"quantity":327,"price":47.63,"orderDate":"2017-05-27T07:11:35.460Z","shipDate":"2017-05-28T07:11:35.460Z","discontinued":true,"stockLevel":0.6592},{"id":1104010,"employee":"Buchanan, Steven","product":"Steeleye Stout","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":72.245,"quantity":360,"price":23.01,"orderDate":"2003-03-26T00:21:51.391Z","shipDate":"2003-03-28T00:21:51.391Z","discontinued":true,"stockLevel":0.7124},{"id":1104011,"employee":"Dodsworth, Anne","product":"Zaanse koeken","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":89.828,"quantity":386,"price":69.83,"orderDate":"2016-11-15T14:43:14.911Z","shipDate":"2016-11-17T14:43:14.911Z","discontinued":true,"stockLevel":0.1223},{"id":1104012,"employee":"King, Robert","product":"Chang","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":74.532,"quantity":114,"price":78.53,"orderDate":"2016-10-27T13:18:57.407Z","shipDate":"2016-10-28T13:18:57.407Z","discontinued":true,"stockLevel":0.7607},{"id":1104013,"employee":"Suyama, Naomi","product":"Tourtière","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":71.646,"quantity":359,"price":95.17,"orderDate":"2003-10-06T12:23:35.657Z","shipDate":"2003-10-08T12:23:35.657Z","discontinued":true,"stockLevel":0.9347},{"id":1104014,"employee":"Buchanan, Steven","product":"Queso Manchego La Pastora","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":79.274,"quantity":33,"price":69.98,"orderDate":"2006-04-19T09:07:34.321Z","shipDate":"2006-04-21T09:07:34.321Z","discontinued":true,"stockLevel":0.6018},{"id":1104015,"employee":"Leverling, Janet","product":"Chang","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":10.437,"quantity":274,"price":23.48,"orderDate":"2000-07-27T05:31:35.680Z","shipDate":"2000-07-28T05:31:35.680Z","discontinued":true,"stockLevel":0.5504},{"id":1104016,"employee":"Gooney, Miguel","product":"Sasquatch Ale","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":66.046,"quantity":48,"price":29.47,"orderDate":"2012-01-07T14:18:01.052Z","shipDate":"2012-01-09T14:18:01.052Z","discontinued":false,"stockLevel":0.4545},{"id":1104017,"employee":"Peacock, Margaret","product":"Raclette Courdavault","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":71.645,"quantity":66,"price":50.92,"orderDate":"1999-03-21T16:59:07.504Z","shipDate":"1999-03-23T16:59:07.504Z","discontinued":true,"stockLevel":0.8745},{"id":1104018,"employee":"Dodsworth, Anne","product":"Ravioli Angelo","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":28.088,"quantity":71,"price":39.44,"orderDate":"2008-04-21T14:41:53.986Z","shipDate":"2008-04-23T14:41:53.986Z","discontinued":true,"stockLevel":0.5262},{"id":1104019,"employee":"Leverling, Janet","product":"Mozzarella di Giovanni","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":26.403,"quantity":342,"price":46.28,"orderDate":"2001-10-19T18:24:59.034Z","shipDate":"2001-10-20T18:24:59.034Z","discontinued":true,"stockLevel":0.2898},{"id":1104020,"employee":"Peacock, Margaret","product":"Ikura","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":92.262,"quantity":274,"price":34,"orderDate":"2002-03-22T06:27:02.933Z","shipDate":"2002-03-23T06:27:02.933Z","discontinued":true,"stockLevel":0.6663},{"id":1104021,"employee":"Davolio, Nancy","product":"Ipoh Coffee","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":37.653,"quantity":397,"price":92.83,"orderDate":"2009-05-07T21:16:06.395Z","shipDate":"2009-05-08T21:16:06.395Z","discontinued":false,"stockLevel":0.6535},{"id":1104022,"employee":"Callahan, Laura","product":"Mozzarella di Giovanni","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":94.058,"quantity":232,"price":49.84,"orderDate":"2017-04-12T03:36:25.857Z","shipDate":"2017-04-13T03:36:25.857Z","discontinued":true,"stockLevel":0.9483},{"id":1104023,"employee":"King, Robert","product":"Lakkalikööri","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":97.019,"quantity":210,"price":76.88,"orderDate":"2009-03-11T12:55:03.641Z","shipDate":"2009-03-12T12:55:03.641Z","discontinued":true,"stockLevel":0.6285},{"id":1104024,"employee":"Peacock, Margaret","product":"Carnarvon Tigers","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":79.585,"quantity":42,"price":82.55,"orderDate":"2003-10-28T11:46:02.469Z","shipDate":"2003-10-29T11:46:02.469Z","discontinued":true,"stockLevel":0.2302},{"id":1104025,"employee":"Gooney, Miguel","product":"Fløtemysost","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":66.191,"quantity":91,"price":43.32,"orderDate":"2011-01-16T20:00:37.886Z","shipDate":"2011-01-17T20:00:37.886Z","discontinued":true,"stockLevel":0.5135},{"id":1104026,"employee":"Leverling, Janet","product":"Tourtière","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":94.611,"quantity":359,"price":61.67,"orderDate":"2000-03-03T05:15:41.090Z","shipDate":"2000-03-04T05:15:41.090Z","discontinued":true,"stockLevel":0.3487},{"id":1104027,"employee":"Peacock, Margaret","product":"Inlagd Sill","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":61.321,"quantity":237,"price":1.17,"orderDate":"2013-08-02T08:11:15.496Z","shipDate":"2013-08-03T08:11:15.496Z","discontinued":true,"stockLevel":0.8834},{"id":1104028,"employee":"Peacock, Margaret","product":"Sasquatch Ale","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":84.485,"quantity":184,"price":19.94,"orderDate":"2010-07-06T22:24:18.714Z","shipDate":"2010-07-08T22:24:18.714Z","discontinued":true,"stockLevel":0.3306},{"id":1104029,"employee":"Callahan, Laura","product":"Sir Rodney's Scones","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":5.944,"quantity":207,"price":20.43,"orderDate":"2000-07-31T09:52:55.975Z","shipDate":"2000-08-01T09:52:55.975Z","discontinued":true,"stockLevel":0.5956},{"id":1104030,"employee":"Peacock, Margaret","product":"NuNuCa Nuß-Nougat-Creme","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":59.028,"quantity":26,"price":30.21,"orderDate":"2006-03-18T21:15:55.375Z","shipDate":"2006-03-20T21:15:55.375Z","discontinued":false,"stockLevel":0.7977},{"id":1104031,"employee":"Gooney, Miguel","product":"Outback Lager","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":17.561,"quantity":62,"price":51.76,"orderDate":"2010-01-29T20:45:07.260Z","shipDate":"2010-01-30T20:45:07.260Z","discontinued":true,"stockLevel":0.871},{"id":1104032,"employee":"Peacock, Margaret","product":"Grandma's Boysenberry Spread","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":95.255,"quantity":113,"price":53.23,"orderDate":"2005-12-19T22:08:05.768Z","shipDate":"2005-12-20T22:08:05.768Z","discontinued":true,"stockLevel":0.6563},{"id":1104033,"employee":"King, Robert","product":"Outback Lager","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":89.772,"quantity":349,"price":12.78,"orderDate":"1999-10-03T20:50:49.599Z","shipDate":"1999-10-04T20:50:49.599Z","discontinued":true,"stockLevel":0.7142},{"id":1104034,"employee":"Callahan, Laura","product":"Gnocchi di nonna Alice","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":21.509,"quantity":270,"price":30.19,"orderDate":"2008-01-03T12:01:46.644Z","shipDate":"2008-01-05T12:01:46.644Z","discontinued":true,"stockLevel":0.5515},{"id":1104035,"employee":"Leverling, Janet","product":"Gula Malacca","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":55.004,"quantity":121,"price":21.2,"orderDate":"2013-11-01T19:20:06.221Z","shipDate":"2013-11-02T19:20:06.221Z","discontinued":true,"stockLevel":0.1793},{"id":1104036,"employee":"Suyama, Naomi","product":"Teatime Chocolate Biscuits","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":39.996,"quantity":221,"price":82.02,"orderDate":"2016-07-09T13:42:25.140Z","shipDate":"2016-07-11T13:42:25.140Z","discontinued":true,"stockLevel":0.8825},{"id":1104037,"employee":"Suyama, Naomi","product":"Maxilaku","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":4.418,"quantity":53,"price":87.99,"orderDate":"2016-12-29T10:08:32.690Z","shipDate":"2016-12-30T10:08:32.690Z","discontinued":false,"stockLevel":0.4583},{"id":1104038,"employee":"Davolio, Nancy","product":"Outback Lager","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":20.873,"quantity":44,"price":90.23,"orderDate":"2010-06-11T11:36:37.882Z","shipDate":"2010-06-13T11:36:37.882Z","discontinued":true,"stockLevel":0.5618},{"id":1104039,"employee":"Callahan, Laura","product":"Valkoinen suklaa","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":67.146,"quantity":176,"price":25,"orderDate":"2012-02-02T21:13:04.730Z","shipDate":"2012-02-03T21:13:04.730Z","discontinued":false,"stockLevel":0.6716},{"id":1104040,"employee":"Callahan, Laura","product":"Genen Shouyu","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":54.96,"quantity":60,"price":15.36,"orderDate":"2017-07-12T17:38:11.101Z","shipDate":"2017-07-14T17:38:11.101Z","discontinued":true,"stockLevel":0.4156},{"id":1104041,"employee":"Buchanan, Steven","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":50.08,"quantity":329,"price":52.39,"orderDate":"2007-11-23T14:45:39.853Z","shipDate":"2007-11-24T14:45:39.853Z","discontinued":true,"stockLevel":0.5041},{"id":1104042,"employee":"Dodsworth, Anne","product":"Northwoods Cranberry Sauce","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":1.426,"quantity":49,"price":91.33,"orderDate":"2000-02-13T00:28:08.477Z","shipDate":"2000-02-15T00:28:08.477Z","discontinued":true,"stockLevel":0.4328},{"id":1104043,"employee":"Buchanan, Steven","product":"Steeleye Stout","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":93.724,"quantity":256,"price":43.45,"orderDate":"2017-08-12T17:10:52.846Z","shipDate":"2017-08-14T17:10:52.846Z","discontinued":true,"stockLevel":0.2028},{"id":1104044,"employee":"Leverling, Janet","product":"Guaraná Fantástica","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":40.308,"quantity":348,"price":70.59,"orderDate":"2018-08-31T22:16:06.119Z","shipDate":"2018-09-01T22:16:06.119Z","discontinued":false,"stockLevel":0.2794},{"id":1104045,"employee":"Suyama, Naomi","product":"Mozzarella di Giovanni","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":57.33,"quantity":171,"price":34.87,"orderDate":"2002-12-01T16:53:53.957Z","shipDate":"2002-12-02T16:53:53.957Z","discontinued":true,"stockLevel":0.6139},{"id":1104046,"employee":"Davolio, Nancy","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":36.051,"quantity":1,"price":15.28,"orderDate":"1999-04-20T16:34:01.838Z","shipDate":"1999-04-21T16:34:01.838Z","discontinued":false,"stockLevel":0.349},{"id":1104047,"employee":"Davolio, Nancy","product":"Aniseed Syrup","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":10.777,"quantity":336,"price":99.31,"orderDate":"2005-01-06T21:33:47.869Z","shipDate":"2005-01-08T21:33:47.869Z","discontinued":true,"stockLevel":0.5953},{"id":1104048,"employee":"Gooney, Miguel","product":"NuNuCa Nuß-Nougat-Creme","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":23.62,"quantity":331,"price":40.53,"orderDate":"2006-02-08T20:40:24.182Z","shipDate":"2006-02-09T20:40:24.182Z","discontinued":true,"stockLevel":0.8039},{"id":1104049,"employee":"King, Robert","product":"Queso Cabrales","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":4.087,"quantity":67,"price":72.27,"orderDate":"2013-01-17T02:48:40.400Z","shipDate":"2013-01-19T02:48:40.400Z","discontinued":true,"stockLevel":0.2054},{"id":1104050,"employee":"Dodsworth, Anne","product":"Röd Kaviar","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":87.181,"quantity":184,"price":28.33,"orderDate":"2012-02-18T20:46:39.755Z","shipDate":"2012-02-19T20:46:39.755Z","discontinued":true,"stockLevel":0.8734},{"id":1104051,"employee":"Buchanan, Steven","product":"Queso Manchego La Pastora","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":87.243,"quantity":80,"price":81.69,"orderDate":"2016-07-05T14:25:17.075Z","shipDate":"2016-07-07T14:25:17.075Z","discontinued":false,"stockLevel":0.4465},{"id":1104052,"employee":"Gooney, Miguel","product":"Röd Kaviar","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":98.59,"quantity":100,"price":42.53,"orderDate":"2017-02-22T18:40:22.507Z","shipDate":"2017-02-23T18:40:22.507Z","discontinued":true,"stockLevel":0.2133},{"id":1104053,"employee":"Suyama, Naomi","product":"Nord-Ost Matjeshering","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":65.252,"quantity":171,"price":48.82,"orderDate":"2004-07-26T16:51:48.417Z","shipDate":"2004-07-28T16:51:48.417Z","discontinued":false,"stockLevel":0.5828},{"id":1104054,"employee":"Callahan, Laura","product":"Gula Malacca","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":62.151,"quantity":318,"price":30.49,"orderDate":"1998-12-12T14:43:12.642Z","shipDate":"1998-12-14T14:43:12.642Z","discontinued":true,"stockLevel":0.702},{"id":1104055,"employee":"Dodsworth, Anne","product":"Mozzarella di Giovanni","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":95.668,"quantity":284,"price":94.94,"orderDate":"2011-05-15T09:56:02.109Z","shipDate":"2011-05-17T09:56:02.109Z","discontinued":true,"stockLevel":0.6559},{"id":1104056,"employee":"Peacock, Margaret","product":"Mozzarella di Giovanni","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":2.271,"quantity":145,"price":59.8,"orderDate":"2009-06-27T07:03:16.205Z","shipDate":"2009-06-29T07:03:16.205Z","discontinued":false,"stockLevel":0.1724},{"id":1104057,"employee":"Gooney, Miguel","product":"Chang","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":23.511,"quantity":304,"price":19.2,"orderDate":"2000-07-20T21:29:39.187Z","shipDate":"2000-07-21T21:29:39.187Z","discontinued":true,"stockLevel":0.6845},{"id":1104058,"employee":"Fuller, Andrew","product":"Chocolade","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":64.623,"quantity":395,"price":12.74,"orderDate":"2012-11-24T18:37:06.382Z","shipDate":"2012-11-26T18:37:06.382Z","discontinued":true,"stockLevel":0.5586},{"id":1104059,"employee":"Callahan, Laura","product":"Chang","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":35.58,"quantity":129,"price":45.97,"orderDate":"2008-03-10T00:22:58.989Z","shipDate":"2008-03-12T00:22:58.989Z","discontinued":true,"stockLevel":0.3686},{"id":1104060,"employee":"Buchanan, Steven","product":"Tourtière","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":52.77,"quantity":193,"price":56.29,"orderDate":"2011-09-14T09:53:07.731Z","shipDate":"2011-09-16T09:53:07.731Z","discontinued":true,"stockLevel":0.5653},{"id":1104061,"employee":"Peacock, Margaret","product":"Filo Mix","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":5.164,"quantity":183,"price":98.3,"orderDate":"2000-01-25T21:54:44.952Z","shipDate":"2000-01-27T21:54:44.952Z","discontinued":true,"stockLevel":0.8474},{"id":1104062,"employee":"Dodsworth, Anne","product":"Spegesild","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":0.863,"quantity":394,"price":37.63,"orderDate":"2015-02-01T07:51:11.530Z","shipDate":"2015-02-03T07:51:11.530Z","discontinued":true,"stockLevel":0.4792},{"id":1104063,"employee":"King, Robert","product":"Gula Malacca","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":16.683,"quantity":212,"price":47.48,"orderDate":"2002-10-05T05:51:42.289Z","shipDate":"2002-10-07T05:51:42.289Z","discontinued":true,"stockLevel":0.5898},{"id":1104064,"employee":"Fuller, Andrew","product":"Gula Malacca","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":35.705,"quantity":213,"price":44.07,"orderDate":"2009-11-07T23:24:25.189Z","shipDate":"2009-11-09T23:24:25.189Z","discontinued":true,"stockLevel":0.8419},{"id":1104065,"employee":"Buchanan, Steven","product":"Maxilaku","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":45.14,"quantity":279,"price":30.16,"orderDate":"2001-12-23T10:28:07.952Z","shipDate":"2001-12-25T10:28:07.952Z","discontinued":false,"stockLevel":0.7316},{"id":1104066,"employee":"Fuller, Andrew","product":"Røgede sild","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":63.831,"quantity":39,"price":80.49,"orderDate":"2012-04-23T15:40:39.800Z","shipDate":"2012-04-24T15:40:39.800Z","discontinued":true,"stockLevel":0.8015},{"id":1104067,"employee":"King, Robert","product":"Inlagd Sill","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":52.568,"quantity":95,"price":72.58,"orderDate":"2000-12-10T00:00:33.141Z","shipDate":"2000-12-12T00:00:33.141Z","discontinued":false,"stockLevel":0.3403},{"id":1104068,"employee":"Peacock, Margaret","product":"Outback Lager","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":3.673,"quantity":241,"price":30.34,"orderDate":"2015-04-06T22:13:40.542Z","shipDate":"2015-04-07T22:13:40.542Z","discontinued":false,"stockLevel":0.2838},{"id":1104069,"employee":"Fuller, Andrew","product":"Konbu","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":35.878,"quantity":323,"price":83.2,"orderDate":"2013-02-02T03:38:31.054Z","shipDate":"2013-02-04T03:38:31.054Z","discontinued":true,"stockLevel":0.1833},{"id":1104070,"employee":"Suyama, Naomi","product":"Pavlova","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":75.475,"quantity":249,"price":25.88,"orderDate":"2016-12-21T18:20:28.998Z","shipDate":"2016-12-22T18:20:28.998Z","discontinued":true,"stockLevel":0.1108},{"id":1104071,"employee":"King, Robert","product":"Chang","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":34.92,"quantity":340,"price":94.73,"orderDate":"2003-07-14T00:29:15.032Z","shipDate":"2003-07-16T00:29:15.032Z","discontinued":false,"stockLevel":0.2274},{"id":1104072,"employee":"King, Robert","product":"Pâté chinois","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":50.026,"quantity":304,"price":44.34,"orderDate":"2003-02-07T11:53:04.556Z","shipDate":"2003-02-09T11:53:04.556Z","discontinued":true,"stockLevel":0.5075},{"id":1104073,"employee":"Suyama, Naomi","product":"Côte de Blaye","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":70.448,"quantity":397,"price":58.5,"orderDate":"2015-05-01T05:51:56.041Z","shipDate":"2015-05-02T05:51:56.041Z","discontinued":true,"stockLevel":0.7281},{"id":1104074,"employee":"Gooney, Miguel","product":"Rössle Sauerkraut","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":79.744,"quantity":278,"price":54.6,"orderDate":"2012-03-08T21:49:28.223Z","shipDate":"2012-03-09T21:49:28.223Z","discontinued":true,"stockLevel":0.6467},{"id":1104075,"employee":"Peacock, Margaret","product":"Gorgonzola Telino","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":31.35,"quantity":154,"price":45.24,"orderDate":"2013-05-26T11:43:15.562Z","shipDate":"2013-05-28T11:43:15.562Z","discontinued":false,"stockLevel":0.3384},{"id":1104076,"employee":"Peacock, Margaret","product":"Tofu","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":39.236,"quantity":344,"price":58.11,"orderDate":"2004-08-01T04:07:03.086Z","shipDate":"2004-08-03T04:07:03.086Z","discontinued":true,"stockLevel":0.3283},{"id":1104077,"employee":"Fuller, Andrew","product":"Thüringer Rostbratwurst","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":10.51,"quantity":197,"price":1.08,"orderDate":"2005-09-10T04:37:32.228Z","shipDate":"2005-09-11T04:37:32.228Z","discontinued":false,"stockLevel":0.8998},{"id":1104078,"employee":"Buchanan, Steven","product":"Gnocchi di nonna Alice","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":63.264,"quantity":154,"price":31.63,"orderDate":"2007-06-27T03:23:24.029Z","shipDate":"2007-06-28T03:23:24.029Z","discontinued":true,"stockLevel":0.3293},{"id":1104079,"employee":"Gooney, Miguel","product":"Konbu","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":42.111,"quantity":31,"price":48.62,"orderDate":"2006-02-08T17:44:13.067Z","shipDate":"2006-02-09T17:44:13.067Z","discontinued":true,"stockLevel":0.7167},{"id":1104080,"employee":"Callahan, Laura","product":"Sasquatch Ale","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":26.673,"quantity":144,"price":74.33,"orderDate":"2003-07-01T12:36:11.959Z","shipDate":"2003-07-03T12:36:11.959Z","discontinued":true,"stockLevel":0.2498},{"id":1104081,"employee":"Buchanan, Steven","product":"Konbu","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":86.522,"quantity":248,"price":26.71,"orderDate":"2002-01-27T15:37:16.988Z","shipDate":"2002-01-28T15:37:16.988Z","discontinued":true,"stockLevel":0.4465},{"id":1104082,"employee":"Callahan, Laura","product":"Uncle Bob's Organic Dried Pears","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":80.565,"quantity":1,"price":22.03,"orderDate":"2016-03-11T00:19:09.040Z","shipDate":"2016-03-12T00:19:09.040Z","discontinued":true,"stockLevel":0.58},{"id":1104083,"employee":"Davolio, Nancy","product":"Röd Kaviar","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":64.025,"quantity":388,"price":44.59,"orderDate":"2006-12-06T07:37:30.308Z","shipDate":"2006-12-07T07:37:30.308Z","discontinued":true,"stockLevel":0.1554},{"id":1104084,"employee":"Leverling, Janet","product":"Escargots de Bourgogne","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":87.978,"quantity":335,"price":55.75,"orderDate":"2016-01-16T20:10:41.836Z","shipDate":"2016-01-17T20:10:41.836Z","discontinued":true,"stockLevel":0.6993},{"id":1104085,"employee":"Fuller, Andrew","product":"Filo Mix","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":81.674,"quantity":42,"price":9.15,"orderDate":"1998-07-08T01:14:07.323Z","shipDate":"1998-07-10T01:14:07.323Z","discontinued":true,"stockLevel":0.1488},{"id":1104086,"employee":"Callahan, Laura","product":"Mozzarella di Giovanni","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":30.362,"quantity":58,"price":14.43,"orderDate":"2007-08-20T22:27:50.382Z","shipDate":"2007-08-22T22:27:50.382Z","discontinued":true,"stockLevel":0.7523},{"id":1104087,"employee":"Callahan, Laura","product":"Chai","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":75.86,"quantity":292,"price":23.96,"orderDate":"2007-03-30T22:07:15.457Z","shipDate":"2007-04-01T22:07:15.457Z","discontinued":true,"stockLevel":0.1636},{"id":1104088,"employee":"Davolio, Nancy","product":"Jack's New England Clam Chowder","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":85.291,"quantity":38,"price":1.46,"orderDate":"2004-08-02T16:19:37.707Z","shipDate":"2004-08-04T16:19:37.707Z","discontinued":true,"stockLevel":0.8241},{"id":1104089,"employee":"Buchanan, Steven","product":"Røgede sild","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":41.34,"quantity":223,"price":63.62,"orderDate":"2016-09-20T06:41:39.048Z","shipDate":"2016-09-21T06:41:39.048Z","discontinued":false,"stockLevel":0.849},{"id":1104090,"employee":"Davolio, Nancy","product":"Teatime Chocolate Biscuits","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":9.544,"quantity":122,"price":86.76,"orderDate":"2008-06-05T20:32:15.490Z","shipDate":"2008-06-06T20:32:15.490Z","discontinued":true,"stockLevel":0.1007},{"id":1104091,"employee":"Buchanan, Steven","product":"Alice Mutton","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":81.274,"quantity":381,"price":92.53,"orderDate":"2013-05-19T11:55:37.155Z","shipDate":"2013-05-21T11:55:37.155Z","discontinued":true,"stockLevel":0.87},{"id":1104092,"employee":"Gooney, Miguel","product":"Louisiana Hot Spiced Okra","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":52.5,"quantity":246,"price":74.5,"orderDate":"2008-07-29T00:17:07.770Z","shipDate":"2008-07-31T00:17:07.770Z","discontinued":true,"stockLevel":0.1007},{"id":1104093,"employee":"Suyama, Naomi","product":"Gravad lax","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":96.853,"quantity":396,"price":38.48,"orderDate":"1999-01-20T10:12:12.802Z","shipDate":"1999-01-21T10:12:12.802Z","discontinued":true,"stockLevel":0.5861},{"id":1104094,"employee":"Peacock, Margaret","product":"Chang","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":86.34,"quantity":330,"price":81.51,"orderDate":"2016-06-21T18:25:56.785Z","shipDate":"2016-06-23T18:25:56.785Z","discontinued":true,"stockLevel":0.1331},{"id":1104095,"employee":"Buchanan, Steven","product":"Pâté chinois","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":29.43,"quantity":115,"price":86.53,"orderDate":"2011-11-18T13:19:18.965Z","shipDate":"2011-11-19T13:19:18.965Z","discontinued":true,"stockLevel":0.4427},{"id":1104096,"employee":"Gooney, Miguel","product":"Chef Anton's Gumbo Mix","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":84.938,"quantity":372,"price":66.4,"orderDate":"2017-08-22T02:32:00.852Z","shipDate":"2017-08-24T02:32:00.852Z","discontinued":true,"stockLevel":0.9157},{"id":1104097,"employee":"King, Robert","product":"Tofu","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":20.336,"quantity":255,"price":3.29,"orderDate":"2005-01-14T17:57:32.604Z","shipDate":"2005-01-15T17:57:32.604Z","discontinued":true,"stockLevel":0.3067},{"id":1104098,"employee":"Fuller, Andrew","product":"Teatime Chocolate Biscuits","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":37.603,"quantity":90,"price":86.7,"orderDate":"2003-08-22T13:26:01.565Z","shipDate":"2003-08-23T13:26:01.565Z","discontinued":false,"stockLevel":0.8938},{"id":1104099,"employee":"Davolio, Nancy","product":"Sir Rodney's Scones","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":68.604,"quantity":308,"price":68.57,"orderDate":"2005-04-24T11:21:07.469Z","shipDate":"2005-04-26T11:21:07.469Z","discontinued":true,"stockLevel":0.1598},{"id":1104100,"employee":"Dodsworth, Anne","product":"Ipoh Coffee","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":69.045,"quantity":295,"price":20.49,"orderDate":"2014-06-01T07:08:20.199Z","shipDate":"2014-06-03T07:08:20.199Z","discontinued":false,"stockLevel":0.8611},{"id":1104101,"employee":"Dodsworth, Anne","product":"Thüringer Rostbratwurst","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":29.207,"quantity":328,"price":31.15,"orderDate":"1998-11-07T03:03:35.375Z","shipDate":"1998-11-09T03:03:35.375Z","discontinued":true,"stockLevel":0.5282},{"id":1104102,"employee":"Dodsworth, Anne","product":"Konbu","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":57.604,"quantity":191,"price":88.9,"orderDate":"1998-02-08T20:02:36.139Z","shipDate":"1998-02-09T20:02:36.139Z","discontinued":false,"stockLevel":0.4018},{"id":1104103,"employee":"Buchanan, Steven","product":"Northwoods Cranberry Sauce","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":24.766,"quantity":25,"price":54.2,"orderDate":"2015-05-18T20:15:27.733Z","shipDate":"2015-05-19T20:15:27.733Z","discontinued":true,"stockLevel":0.3384},{"id":1104104,"employee":"Davolio, Nancy","product":"Gustaf's Knäckebröd","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":7.287,"quantity":237,"price":81.76,"orderDate":"2003-04-25T11:58:05.169Z","shipDate":"2003-04-26T11:58:05.169Z","discontinued":true,"stockLevel":0.1394},{"id":1104105,"employee":"Dodsworth, Anne","product":"Singaporean Hokkien Fried Mee","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":9.707,"quantity":221,"price":97.11,"orderDate":"2007-02-26T10:43:24.207Z","shipDate":"2007-02-28T10:43:24.207Z","discontinued":true,"stockLevel":0.3206},{"id":1104106,"employee":"Leverling, Janet","product":"Escargots de Bourgogne","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":99.028,"quantity":310,"price":5.81,"orderDate":"2014-12-05T04:23:27.443Z","shipDate":"2014-12-06T04:23:27.443Z","discontinued":false,"stockLevel":0.2877},{"id":1104107,"employee":"Leverling, Janet","product":"Tarte au sucre","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":97.665,"quantity":33,"price":71.62,"orderDate":"2006-07-19T15:09:23.630Z","shipDate":"2006-07-21T15:09:23.630Z","discontinued":true,"stockLevel":0.2875},{"id":1104108,"employee":"Gooney, Miguel","product":"Genen Shouyu","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":76.923,"quantity":295,"price":65.51,"orderDate":"2016-10-31T06:44:24.336Z","shipDate":"2016-11-02T06:44:24.336Z","discontinued":false,"stockLevel":0.1091},{"id":1104109,"employee":"Leverling, Janet","product":"NuNuCa Nuß-Nougat-Creme","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":46.708,"quantity":185,"price":41.79,"orderDate":"2014-07-04T14:37:03.068Z","shipDate":"2014-07-06T14:37:03.068Z","discontinued":true,"stockLevel":0.8656},{"id":1104110,"employee":"Leverling, Janet","product":"Northwoods Cranberry Sauce","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":25.261,"quantity":116,"price":66.63,"orderDate":"2002-06-05T22:23:07.504Z","shipDate":"2002-06-06T22:23:07.504Z","discontinued":true,"stockLevel":0.3172},{"id":1104111,"employee":"Peacock, Margaret","product":"Sir Rodney's Scones","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":55.35,"quantity":185,"price":26.2,"orderDate":"2016-11-17T04:38:52.323Z","shipDate":"2016-11-19T04:38:52.323Z","discontinued":true,"stockLevel":0.7872},{"id":1104112,"employee":"Buchanan, Steven","product":"Chartreuse verte","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":4.06,"quantity":95,"price":84.99,"orderDate":"2005-09-01T14:02:25.208Z","shipDate":"2005-09-03T14:02:25.208Z","discontinued":true,"stockLevel":0.4091},{"id":1104113,"employee":"Suyama, Naomi","product":"Wimmers gute Semmelknödel","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":64.984,"quantity":104,"price":55.57,"orderDate":"2004-10-30T08:07:58.781Z","shipDate":"2004-11-01T08:07:58.781Z","discontinued":true,"stockLevel":0.9412},{"id":1104114,"employee":"Peacock, Margaret","product":"Laughing Lumberjack Lager","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":48.035,"quantity":353,"price":50.46,"orderDate":"2016-09-27T21:02:41.992Z","shipDate":"2016-09-28T21:02:41.992Z","discontinued":true,"stockLevel":0.2432},{"id":1104115,"employee":"Buchanan, Steven","product":"Escargots de Bourgogne","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":37.242,"quantity":215,"price":71.02,"orderDate":"2006-04-03T11:30:42.281Z","shipDate":"2006-04-04T11:30:42.281Z","discontinued":false,"stockLevel":0.4162},{"id":1104116,"employee":"Leverling, Janet","product":"Pavlova","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":47.697,"quantity":189,"price":89.04,"orderDate":"1998-01-30T03:16:25.762Z","shipDate":"1998-02-01T03:16:25.762Z","discontinued":true,"stockLevel":0.7359},{"id":1104117,"employee":"Dodsworth, Anne","product":"Chef Anton's Gumbo Mix","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":17.551,"quantity":259,"price":48.39,"orderDate":"2006-11-30T09:37:08.227Z","shipDate":"2006-12-01T09:37:08.227Z","discontinued":true,"stockLevel":0.7116},{"id":1104118,"employee":"Dodsworth, Anne","product":"Ravioli Angelo","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":72.336,"quantity":24,"price":84.48,"orderDate":"1998-12-24T08:11:17.896Z","shipDate":"1998-12-26T08:11:17.896Z","discontinued":false,"stockLevel":0.6717},{"id":1104119,"employee":"Buchanan, Steven","product":"Zaanse koeken","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":25.891,"quantity":287,"price":96.55,"orderDate":"2015-11-03T08:59:06.121Z","shipDate":"2015-11-05T08:59:06.121Z","discontinued":false,"stockLevel":0.6042},{"id":1104120,"employee":"Buchanan, Steven","product":"Escargots de Bourgogne","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":13.672,"quantity":13,"price":76.9,"orderDate":"2007-03-12T08:55:51.730Z","shipDate":"2007-03-14T08:55:51.730Z","discontinued":true,"stockLevel":0.5185},{"id":1104121,"employee":"Leverling, Janet","product":"Thüringer Rostbratwurst","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":63.354,"quantity":153,"price":17.57,"orderDate":"2002-06-25T01:58:52.552Z","shipDate":"2002-06-27T01:58:52.552Z","discontinued":true,"stockLevel":0.2878},{"id":1104122,"employee":"Peacock, Margaret","product":"Sasquatch Ale","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":25.038,"quantity":278,"price":47.82,"orderDate":"2018-05-19T04:03:03.598Z","shipDate":"2018-05-21T04:03:03.598Z","discontinued":true,"stockLevel":0.8126},{"id":1104123,"employee":"Dodsworth, Anne","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":3.932,"quantity":152,"price":44.18,"orderDate":"2014-09-01T12:50:01.776Z","shipDate":"2014-09-02T12:50:01.776Z","discontinued":false,"stockLevel":0.4945},{"id":1104124,"employee":"Callahan, Laura","product":"Thüringer Rostbratwurst","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":42.739,"quantity":10,"price":95.09,"orderDate":"2011-02-23T16:19:09.730Z","shipDate":"2011-02-24T16:19:09.730Z","discontinued":true,"stockLevel":0.88},{"id":1104125,"employee":"King, Robert","product":"Rhönbräu Klosterbier","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":72.514,"quantity":122,"price":20.84,"orderDate":"2012-06-21T19:59:53.907Z","shipDate":"2012-06-23T19:59:53.907Z","discontinued":true,"stockLevel":0.7369},{"id":1104126,"employee":"Gooney, Miguel","product":"Original Frankfurter grüne Soße","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":83.347,"quantity":280,"price":36.71,"orderDate":"2006-02-23T06:32:36.425Z","shipDate":"2006-02-24T06:32:36.425Z","discontinued":true,"stockLevel":0.3181},{"id":1104127,"employee":"Leverling, Janet","product":"Röd Kaviar","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":68.639,"quantity":198,"price":31.99,"orderDate":"1999-04-23T03:14:09.232Z","shipDate":"1999-04-24T03:14:09.232Z","discontinued":true,"stockLevel":0.6411},{"id":1104128,"employee":"Suyama, Naomi","product":"Rössle Sauerkraut","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":57.172,"quantity":392,"price":21.24,"orderDate":"2008-12-30T18:55:32.027Z","shipDate":"2008-12-31T18:55:32.027Z","discontinued":true,"stockLevel":0.333},{"id":1104129,"employee":"Suyama, Naomi","product":"Longlife Tofu","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":67.237,"quantity":248,"price":70.86,"orderDate":"2014-10-18T19:22:34.801Z","shipDate":"2014-10-19T19:22:34.801Z","discontinued":true,"stockLevel":0.4788},{"id":1104130,"employee":"King, Robert","product":"Carnarvon Tigers","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":10.075,"quantity":86,"price":63.82,"orderDate":"2000-03-05T03:50:01.706Z","shipDate":"2000-03-06T03:50:01.706Z","discontinued":true,"stockLevel":0.1896},{"id":1104131,"employee":"Leverling, Janet","product":"Carnarvon Tigers","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":50.422,"quantity":179,"price":30.88,"orderDate":"2002-11-02T13:40:02.089Z","shipDate":"2002-11-04T13:40:02.089Z","discontinued":true,"stockLevel":0.8634},{"id":1104132,"employee":"Buchanan, Steven","product":"Sasquatch Ale","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":20.398,"quantity":10,"price":23.29,"orderDate":"1998-06-26T10:23:37.610Z","shipDate":"1998-06-27T10:23:37.610Z","discontinued":false,"stockLevel":0.468},{"id":1104133,"employee":"Fuller, Andrew","product":"Tofu","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":57.231,"quantity":87,"price":0.85,"orderDate":"2018-07-05T10:21:16.046Z","shipDate":"2018-07-07T10:21:16.046Z","discontinued":true,"stockLevel":0.5858},{"id":1104134,"employee":"Suyama, Naomi","product":"Fløtemysost","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":84.562,"quantity":144,"price":53.49,"orderDate":"2005-08-13T14:55:13.258Z","shipDate":"2005-08-15T14:55:13.258Z","discontinued":true,"stockLevel":0.6396},{"id":1104135,"employee":"King, Robert","product":"Raclette Courdavault","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":6.057,"quantity":187,"price":55.19,"orderDate":"2015-11-28T03:22:04.535Z","shipDate":"2015-11-30T03:22:04.535Z","discontinued":true,"stockLevel":0.4589},{"id":1104136,"employee":"Fuller, Andrew","product":"Schoggi Schokolade","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":77.993,"quantity":79,"price":94.49,"orderDate":"2014-01-03T10:32:44.368Z","shipDate":"2014-01-05T10:32:44.368Z","discontinued":false,"stockLevel":0.6537},{"id":1104137,"employee":"Leverling, Janet","product":"Escargots de Bourgogne","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":78.808,"quantity":70,"price":60.8,"orderDate":"2008-05-02T10:39:01.471Z","shipDate":"2008-05-04T10:39:01.471Z","discontinued":true,"stockLevel":0.7978},{"id":1104138,"employee":"Dodsworth, Anne","product":"Sirop d'érable","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":29.154,"quantity":103,"price":34.68,"orderDate":"2017-12-13T23:36:07.712Z","shipDate":"2017-12-14T23:36:07.712Z","discontinued":true,"stockLevel":0.5709},{"id":1104139,"employee":"Leverling, Janet","product":"Louisiana Hot Spiced Okra","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":0.824,"quantity":200,"price":83.91,"orderDate":"2004-01-14T15:00:55.979Z","shipDate":"2004-01-16T15:00:55.979Z","discontinued":true,"stockLevel":0.3655},{"id":1104140,"employee":"Davolio, Nancy","product":"Lakkalikööri","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":79.737,"quantity":104,"price":76.56,"orderDate":"2011-08-04T05:08:46.300Z","shipDate":"2011-08-06T05:08:46.300Z","discontinued":true,"stockLevel":0.1406},{"id":1104141,"employee":"Suyama, Naomi","product":"Teatime Chocolate Biscuits","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":95.904,"quantity":72,"price":87.54,"orderDate":"1998-03-12T04:46:50.819Z","shipDate":"1998-03-14T04:46:50.819Z","discontinued":true,"stockLevel":0.2825},{"id":1104142,"employee":"Fuller, Andrew","product":"Outback Lager","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":99.474,"quantity":132,"price":11.27,"orderDate":"1999-03-25T07:34:11.779Z","shipDate":"1999-03-27T07:34:11.779Z","discontinued":true,"stockLevel":0.6971},{"id":1104143,"employee":"Davolio, Nancy","product":"Raclette Courdavault","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":90.343,"quantity":312,"price":33.94,"orderDate":"2004-02-03T09:00:54.510Z","shipDate":"2004-02-04T09:00:54.510Z","discontinued":true,"stockLevel":0.4214},{"id":1104144,"employee":"Gooney, Miguel","product":"Jack's New England Clam Chowder","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":42.728,"quantity":275,"price":39.37,"orderDate":"2002-03-01T14:47:06.250Z","shipDate":"2002-03-03T14:47:06.250Z","discontinued":false,"stockLevel":0.5897},{"id":1104145,"employee":"King, Robert","product":"Inlagd Sill","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":13.758,"quantity":190,"price":73.93,"orderDate":"2004-04-18T13:58:31.442Z","shipDate":"2004-04-20T13:58:31.442Z","discontinued":false,"stockLevel":0.2478},{"id":1104146,"employee":"Fuller, Andrew","product":"Queso Manchego La Pastora","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":64.049,"quantity":226,"price":10.54,"orderDate":"2018-01-17T16:08:13.243Z","shipDate":"2018-01-19T16:08:13.243Z","discontinued":true,"stockLevel":0.8709},{"id":1104147,"employee":"Callahan, Laura","product":"Tarte au sucre","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":79.549,"quantity":126,"price":60.1,"orderDate":"2007-10-11T08:16:35.663Z","shipDate":"2007-10-12T08:16:35.663Z","discontinued":false,"stockLevel":0.7995},{"id":1104148,"employee":"Buchanan, Steven","product":"Fløtemysost","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":44.772,"quantity":117,"price":88.43,"orderDate":"2008-10-30T09:30:12.368Z","shipDate":"2008-11-01T09:30:12.368Z","discontinued":true,"stockLevel":0.7994},{"id":1104149,"employee":"Suyama, Naomi","product":"Chartreuse verte","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":64.228,"quantity":150,"price":60.93,"orderDate":"1998-08-18T07:15:36.970Z","shipDate":"1998-08-19T07:15:36.970Z","discontinued":false,"stockLevel":0.3607},{"id":1104150,"employee":"Buchanan, Steven","product":"Louisiana Hot Spiced Okra","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":28.039,"quantity":147,"price":39.88,"orderDate":"2009-02-11T18:46:38.086Z","shipDate":"2009-02-13T18:46:38.086Z","discontinued":false,"stockLevel":0.4097},{"id":1104151,"employee":"Leverling, Janet","product":"Laughing Lumberjack Lager","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":75.942,"quantity":359,"price":12.18,"orderDate":"2015-06-21T19:01:10.327Z","shipDate":"2015-06-22T19:01:10.327Z","discontinued":true,"stockLevel":0.834},{"id":1104152,"employee":"Dodsworth, Anne","product":"Perth Pasties","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":25.889,"quantity":345,"price":43.85,"orderDate":"2000-09-20T08:22:24.623Z","shipDate":"2000-09-21T08:22:24.623Z","discontinued":true,"stockLevel":0.7033},{"id":1104153,"employee":"Dodsworth, Anne","product":"Nord-Ost Matjeshering","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":17.981,"quantity":144,"price":99.86,"orderDate":"2005-08-04T13:15:09.060Z","shipDate":"2005-08-06T13:15:09.060Z","discontinued":false,"stockLevel":0.2729},{"id":1104154,"employee":"Buchanan, Steven","product":"Mascarpone Fabioli","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":11.116,"quantity":95,"price":48.22,"orderDate":"2007-07-22T20:50:46.964Z","shipDate":"2007-07-23T20:50:46.964Z","discontinued":true,"stockLevel":0.6529},{"id":1104155,"employee":"Fuller, Andrew","product":"Northwoods Cranberry Sauce","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":19.147,"quantity":276,"price":10.99,"orderDate":"2014-05-17T20:31:45.492Z","shipDate":"2014-05-18T20:31:45.492Z","discontinued":true,"stockLevel":0.4792},{"id":1104156,"employee":"Peacock, Margaret","product":"Côte de Blaye","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":91.307,"quantity":71,"price":8.75,"orderDate":"2012-09-18T08:42:09.126Z","shipDate":"2012-09-19T08:42:09.126Z","discontinued":false,"stockLevel":0.3499},{"id":1104157,"employee":"Callahan, Laura","product":"Gnocchi di nonna Alice","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":44.838,"quantity":272,"price":64.38,"orderDate":"2000-03-24T19:00:38.930Z","shipDate":"2000-03-25T19:00:38.930Z","discontinued":true,"stockLevel":0.6313},{"id":1104158,"employee":"Suyama, Naomi","product":"Jack's New England Clam Chowder","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":84.183,"quantity":296,"price":13.75,"orderDate":"2007-10-14T01:42:26.561Z","shipDate":"2007-10-16T01:42:26.561Z","discontinued":true,"stockLevel":0.5206},{"id":1104159,"employee":"Davolio, Nancy","product":"Grandma's Boysenberry Spread","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":64.391,"quantity":304,"price":74.86,"orderDate":"1998-12-02T10:55:45.262Z","shipDate":"1998-12-03T10:55:45.262Z","discontinued":true,"stockLevel":0.3507},{"id":1104160,"employee":"Dodsworth, Anne","product":"Chai","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":20.137,"quantity":119,"price":47.73,"orderDate":"2005-08-23T02:16:12.094Z","shipDate":"2005-08-24T02:16:12.094Z","discontinued":false,"stockLevel":0.4416},{"id":1104161,"employee":"Davolio, Nancy","product":"Jack's New England Clam Chowder","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":19.419,"quantity":293,"price":14.22,"orderDate":"2009-09-21T12:00:25.533Z","shipDate":"2009-09-22T12:00:25.533Z","discontinued":true,"stockLevel":0.8905},{"id":1104162,"employee":"King, Robert","product":"Sir Rodney's Marmalade","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":71.978,"quantity":284,"price":70.62,"orderDate":"2014-08-16T17:01:52.098Z","shipDate":"2014-08-17T17:01:52.098Z","discontinued":true,"stockLevel":0.6077},{"id":1104163,"employee":"Dodsworth, Anne","product":"Ravioli Angelo","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":60.27,"quantity":118,"price":79.26,"orderDate":"2006-03-10T19:47:36.138Z","shipDate":"2006-03-12T19:47:36.138Z","discontinued":true,"stockLevel":0.6229},{"id":1104164,"employee":"Buchanan, Steven","product":"Konbu","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":27.534,"quantity":73,"price":79.31,"orderDate":"2004-03-14T04:30:24.385Z","shipDate":"2004-03-15T04:30:24.385Z","discontinued":true,"stockLevel":0.8324},{"id":1104165,"employee":"Leverling, Janet","product":"Rössle Sauerkraut","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":22.865,"quantity":351,"price":71.13,"orderDate":"1999-12-15T03:44:32.916Z","shipDate":"1999-12-17T03:44:32.916Z","discontinued":true,"stockLevel":0.1074},{"id":1104166,"employee":"Davolio, Nancy","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":86.753,"quantity":52,"price":9.8,"orderDate":"2015-09-18T09:35:07.936Z","shipDate":"2015-09-20T09:35:07.936Z","discontinued":true,"stockLevel":0.5694},{"id":1104167,"employee":"Suyama, Naomi","product":"Gorgonzola Telino","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":78.876,"quantity":253,"price":51.73,"orderDate":"2014-06-02T11:32:02.276Z","shipDate":"2014-06-03T11:32:02.276Z","discontinued":true,"stockLevel":0.3599},{"id":1104168,"employee":"Buchanan, Steven","product":"Schoggi Schokolade","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":99.85,"quantity":70,"price":64.67,"orderDate":"2016-05-21T07:56:14.215Z","shipDate":"2016-05-23T07:56:14.215Z","discontinued":false,"stockLevel":0.4806},{"id":1104169,"employee":"Suyama, Naomi","product":"Chef Anton's Gumbo Mix","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":67.439,"quantity":250,"price":48.85,"orderDate":"2016-04-20T01:38:59.731Z","shipDate":"2016-04-21T01:38:59.731Z","discontinued":false,"stockLevel":0.8765},{"id":1104170,"employee":"Davolio, Nancy","product":"Tourtière","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":88.893,"quantity":160,"price":99.22,"orderDate":"2013-07-15T02:42:39.463Z","shipDate":"2013-07-17T02:42:39.463Z","discontinued":true,"stockLevel":0.5593},{"id":1104171,"employee":"Callahan, Laura","product":"Laughing Lumberjack Lager","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":4.672,"quantity":163,"price":43.48,"orderDate":"2001-10-05T05:05:38.943Z","shipDate":"2001-10-06T05:05:38.943Z","discontinued":false,"stockLevel":0.5355},{"id":1104172,"employee":"Davolio, Nancy","product":"Raclette Courdavault","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":4.525,"quantity":201,"price":92.68,"orderDate":"2006-03-05T17:17:02.759Z","shipDate":"2006-03-06T17:17:02.759Z","discontinued":true,"stockLevel":0.1378},{"id":1104173,"employee":"Callahan, Laura","product":"Vegie-spread","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":3.631,"quantity":33,"price":68.94,"orderDate":"2015-04-24T06:01:40.543Z","shipDate":"2015-04-25T06:01:40.543Z","discontinued":true,"stockLevel":0.6898},{"id":1104174,"employee":"King, Robert","product":"Gustaf's Knäckebröd","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":94.265,"quantity":167,"price":86.95,"orderDate":"2008-07-21T07:07:27.158Z","shipDate":"2008-07-23T07:07:27.158Z","discontinued":true,"stockLevel":0.1335},{"id":1104175,"employee":"Davolio, Nancy","product":"Raclette Courdavault","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":0.704,"quantity":317,"price":33.08,"orderDate":"2018-10-23T21:06:38.758Z","shipDate":"2018-10-24T21:06:38.758Z","discontinued":true,"stockLevel":0.1376},{"id":1104176,"employee":"King, Robert","product":"Sirop d'érable","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":86.052,"quantity":249,"price":26.94,"orderDate":"2012-06-30T02:06:58.138Z","shipDate":"2012-07-02T02:06:58.138Z","discontinued":true,"stockLevel":0.6294},{"id":1104177,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":10.947,"quantity":301,"price":14.14,"orderDate":"2015-08-07T08:04:45.124Z","shipDate":"2015-08-08T08:04:45.124Z","discontinued":false,"stockLevel":0.9346},{"id":1104178,"employee":"Dodsworth, Anne","product":"Konbu","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":83.498,"quantity":374,"price":86.7,"orderDate":"2008-02-21T17:08:09.474Z","shipDate":"2008-02-22T17:08:09.474Z","discontinued":false,"stockLevel":0.4173},{"id":1104179,"employee":"Suyama, Naomi","product":"Chartreuse verte","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":15.397,"quantity":121,"price":49.21,"orderDate":"2013-03-04T12:28:57.521Z","shipDate":"2013-03-05T12:28:57.521Z","discontinued":false,"stockLevel":0.2575},{"id":1104180,"employee":"Suyama, Naomi","product":"Queso Manchego La Pastora","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":81.668,"quantity":71,"price":27.21,"orderDate":"2014-03-22T00:58:15.079Z","shipDate":"2014-03-24T00:58:15.079Z","discontinued":true,"stockLevel":0.8668},{"id":1104181,"employee":"Buchanan, Steven","product":"Pavlova","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":32.833,"quantity":130,"price":90.86,"orderDate":"2010-08-04T06:54:43.344Z","shipDate":"2010-08-06T06:54:43.344Z","discontinued":true,"stockLevel":0.8651},{"id":1104182,"employee":"King, Robert","product":"Jack's New England Clam Chowder","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":47.871,"quantity":341,"price":66.88,"orderDate":"2002-11-20T02:23:11.518Z","shipDate":"2002-11-21T02:23:11.518Z","discontinued":true,"stockLevel":0.816},{"id":1104183,"employee":"Gooney, Miguel","product":"Chocolade","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":7.285,"quantity":92,"price":59.33,"orderDate":"2002-04-05T00:29:45.793Z","shipDate":"2002-04-07T00:29:45.793Z","discontinued":true,"stockLevel":0.3266},{"id":1104184,"employee":"Suyama, Naomi","product":"Chef Anton's Cajun Seasoning","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":7.996,"quantity":313,"price":88.17,"orderDate":"2003-08-30T02:16:48.334Z","shipDate":"2003-08-31T02:16:48.334Z","discontinued":true,"stockLevel":0.2443},{"id":1104185,"employee":"Gooney, Miguel","product":"Wimmers gute Semmelknödel","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":96.821,"quantity":22,"price":37.48,"orderDate":"2006-10-18T11:54:46.826Z","shipDate":"2006-10-20T11:54:46.826Z","discontinued":true,"stockLevel":0.8783},{"id":1104186,"employee":"Leverling, Janet","product":"Longlife Tofu","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":49.536,"quantity":373,"price":73.76,"orderDate":"2004-02-16T22:03:14.273Z","shipDate":"2004-02-17T22:03:14.273Z","discontinued":false,"stockLevel":0.49},{"id":1104187,"employee":"Dodsworth, Anne","product":"Singaporean Hokkien Fried Mee","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":58.139,"quantity":296,"price":51.84,"orderDate":"2013-03-21T19:11:43.503Z","shipDate":"2013-03-22T19:11:43.503Z","discontinued":true,"stockLevel":0.8596},{"id":1104188,"employee":"Dodsworth, Anne","product":"Mascarpone Fabioli","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":55.105,"quantity":226,"price":15.5,"orderDate":"2007-09-29T11:33:38.144Z","shipDate":"2007-10-01T11:33:38.144Z","discontinued":true,"stockLevel":0.1189},{"id":1104189,"employee":"King, Robert","product":"Ikura","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":49.183,"quantity":355,"price":92.13,"orderDate":"2010-02-14T21:26:24.885Z","shipDate":"2010-02-15T21:26:24.885Z","discontinued":true,"stockLevel":0.5246},{"id":1104190,"employee":"King, Robert","product":"Rössle Sauerkraut","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":44.375,"quantity":194,"price":76.72,"orderDate":"2002-06-09T20:40:56.788Z","shipDate":"2002-06-11T20:40:56.788Z","discontinued":false,"stockLevel":0.8966},{"id":1104191,"employee":"Davolio, Nancy","product":"Guaraná Fantástica","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":49.27,"quantity":207,"price":45.07,"orderDate":"1998-11-25T22:31:26.310Z","shipDate":"1998-11-27T22:31:26.310Z","discontinued":true,"stockLevel":0.9102},{"id":1104192,"employee":"Callahan, Laura","product":"Guaraná Fantástica","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":28.539,"quantity":158,"price":76.23,"orderDate":"2003-09-15T22:16:06.376Z","shipDate":"2003-09-16T22:16:06.376Z","discontinued":true,"stockLevel":0.2499},{"id":1104193,"employee":"Buchanan, Steven","product":"Alice Mutton","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":61.164,"quantity":73,"price":98.4,"orderDate":"2001-05-15T07:53:27.144Z","shipDate":"2001-05-17T07:53:27.144Z","discontinued":true,"stockLevel":0.6851},{"id":1104194,"employee":"Leverling, Janet","product":"Konbu","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":77.556,"quantity":154,"price":66.39,"orderDate":"2012-04-27T00:07:16.929Z","shipDate":"2012-04-29T00:07:16.929Z","discontinued":true,"stockLevel":0.3816},{"id":1104195,"employee":"Fuller, Andrew","product":"Gorgonzola Telino","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":23.34,"quantity":317,"price":2.38,"orderDate":"1999-03-12T23:28:50.653Z","shipDate":"1999-03-13T23:28:50.653Z","discontinued":false,"stockLevel":0.5664},{"id":1104196,"employee":"Davolio, Nancy","product":"Chartreuse verte","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":84.001,"quantity":8,"price":5.58,"orderDate":"2009-01-05T09:16:57.929Z","shipDate":"2009-01-06T09:16:57.929Z","discontinued":true,"stockLevel":0.8713},{"id":1104197,"employee":"Leverling, Janet","product":"Chef Anton's Cajun Seasoning","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":54.68,"quantity":146,"price":25.04,"orderDate":"2015-02-14T17:03:09.099Z","shipDate":"2015-02-16T17:03:09.099Z","discontinued":true,"stockLevel":0.8006},{"id":1104198,"employee":"Suyama, Naomi","product":"Manjimup Dried Apples","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":62.851,"quantity":234,"price":59.22,"orderDate":"2015-02-21T01:12:56.386Z","shipDate":"2015-02-23T01:12:56.386Z","discontinued":false,"stockLevel":0.4931},{"id":1104199,"employee":"Fuller, Andrew","product":"Steeleye Stout","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":94.86,"quantity":53,"price":13.63,"orderDate":"2007-06-02T22:21:47.633Z","shipDate":"2007-06-03T22:21:47.633Z","discontinued":false,"stockLevel":0.2462},{"id":1104200,"employee":"Buchanan, Steven","product":"Wimmers gute Semmelknödel","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":63.236,"quantity":88,"price":21.45,"orderDate":"2001-09-14T03:48:34.931Z","shipDate":"2001-09-16T03:48:34.931Z","discontinued":true,"stockLevel":0.7755},{"id":1104201,"employee":"Suyama, Naomi","product":"Filo Mix","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":80.812,"quantity":2,"price":90.29,"orderDate":"2001-02-20T12:23:20.250Z","shipDate":"2001-02-21T12:23:20.250Z","discontinued":true,"stockLevel":0.8521},{"id":1104202,"employee":"Dodsworth, Anne","product":"Valkoinen suklaa","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":94.442,"quantity":175,"price":53.57,"orderDate":"2012-06-29T20:18:04.785Z","shipDate":"2012-06-30T20:18:04.785Z","discontinued":true,"stockLevel":0.7847},{"id":1104203,"employee":"Leverling, Janet","product":"Lakkalikööri","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":35.827,"quantity":324,"price":72.65,"orderDate":"2005-04-05T02:55:35.901Z","shipDate":"2005-04-06T02:55:35.901Z","discontinued":true,"stockLevel":0.9418},{"id":1104204,"employee":"Dodsworth, Anne","product":"Steeleye Stout","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":85.114,"quantity":313,"price":96.46,"orderDate":"2003-02-09T09:29:35.502Z","shipDate":"2003-02-11T09:29:35.502Z","discontinued":true,"stockLevel":0.8198},{"id":1104205,"employee":"Leverling, Janet","product":"Mozzarella di Giovanni","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":16.954,"quantity":12,"price":23.77,"orderDate":"2006-11-11T01:44:11.365Z","shipDate":"2006-11-12T01:44:11.365Z","discontinued":true,"stockLevel":0.3578},{"id":1104206,"employee":"Leverling, Janet","product":"Raclette Courdavault","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":50.975,"quantity":394,"price":90.17,"orderDate":"2011-04-07T05:03:46.927Z","shipDate":"2011-04-09T05:03:46.927Z","discontinued":true,"stockLevel":0.3099},{"id":1104207,"employee":"Leverling, Janet","product":"Røgede sild","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":11.17,"quantity":316,"price":49.77,"orderDate":"2001-07-17T23:53:13.053Z","shipDate":"2001-07-18T23:53:13.053Z","discontinued":true,"stockLevel":0.6831},{"id":1104208,"employee":"Dodsworth, Anne","product":"Teatime Chocolate Biscuits","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":76.908,"quantity":87,"price":66.09,"orderDate":"2014-04-01T01:21:37.874Z","shipDate":"2014-04-03T01:21:37.874Z","discontinued":false,"stockLevel":0.1283},{"id":1104209,"employee":"Suyama, Naomi","product":"Ravioli Angelo","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":40.213,"quantity":240,"price":1.82,"orderDate":"1998-03-10T20:34:18.188Z","shipDate":"1998-03-11T20:34:18.188Z","discontinued":true,"stockLevel":0.8953},{"id":1104210,"employee":"Gooney, Miguel","product":"Longlife Tofu","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":29.584,"quantity":166,"price":59.41,"orderDate":"2015-05-07T06:59:35.595Z","shipDate":"2015-05-09T06:59:35.595Z","discontinued":true,"stockLevel":0.618},{"id":1104211,"employee":"Davolio, Nancy","product":"Jack's New England Clam Chowder","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":93.424,"quantity":228,"price":80.37,"orderDate":"2015-12-17T17:33:32.991Z","shipDate":"2015-12-19T17:33:32.991Z","discontinued":true,"stockLevel":0.9147},{"id":1104212,"employee":"Davolio, Nancy","product":"Queso Cabrales","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":26.353,"quantity":142,"price":91.64,"orderDate":"2018-12-06T12:08:56.265Z","shipDate":"2018-12-08T12:08:56.265Z","discontinued":true,"stockLevel":0.856},{"id":1104213,"employee":"Suyama, Naomi","product":"Rhönbräu Klosterbier","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":3.073,"quantity":92,"price":81.98,"orderDate":"2008-03-07T03:50:39.229Z","shipDate":"2008-03-09T03:50:39.229Z","discontinued":false,"stockLevel":0.7726},{"id":1104214,"employee":"Peacock, Margaret","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":17.646,"quantity":351,"price":47.44,"orderDate":"2000-03-05T01:08:02.957Z","shipDate":"2000-03-06T01:08:02.957Z","discontinued":false,"stockLevel":0.3374},{"id":1104215,"employee":"Suyama, Naomi","product":"Jack's New England Clam Chowder","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":9.888,"quantity":49,"price":63.14,"orderDate":"2010-08-12T01:13:13.247Z","shipDate":"2010-08-14T01:13:13.247Z","discontinued":true,"stockLevel":0.5177},{"id":1104216,"employee":"Suyama, Naomi","product":"Gula Malacca","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":15.729,"quantity":123,"price":20.46,"orderDate":"2017-12-14T17:40:37.544Z","shipDate":"2017-12-15T17:40:37.544Z","discontinued":false,"stockLevel":0.389},{"id":1104217,"employee":"Peacock, Margaret","product":"Spegesild","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":52.229,"quantity":37,"price":85.29,"orderDate":"2007-04-07T16:03:18.675Z","shipDate":"2007-04-08T16:03:18.675Z","discontinued":false,"stockLevel":0.3879},{"id":1104218,"employee":"Gooney, Miguel","product":"Gustaf's Knäckebröd","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":95.517,"quantity":13,"price":88.57,"orderDate":"2011-02-07T06:13:13.552Z","shipDate":"2011-02-08T06:13:13.552Z","discontinued":true,"stockLevel":0.2699},{"id":1104219,"employee":"Peacock, Margaret","product":"Sasquatch Ale","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":45.139,"quantity":32,"price":42.64,"orderDate":"2011-10-17T23:23:07.526Z","shipDate":"2011-10-18T23:23:07.526Z","discontinued":true,"stockLevel":0.9335},{"id":1104220,"employee":"Dodsworth, Anne","product":"Carnarvon Tigers","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":3.53,"quantity":246,"price":85,"orderDate":"2007-11-30T18:19:49.625Z","shipDate":"2007-12-02T18:19:49.625Z","discontinued":true,"stockLevel":0.6347},{"id":1104221,"employee":"Leverling, Janet","product":"Carnarvon Tigers","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":7.151,"quantity":13,"price":81.5,"orderDate":"2012-10-02T19:20:01.018Z","shipDate":"2012-10-03T19:20:01.018Z","discontinued":true,"stockLevel":0.5876},{"id":1104222,"employee":"Buchanan, Steven","product":"Louisiana Hot Spiced Okra","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":36.016,"quantity":148,"price":9.45,"orderDate":"2013-11-27T02:06:09.863Z","shipDate":"2013-11-28T02:06:09.863Z","discontinued":false,"stockLevel":0.8974},{"id":1104223,"employee":"Davolio, Nancy","product":"Louisiana Fiery Hot Pepper Sauce","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":14.84,"quantity":34,"price":78.46,"orderDate":"2008-01-07T19:49:13.437Z","shipDate":"2008-01-08T19:49:13.437Z","discontinued":true,"stockLevel":0.8507},{"id":1104224,"employee":"Fuller, Andrew","product":"Schoggi Schokolade","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":0.567,"quantity":137,"price":24.05,"orderDate":"2018-08-06T03:14:48.338Z","shipDate":"2018-08-08T03:14:48.338Z","discontinued":true,"stockLevel":0.1808},{"id":1104225,"employee":"Fuller, Andrew","product":"Røgede sild","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":18.302,"quantity":273,"price":97.97,"orderDate":"2007-10-26T03:01:28.534Z","shipDate":"2007-10-28T03:01:28.534Z","discontinued":true,"stockLevel":0.1342},{"id":1104226,"employee":"Dodsworth, Anne","product":"Chartreuse verte","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":7.166,"quantity":139,"price":59.57,"orderDate":"2007-08-19T15:24:53.249Z","shipDate":"2007-08-21T15:24:53.249Z","discontinued":true,"stockLevel":0.8866},{"id":1104227,"employee":"Callahan, Laura","product":"Chai","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":35.958,"quantity":224,"price":36.63,"orderDate":"2013-03-13T12:30:18.003Z","shipDate":"2013-03-15T12:30:18.003Z","discontinued":true,"stockLevel":0.887},{"id":1104228,"employee":"King, Robert","product":"Sirop d'érable","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":61.439,"quantity":162,"price":93.26,"orderDate":"1999-10-12T20:49:17.649Z","shipDate":"1999-10-14T20:49:17.649Z","discontinued":true,"stockLevel":0.6215},{"id":1104229,"employee":"Suyama, Naomi","product":"Chef Anton's Gumbo Mix","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":28.14,"quantity":27,"price":95.35,"orderDate":"2013-05-28T01:50:42.308Z","shipDate":"2013-05-29T01:50:42.308Z","discontinued":true,"stockLevel":0.9168},{"id":1104230,"employee":"Leverling, Janet","product":"Gula Malacca","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":85.479,"quantity":83,"price":90.96,"orderDate":"2004-03-08T16:03:01.198Z","shipDate":"2004-03-09T16:03:01.198Z","discontinued":true,"stockLevel":0.5646},{"id":1104231,"employee":"Buchanan, Steven","product":"Laughing Lumberjack Lager","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":59.501,"quantity":341,"price":47.38,"orderDate":"1999-07-06T16:32:58.968Z","shipDate":"1999-07-08T16:32:58.968Z","discontinued":true,"stockLevel":0.5469},{"id":1104232,"employee":"Leverling, Janet","product":"Mozzarella di Giovanni","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":2.145,"quantity":70,"price":96.62,"orderDate":"2012-11-06T22:38:59.894Z","shipDate":"2012-11-08T22:38:59.894Z","discontinued":true,"stockLevel":0.1917},{"id":1104233,"employee":"Dodsworth, Anne","product":"Chartreuse verte","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":99.579,"quantity":90,"price":96.99,"orderDate":"2009-09-10T14:11:59.054Z","shipDate":"2009-09-11T14:11:59.054Z","discontinued":false,"stockLevel":0.6175},{"id":1104234,"employee":"Suyama, Naomi","product":"Thüringer Rostbratwurst","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":97.501,"quantity":247,"price":96.82,"orderDate":"2005-06-20T06:09:54.451Z","shipDate":"2005-06-21T06:09:54.451Z","discontinued":false,"stockLevel":0.8871},{"id":1104235,"employee":"Callahan, Laura","product":"Sir Rodney's Scones","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":50.625,"quantity":123,"price":20.16,"orderDate":"2002-04-05T13:04:04.226Z","shipDate":"2002-04-07T13:04:04.226Z","discontinued":false,"stockLevel":0.6199},{"id":1104236,"employee":"Suyama, Naomi","product":"Ikura","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":48.853,"quantity":111,"price":22.13,"orderDate":"2001-07-04T10:48:01.766Z","shipDate":"2001-07-06T10:48:01.766Z","discontinued":true,"stockLevel":0.27},{"id":1104237,"employee":"Fuller, Andrew","product":"Chang","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":87.567,"quantity":66,"price":4.32,"orderDate":"1999-07-12T10:12:44.492Z","shipDate":"1999-07-14T10:12:44.492Z","discontinued":true,"stockLevel":0.3433},{"id":1104238,"employee":"Buchanan, Steven","product":"Zaanse koeken","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":29.483,"quantity":320,"price":13.63,"orderDate":"2017-10-18T05:34:58.337Z","shipDate":"2017-10-20T05:34:58.337Z","discontinued":true,"stockLevel":0.4376},{"id":1104239,"employee":"Peacock, Margaret","product":"Spegesild","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":40.752,"quantity":200,"price":24.09,"orderDate":"2004-12-03T21:35:31.341Z","shipDate":"2004-12-05T21:35:31.341Z","discontinued":true,"stockLevel":0.4044},{"id":1104240,"employee":"Dodsworth, Anne","product":"Nord-Ost Matjeshering","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":69.372,"quantity":71,"price":37.71,"orderDate":"2014-04-05T11:56:23.724Z","shipDate":"2014-04-06T11:56:23.724Z","discontinued":false,"stockLevel":0.8602},{"id":1104241,"employee":"Peacock, Margaret","product":"Louisiana Hot Spiced Okra","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":21.101,"quantity":64,"price":45.63,"orderDate":"2003-07-26T20:34:33.572Z","shipDate":"2003-07-27T20:34:33.572Z","discontinued":true,"stockLevel":0.7335},{"id":1104242,"employee":"Suyama, Naomi","product":"Sirop d'érable","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":21.866,"quantity":342,"price":42.79,"orderDate":"2011-07-19T04:38:58.605Z","shipDate":"2011-07-20T04:38:58.605Z","discontinued":true,"stockLevel":0.9211},{"id":1104243,"employee":"Leverling, Janet","product":"Escargots de Bourgogne","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":27.41,"quantity":20,"price":52.12,"orderDate":"2016-06-23T11:13:19.405Z","shipDate":"2016-06-24T11:13:19.405Z","discontinued":false,"stockLevel":0.6041},{"id":1104244,"employee":"Buchanan, Steven","product":"Valkoinen suklaa","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":88.948,"quantity":267,"price":16.8,"orderDate":"2017-04-07T11:18:45.373Z","shipDate":"2017-04-08T11:18:45.373Z","discontinued":true,"stockLevel":0.1597},{"id":1104245,"employee":"Callahan, Laura","product":"Outback Lager","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":78.898,"quantity":382,"price":84.97,"orderDate":"2005-06-20T04:22:58.503Z","shipDate":"2005-06-21T04:22:58.503Z","discontinued":true,"stockLevel":0.2779},{"id":1104246,"employee":"Buchanan, Steven","product":"Tourtière","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":98.577,"quantity":386,"price":69.85,"orderDate":"2009-07-19T19:10:35.609Z","shipDate":"2009-07-20T19:10:35.609Z","discontinued":true,"stockLevel":0.5683},{"id":1104247,"employee":"Buchanan, Steven","product":"Zaanse koeken","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":19.167,"quantity":119,"price":94.04,"orderDate":"2007-06-17T15:36:43.957Z","shipDate":"2007-06-18T15:36:43.957Z","discontinued":true,"stockLevel":0.4886},{"id":1104248,"employee":"Gooney, Miguel","product":"Mozzarella di Giovanni","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":2.623,"quantity":178,"price":20.29,"orderDate":"2006-05-28T21:11:49.004Z","shipDate":"2006-05-29T21:11:49.004Z","discontinued":true,"stockLevel":0.1146},{"id":1104249,"employee":"Gooney, Miguel","product":"Filo Mix","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":76.718,"quantity":293,"price":1.82,"orderDate":"2010-06-28T20:27:30.260Z","shipDate":"2010-06-30T20:27:30.260Z","discontinued":true,"stockLevel":0.1255},{"id":1104250,"employee":"Dodsworth, Anne","product":"Tourtière","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":22.198,"quantity":113,"price":53,"orderDate":"2016-03-07T02:46:02.267Z","shipDate":"2016-03-08T02:46:02.267Z","discontinued":false,"stockLevel":0.2272},{"id":1104251,"employee":"King, Robert","product":"Spegesild","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":74.453,"quantity":210,"price":5.82,"orderDate":"2002-01-24T18:08:57.766Z","shipDate":"2002-01-25T18:08:57.766Z","discontinued":true,"stockLevel":0.4215},{"id":1104252,"employee":"Suyama, Naomi","product":"Inlagd Sill","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":76.389,"quantity":39,"price":73.23,"orderDate":"2013-06-16T16:14:28.670Z","shipDate":"2013-06-17T16:14:28.670Z","discontinued":false,"stockLevel":0.5988},{"id":1104253,"employee":"Buchanan, Steven","product":"Ravioli Angelo","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":73.369,"quantity":43,"price":1.08,"orderDate":"2008-02-17T12:22:22.939Z","shipDate":"2008-02-18T12:22:22.939Z","discontinued":true,"stockLevel":0.3105},{"id":1104254,"employee":"Dodsworth, Anne","product":"Spegesild","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":83.037,"quantity":117,"price":71.9,"orderDate":"2014-06-02T08:23:18.712Z","shipDate":"2014-06-04T08:23:18.712Z","discontinued":true,"stockLevel":0.2404},{"id":1104255,"employee":"Callahan, Laura","product":"Aniseed Syrup","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":28.492,"quantity":147,"price":25.34,"orderDate":"2010-02-06T22:02:47.874Z","shipDate":"2010-02-07T22:02:47.874Z","discontinued":false,"stockLevel":0.6864},{"id":1104256,"employee":"Callahan, Laura","product":"Maxilaku","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":17.888,"quantity":74,"price":82.38,"orderDate":"1999-10-13T02:43:05.188Z","shipDate":"1999-10-15T02:43:05.188Z","discontinued":true,"stockLevel":0.5382},{"id":1104257,"employee":"Leverling, Janet","product":"Chartreuse verte","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":93.029,"quantity":216,"price":35.07,"orderDate":"2013-10-26T07:27:16.209Z","shipDate":"2013-10-27T07:27:16.209Z","discontinued":false,"stockLevel":0.6073},{"id":1104258,"employee":"Dodsworth, Anne","product":"Chocolade","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":32.224,"quantity":204,"price":14.02,"orderDate":"2003-04-15T09:38:09.902Z","shipDate":"2003-04-16T09:38:09.902Z","discontinued":false,"stockLevel":0.5081},{"id":1104259,"employee":"King, Robert","product":"Chai","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":97.767,"quantity":267,"price":65.82,"orderDate":"2013-09-26T09:21:28.663Z","shipDate":"2013-09-28T09:21:28.663Z","discontinued":true,"stockLevel":0.1779},{"id":1104260,"employee":"Davolio, Nancy","product":"Inlagd Sill","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":80.603,"quantity":89,"price":90.93,"orderDate":"2012-11-01T08:25:13.539Z","shipDate":"2012-11-02T08:25:13.539Z","discontinued":true,"stockLevel":0.5909},{"id":1104261,"employee":"Fuller, Andrew","product":"Escargots de Bourgogne","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":47.894,"quantity":52,"price":34.28,"orderDate":"2017-08-14T14:58:48.628Z","shipDate":"2017-08-15T14:58:48.628Z","discontinued":true,"stockLevel":0.2641},{"id":1104262,"employee":"Dodsworth, Anne","product":"Ravioli Angelo","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":18.205,"quantity":382,"price":95.62,"orderDate":"2008-03-04T07:07:18.009Z","shipDate":"2008-03-06T07:07:18.009Z","discontinued":false,"stockLevel":0.5406},{"id":1104263,"employee":"Davolio, Nancy","product":"Mozzarella di Giovanni","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":68.454,"quantity":173,"price":26.2,"orderDate":"2008-10-26T21:07:09.664Z","shipDate":"2008-10-27T21:07:09.664Z","discontinued":true,"stockLevel":0.8778},{"id":1104264,"employee":"Callahan, Laura","product":"Raclette Courdavault","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":91.832,"quantity":78,"price":89.87,"orderDate":"2002-07-08T11:14:42.723Z","shipDate":"2002-07-09T11:14:42.723Z","discontinued":true,"stockLevel":0.4269},{"id":1104265,"employee":"Buchanan, Steven","product":"Ravioli Angelo","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":73.674,"quantity":222,"price":72.55,"orderDate":"2006-02-12T11:45:51.096Z","shipDate":"2006-02-13T11:45:51.096Z","discontinued":true,"stockLevel":0.3869},{"id":1104266,"employee":"Fuller, Andrew","product":"Rössle Sauerkraut","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":77.022,"quantity":68,"price":56.47,"orderDate":"1999-11-06T16:58:18.789Z","shipDate":"1999-11-08T16:58:18.789Z","discontinued":false,"stockLevel":0.4519},{"id":1104267,"employee":"Fuller, Andrew","product":"Gravad lax","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":40.872,"quantity":361,"price":51.4,"orderDate":"2014-09-13T12:06:50.770Z","shipDate":"2014-09-14T12:06:50.770Z","discontinued":false,"stockLevel":0.146},{"id":1104268,"employee":"Callahan, Laura","product":"Queso Manchego La Pastora","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":59.281,"quantity":1,"price":53.25,"orderDate":"2003-05-20T11:18:49.084Z","shipDate":"2003-05-22T11:18:49.084Z","discontinued":true,"stockLevel":0.5737},{"id":1104269,"employee":"Davolio, Nancy","product":"Gorgonzola Telino","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":95.008,"quantity":159,"price":23.99,"orderDate":"2014-02-13T22:36:46.731Z","shipDate":"2014-02-14T22:36:46.731Z","discontinued":true,"stockLevel":0.2374},{"id":1104270,"employee":"Suyama, Naomi","product":"Gravad lax","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":33.084,"quantity":91,"price":29.74,"orderDate":"2004-06-06T23:43:51.785Z","shipDate":"2004-06-08T23:43:51.785Z","discontinued":true,"stockLevel":0.7544},{"id":1104271,"employee":"Leverling, Janet","product":"Gudbrandsdalsost","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":36.212,"quantity":32,"price":76.74,"orderDate":"2014-04-19T22:41:01.551Z","shipDate":"2014-04-21T22:41:01.551Z","discontinued":true,"stockLevel":0.3274},{"id":1104272,"employee":"Leverling, Janet","product":"Côte de Blaye","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":76.62,"quantity":207,"price":42.79,"orderDate":"2016-07-01T06:01:58.637Z","shipDate":"2016-07-02T06:01:58.637Z","discontinued":false,"stockLevel":0.943},{"id":1104273,"employee":"Leverling, Janet","product":"Sirop d'érable","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":45.449,"quantity":10,"price":25.19,"orderDate":"2002-01-25T02:31:01.174Z","shipDate":"2002-01-27T02:31:01.174Z","discontinued":true,"stockLevel":0.1774},{"id":1104274,"employee":"Suyama, Naomi","product":"Boston Crab Meat","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":28.348,"quantity":291,"price":23.26,"orderDate":"1998-10-25T00:42:14.052Z","shipDate":"1998-10-27T00:42:14.052Z","discontinued":true,"stockLevel":0.639},{"id":1104275,"employee":"Fuller, Andrew","product":"Teatime Chocolate Biscuits","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":16.838,"quantity":159,"price":78.7,"orderDate":"2002-05-10T08:16:04.480Z","shipDate":"2002-05-12T08:16:04.480Z","discontinued":true,"stockLevel":0.1391},{"id":1104276,"employee":"Dodsworth, Anne","product":"Singaporean Hokkien Fried Mee","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":44.119,"quantity":133,"price":59.03,"orderDate":"2001-05-13T08:43:08.726Z","shipDate":"2001-05-14T08:43:08.726Z","discontinued":true,"stockLevel":0.1754},{"id":1104277,"employee":"Dodsworth, Anne","product":"Teatime Chocolate Biscuits","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":24.673,"quantity":13,"price":86.85,"orderDate":"2008-12-14T14:40:08.340Z","shipDate":"2008-12-16T14:40:08.340Z","discontinued":true,"stockLevel":0.3088},{"id":1104278,"employee":"Peacock, Margaret","product":"Perth Pasties","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":86.272,"quantity":334,"price":88.69,"orderDate":"2004-12-01T19:01:36.552Z","shipDate":"2004-12-03T19:01:36.552Z","discontinued":false,"stockLevel":0.8594},{"id":1104279,"employee":"Davolio, Nancy","product":"Röd Kaviar","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":21.906,"quantity":289,"price":98.99,"orderDate":"2006-08-06T05:28:53.909Z","shipDate":"2006-08-07T05:28:53.909Z","discontinued":true,"stockLevel":0.8615},{"id":1104280,"employee":"Suyama, Naomi","product":"Ipoh Coffee","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":88.459,"quantity":365,"price":49.52,"orderDate":"1999-07-19T21:36:18.838Z","shipDate":"1999-07-21T21:36:18.838Z","discontinued":true,"stockLevel":0.3361},{"id":1104281,"employee":"Gooney, Miguel","product":"Sasquatch Ale","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":53.589,"quantity":57,"price":49.1,"orderDate":"2006-05-31T21:04:35.666Z","shipDate":"2006-06-01T21:04:35.666Z","discontinued":true,"stockLevel":0.6636},{"id":1104282,"employee":"Suyama, Naomi","product":"Queso Manchego La Pastora","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":81.412,"quantity":181,"price":24.76,"orderDate":"2014-01-07T19:13:30.866Z","shipDate":"2014-01-09T19:13:30.866Z","discontinued":true,"stockLevel":0.298},{"id":1104283,"employee":"King, Robert","product":"Fløtemysost","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":96.622,"quantity":393,"price":86.04,"orderDate":"1998-12-12T18:38:13.937Z","shipDate":"1998-12-14T18:38:13.937Z","discontinued":true,"stockLevel":0.8147},{"id":1104284,"employee":"Fuller, Andrew","product":"Chai","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":40.633,"quantity":70,"price":96.21,"orderDate":"2018-08-29T07:38:21.799Z","shipDate":"2018-08-31T07:38:21.799Z","discontinued":true,"stockLevel":0.5595},{"id":1104285,"employee":"Peacock, Margaret","product":"Gumbär Gummibärchen","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":40.338,"quantity":400,"price":33.28,"orderDate":"2005-07-14T00:45:34.073Z","shipDate":"2005-07-15T00:45:34.073Z","discontinued":false,"stockLevel":0.5672},{"id":1104286,"employee":"Buchanan, Steven","product":"Laughing Lumberjack Lager","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":87.854,"quantity":251,"price":74.99,"orderDate":"2002-07-10T13:11:27.315Z","shipDate":"2002-07-12T13:11:27.315Z","discontinued":true,"stockLevel":0.2964},{"id":1104287,"employee":"Davolio, Nancy","product":"Perth Pasties","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":87.12,"quantity":82,"price":75.59,"orderDate":"2007-11-19T21:53:33.022Z","shipDate":"2007-11-21T21:53:33.022Z","discontinued":true,"stockLevel":0.4745},{"id":1104288,"employee":"King, Robert","product":"Sasquatch Ale","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":28.685,"quantity":261,"price":60.37,"orderDate":"2005-10-31T02:29:38.480Z","shipDate":"2005-11-01T02:29:38.480Z","discontinued":true,"stockLevel":0.4825},{"id":1104289,"employee":"Fuller, Andrew","product":"Manjimup Dried Apples","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":82.511,"quantity":269,"price":52.86,"orderDate":"2007-11-16T03:23:53.386Z","shipDate":"2007-11-17T03:23:53.386Z","discontinued":true,"stockLevel":0.6332},{"id":1104290,"employee":"Davolio, Nancy","product":"Rössle Sauerkraut","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":41.092,"quantity":171,"price":57.13,"orderDate":"2012-03-02T10:15:21.880Z","shipDate":"2012-03-03T10:15:21.880Z","discontinued":false,"stockLevel":0.6193},{"id":1104291,"employee":"Suyama, Naomi","product":"Vegie-spread","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":36.417,"quantity":48,"price":13.53,"orderDate":"2000-03-13T07:38:42.884Z","shipDate":"2000-03-15T07:38:42.884Z","discontinued":false,"stockLevel":0.2316},{"id":1104292,"employee":"Leverling, Janet","product":"Longlife Tofu","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":17.632,"quantity":194,"price":81.15,"orderDate":"2017-01-30T07:36:12.248Z","shipDate":"2017-02-01T07:36:12.248Z","discontinued":false,"stockLevel":0.8957},{"id":1104293,"employee":"Buchanan, Steven","product":"Tourtière","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":49.152,"quantity":59,"price":2.3,"orderDate":"2007-06-12T21:26:52.352Z","shipDate":"2007-06-14T21:26:52.352Z","discontinued":true,"stockLevel":0.6218},{"id":1104294,"employee":"King, Robert","product":"Sir Rodney's Marmalade","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":51.951,"quantity":167,"price":73.69,"orderDate":"2000-08-10T05:10:42.767Z","shipDate":"2000-08-11T05:10:42.767Z","discontinued":true,"stockLevel":0.3552},{"id":1104295,"employee":"Gooney, Miguel","product":"Outback Lager","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":99.301,"quantity":142,"price":12.25,"orderDate":"2007-01-27T01:42:19.640Z","shipDate":"2007-01-28T01:42:19.640Z","discontinued":true,"stockLevel":0.9169},{"id":1104296,"employee":"Leverling, Janet","product":"Camembert Pierrot","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":28.422,"quantity":13,"price":33.3,"orderDate":"2016-03-13T02:31:31.429Z","shipDate":"2016-03-15T02:31:31.429Z","discontinued":false,"stockLevel":0.4755},{"id":1104297,"employee":"Dodsworth, Anne","product":"Inlagd Sill","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":53.77,"quantity":289,"price":77.87,"orderDate":"2018-05-27T05:42:16.648Z","shipDate":"2018-05-29T05:42:16.648Z","discontinued":false,"stockLevel":0.5444},{"id":1104298,"employee":"Suyama, Naomi","product":"Konbu","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":25.867,"quantity":348,"price":79.32,"orderDate":"2004-10-11T13:56:23.148Z","shipDate":"2004-10-12T13:56:23.148Z","discontinued":true,"stockLevel":0.3615},{"id":1104299,"employee":"Dodsworth, Anne","product":"Alice Mutton","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":0.596,"quantity":202,"price":72.4,"orderDate":"2006-02-06T01:19:48.238Z","shipDate":"2006-02-08T01:19:48.238Z","discontinued":true,"stockLevel":0.7892},{"id":1104300,"employee":"Davolio, Nancy","product":"Guaraná Fantástica","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":9.165,"quantity":181,"price":87.59,"orderDate":"2003-08-31T15:34:34.121Z","shipDate":"2003-09-02T15:34:34.121Z","discontinued":false,"stockLevel":0.3295},{"id":1104301,"employee":"Davolio, Nancy","product":"Queso Manchego La Pastora","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":78.958,"quantity":362,"price":78.25,"orderDate":"1998-02-25T10:55:25.965Z","shipDate":"1998-02-26T10:55:25.965Z","discontinued":false,"stockLevel":0.7724},{"id":1104302,"employee":"Gooney, Miguel","product":"Ikura","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":50.005,"quantity":276,"price":17.61,"orderDate":"2000-12-27T04:34:56.853Z","shipDate":"2000-12-29T04:34:56.853Z","discontinued":true,"stockLevel":0.1429},{"id":1104303,"employee":"Gooney, Miguel","product":"Queso Manchego La Pastora","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":69.681,"quantity":344,"price":40.96,"orderDate":"2003-02-18T04:23:15.620Z","shipDate":"2003-02-20T04:23:15.620Z","discontinued":false,"stockLevel":0.1238},{"id":1104304,"employee":"Fuller, Andrew","product":"Pâté chinois","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":68.535,"quantity":97,"price":35.39,"orderDate":"2014-05-16T00:54:06.605Z","shipDate":"2014-05-18T00:54:06.605Z","discontinued":true,"stockLevel":0.5949},{"id":1104305,"employee":"Dodsworth, Anne","product":"Sir Rodney's Marmalade","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":19.878,"quantity":80,"price":8.96,"orderDate":"2015-07-02T02:13:55.950Z","shipDate":"2015-07-03T02:13:55.950Z","discontinued":true,"stockLevel":0.2337},{"id":1104306,"employee":"Fuller, Andrew","product":"Chocolade","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":86.062,"quantity":210,"price":66.32,"orderDate":"2015-02-17T19:11:15.145Z","shipDate":"2015-02-18T19:11:15.145Z","discontinued":true,"stockLevel":0.3894},{"id":1104307,"employee":"Callahan, Laura","product":"Gravad lax","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":84.662,"quantity":284,"price":2.55,"orderDate":"2003-09-20T06:17:30.604Z","shipDate":"2003-09-21T06:17:30.604Z","discontinued":true,"stockLevel":0.2737},{"id":1104308,"employee":"King, Robert","product":"Perth Pasties","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":0.559,"quantity":181,"price":31.53,"orderDate":"2011-02-19T20:07:49.910Z","shipDate":"2011-02-20T20:07:49.910Z","discontinued":true,"stockLevel":0.1306},{"id":1104309,"employee":"Dodsworth, Anne","product":"Pâté chinois","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":16.319,"quantity":283,"price":87,"orderDate":"2017-04-22T09:33:44.851Z","shipDate":"2017-04-24T09:33:44.851Z","discontinued":true,"stockLevel":0.3187},{"id":1104310,"employee":"Gooney, Miguel","product":"Gorgonzola Telino","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":67.324,"quantity":360,"price":18.08,"orderDate":"1999-08-17T18:36:00.574Z","shipDate":"1999-08-19T18:36:00.574Z","discontinued":true,"stockLevel":0.7015},{"id":1104311,"employee":"Suyama, Naomi","product":"Röd Kaviar","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":78.498,"quantity":49,"price":27.05,"orderDate":"1998-03-17T13:26:18.609Z","shipDate":"1998-03-19T13:26:18.609Z","discontinued":true,"stockLevel":0.7884},{"id":1104312,"employee":"Peacock, Margaret","product":"Boston Crab Meat","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":30.886,"quantity":358,"price":31.17,"orderDate":"2004-05-15T16:10:51.951Z","shipDate":"2004-05-17T16:10:51.951Z","discontinued":true,"stockLevel":0.6096},{"id":1104313,"employee":"Leverling, Janet","product":"Scottish Longbreads","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":96.366,"quantity":360,"price":6.31,"orderDate":"2017-06-06T08:32:48.112Z","shipDate":"2017-06-08T08:32:48.112Z","discontinued":true,"stockLevel":0.4416},{"id":1104314,"employee":"Davolio, Nancy","product":"Chang","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":83.413,"quantity":139,"price":36.05,"orderDate":"2004-08-21T13:24:53.803Z","shipDate":"2004-08-23T13:24:53.803Z","discontinued":false,"stockLevel":0.8567},{"id":1104315,"employee":"Leverling, Janet","product":"Genen Shouyu","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":27.486,"quantity":147,"price":31.67,"orderDate":"2001-12-27T11:12:44.180Z","shipDate":"2001-12-29T11:12:44.180Z","discontinued":true,"stockLevel":0.1189},{"id":1104316,"employee":"Suyama, Naomi","product":"Ravioli Angelo","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":68.268,"quantity":280,"price":86.3,"orderDate":"2003-06-02T08:35:54.316Z","shipDate":"2003-06-04T08:35:54.316Z","discontinued":true,"stockLevel":0.7822},{"id":1104317,"employee":"Callahan, Laura","product":"Chartreuse verte","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":77.428,"quantity":199,"price":83.52,"orderDate":"2008-05-13T11:15:08.054Z","shipDate":"2008-05-15T11:15:08.054Z","discontinued":true,"stockLevel":0.7972},{"id":1104318,"employee":"Peacock, Margaret","product":"Raclette Courdavault","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":46.166,"quantity":322,"price":52.37,"orderDate":"2001-07-07T04:35:24.391Z","shipDate":"2001-07-08T04:35:24.391Z","discontinued":true,"stockLevel":0.6381},{"id":1104319,"employee":"Davolio, Nancy","product":"Outback Lager","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":95.685,"quantity":126,"price":15.78,"orderDate":"2013-05-07T06:07:49.880Z","shipDate":"2013-05-09T06:07:49.880Z","discontinued":true,"stockLevel":0.3223},{"id":1104320,"employee":"Buchanan, Steven","product":"Vegie-spread","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":32.782,"quantity":146,"price":30.01,"orderDate":"2007-06-12T15:56:07.439Z","shipDate":"2007-06-14T15:56:07.439Z","discontinued":true,"stockLevel":0.9284},{"id":1104321,"employee":"Dodsworth, Anne","product":"Konbu","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":93.975,"quantity":189,"price":56.73,"orderDate":"2013-09-15T21:12:54.261Z","shipDate":"2013-09-16T21:12:54.261Z","discontinued":true,"stockLevel":0.1739},{"id":1104322,"employee":"Dodsworth, Anne","product":"Maxilaku","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":74.576,"quantity":83,"price":7.4,"orderDate":"2009-04-26T21:16:29.181Z","shipDate":"2009-04-28T21:16:29.181Z","discontinued":true,"stockLevel":0.3341},{"id":1104323,"employee":"Davolio, Nancy","product":"Queso Cabrales","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":67.415,"quantity":179,"price":70.38,"orderDate":"2006-04-13T06:05:25.655Z","shipDate":"2006-04-15T06:05:25.655Z","discontinued":false,"stockLevel":0.6339},{"id":1104324,"employee":"Dodsworth, Anne","product":"Valkoinen suklaa","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":11.139,"quantity":306,"price":18.84,"orderDate":"2000-10-12T06:34:35.695Z","shipDate":"2000-10-13T06:34:35.695Z","discontinued":false,"stockLevel":0.1391},{"id":1104325,"employee":"Buchanan, Steven","product":"Manjimup Dried Apples","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":5.078,"quantity":198,"price":17.51,"orderDate":"1998-03-03T14:22:06.388Z","shipDate":"1998-03-04T14:22:06.388Z","discontinued":true,"stockLevel":0.5369},{"id":1104326,"employee":"Fuller, Andrew","product":"Steeleye Stout","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":5.545,"quantity":233,"price":66.91,"orderDate":"2014-07-31T05:02:52.357Z","shipDate":"2014-08-02T05:02:52.357Z","discontinued":false,"stockLevel":0.9106},{"id":1104327,"employee":"Peacock, Margaret","product":"Valkoinen suklaa","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":13.897,"quantity":298,"price":28.37,"orderDate":"2018-10-10T21:03:41.751Z","shipDate":"2018-10-11T21:03:41.751Z","discontinued":true,"stockLevel":0.3589},{"id":1104328,"employee":"Gooney, Miguel","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":91.129,"quantity":315,"price":45.98,"orderDate":"2012-07-02T19:31:15.674Z","shipDate":"2012-07-04T19:31:15.674Z","discontinued":true,"stockLevel":0.704},{"id":1104329,"employee":"Callahan, Laura","product":"Scottish Longbreads","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":48.522,"quantity":139,"price":45.08,"orderDate":"2017-12-15T05:41:23.141Z","shipDate":"2017-12-17T05:41:23.141Z","discontinued":false,"stockLevel":0.9299},{"id":1104330,"employee":"Leverling, Janet","product":"Lakkalikööri","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":77.958,"quantity":388,"price":45.66,"orderDate":"1999-09-29T19:17:48.729Z","shipDate":"1999-09-30T19:17:48.729Z","discontinued":true,"stockLevel":0.5401},{"id":1104331,"employee":"Dodsworth, Anne","product":"Raclette Courdavault","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":56.031,"quantity":80,"price":85.49,"orderDate":"2005-05-24T15:48:25.693Z","shipDate":"2005-05-26T15:48:25.693Z","discontinued":false,"stockLevel":0.9007},{"id":1104332,"employee":"King, Robert","product":"Queso Manchego La Pastora","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":86.627,"quantity":304,"price":43.46,"orderDate":"2013-09-20T20:58:09.815Z","shipDate":"2013-09-22T20:58:09.815Z","discontinued":false,"stockLevel":0.4907},{"id":1104333,"employee":"Peacock, Margaret","product":"Boston Crab Meat","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":13.428,"quantity":322,"price":6.07,"orderDate":"2010-10-19T08:08:57.779Z","shipDate":"2010-10-20T08:08:57.779Z","discontinued":true,"stockLevel":0.3819},{"id":1104334,"employee":"Suyama, Naomi","product":"Sasquatch Ale","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":29.738,"quantity":53,"price":53.65,"orderDate":"2015-09-08T11:29:04.076Z","shipDate":"2015-09-09T11:29:04.076Z","discontinued":false,"stockLevel":0.3858},{"id":1104335,"employee":"Suyama, Naomi","product":"Vegie-spread","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":32.664,"quantity":383,"price":50.86,"orderDate":"2018-09-24T07:43:43.652Z","shipDate":"2018-09-26T07:43:43.652Z","discontinued":true,"stockLevel":0.1354},{"id":1104336,"employee":"Buchanan, Steven","product":"Uncle Bob's Organic Dried Pears","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":33.452,"quantity":135,"price":38.65,"orderDate":"2013-01-30T17:00:00.843Z","shipDate":"2013-01-31T17:00:00.843Z","discontinued":true,"stockLevel":0.2241},{"id":1104337,"employee":"Buchanan, Steven","product":"Northwoods Cranberry Sauce","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":74.098,"quantity":18,"price":81.27,"orderDate":"1998-10-23T19:32:59.966Z","shipDate":"1998-10-24T19:32:59.966Z","discontinued":false,"stockLevel":0.7139},{"id":1104338,"employee":"Gooney, Miguel","product":"Manjimup Dried Apples","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":44.545,"quantity":158,"price":20.03,"orderDate":"2007-10-27T08:07:31.523Z","shipDate":"2007-10-29T08:07:31.523Z","discontinued":true,"stockLevel":0.2401},{"id":1104339,"employee":"Buchanan, Steven","product":"Outback Lager","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":3.152,"quantity":263,"price":82.78,"orderDate":"2000-06-21T21:46:52.780Z","shipDate":"2000-06-23T21:46:52.780Z","discontinued":true,"stockLevel":0.415},{"id":1104340,"employee":"Fuller, Andrew","product":"Genen Shouyu","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":1.391,"quantity":108,"price":5.45,"orderDate":"2010-03-09T16:12:59.769Z","shipDate":"2010-03-10T16:12:59.769Z","discontinued":true,"stockLevel":0.3084},{"id":1104341,"employee":"Suyama, Naomi","product":"Carnarvon Tigers","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":30.137,"quantity":306,"price":3.38,"orderDate":"2011-05-07T20:23:06.255Z","shipDate":"2011-05-09T20:23:06.255Z","discontinued":true,"stockLevel":0.8504},{"id":1104342,"employee":"Fuller, Andrew","product":"Côte de Blaye","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":35.641,"quantity":106,"price":45.93,"orderDate":"2005-10-05T20:27:58.714Z","shipDate":"2005-10-06T20:27:58.714Z","discontinued":true,"stockLevel":0.1183},{"id":1104343,"employee":"Callahan, Laura","product":"Mishi Kobe Niku","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":83.315,"quantity":345,"price":24.52,"orderDate":"2016-06-11T05:38:29.592Z","shipDate":"2016-06-13T05:38:29.592Z","discontinued":true,"stockLevel":0.4952},{"id":1104344,"employee":"Leverling, Janet","product":"Filo Mix","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":44.933,"quantity":328,"price":52.6,"orderDate":"2012-06-28T21:21:41.387Z","shipDate":"2012-06-29T21:21:41.387Z","discontinued":true,"stockLevel":0.9369},{"id":1104345,"employee":"Fuller, Andrew","product":"Gustaf's Knäckebröd","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":98.393,"quantity":196,"price":99.46,"orderDate":"2005-10-01T02:12:27.391Z","shipDate":"2005-10-02T02:12:27.391Z","discontinued":false,"stockLevel":0.9469},{"id":1104346,"employee":"Dodsworth, Anne","product":"Rössle Sauerkraut","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":81.434,"quantity":23,"price":18.58,"orderDate":"2011-04-11T08:33:09.114Z","shipDate":"2011-04-13T08:33:09.114Z","discontinued":true,"stockLevel":0.6219},{"id":1104347,"employee":"Suyama, Naomi","product":"Rössle Sauerkraut","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":81.712,"quantity":366,"price":43.42,"orderDate":"2008-02-03T18:11:44.617Z","shipDate":"2008-02-04T18:11:44.617Z","discontinued":true,"stockLevel":0.4642},{"id":1104348,"employee":"Dodsworth, Anne","product":"Louisiana Hot Spiced Okra","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":58.171,"quantity":185,"price":88.9,"orderDate":"2006-02-06T03:59:14.931Z","shipDate":"2006-02-08T03:59:14.931Z","discontinued":false,"stockLevel":0.465},{"id":1104349,"employee":"Suyama, Naomi","product":"Raclette Courdavault","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":59.578,"quantity":13,"price":69.11,"orderDate":"2007-02-25T11:32:28.756Z","shipDate":"2007-02-27T11:32:28.756Z","discontinued":true,"stockLevel":0.5077},{"id":1104350,"employee":"Suyama, Naomi","product":"Northwoods Cranberry Sauce","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":89.706,"quantity":114,"price":35.41,"orderDate":"2011-08-06T09:15:56.137Z","shipDate":"2011-08-08T09:15:56.137Z","discontinued":true,"stockLevel":0.2561},{"id":1104351,"employee":"Fuller, Andrew","product":"Konbu","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":71.424,"quantity":200,"price":89.3,"orderDate":"2004-02-21T09:42:11.303Z","shipDate":"2004-02-23T09:42:11.303Z","discontinued":true,"stockLevel":0.7941},{"id":1104352,"employee":"Buchanan, Steven","product":"Vegie-spread","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":45.158,"quantity":359,"price":99.85,"orderDate":"2001-07-08T12:22:49.413Z","shipDate":"2001-07-10T12:22:49.413Z","discontinued":true,"stockLevel":0.3031},{"id":1104353,"employee":"King, Robert","product":"Gustaf's Knäckebröd","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":9.301,"quantity":372,"price":40.25,"orderDate":"1999-03-07T03:38:35.628Z","shipDate":"1999-03-09T03:38:35.628Z","discontinued":true,"stockLevel":0.6365},{"id":1104354,"employee":"Peacock, Margaret","product":"Maxilaku","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":25.482,"quantity":15,"price":9.91,"orderDate":"2004-09-02T23:58:34.742Z","shipDate":"2004-09-03T23:58:34.742Z","discontinued":true,"stockLevel":0.2143},{"id":1104355,"employee":"Gooney, Miguel","product":"Valkoinen suklaa","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":11.484,"quantity":220,"price":65.51,"orderDate":"2008-10-18T06:20:55.167Z","shipDate":"2008-10-19T06:20:55.167Z","discontinued":true,"stockLevel":0.734},{"id":1104356,"employee":"Leverling, Janet","product":"Gravad lax","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":60.136,"quantity":158,"price":14.3,"orderDate":"2004-04-23T19:45:32.280Z","shipDate":"2004-04-24T19:45:32.280Z","discontinued":true,"stockLevel":0.9357},{"id":1104357,"employee":"Dodsworth, Anne","product":"Tourtière","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":5.241,"quantity":300,"price":12.75,"orderDate":"2006-09-14T14:19:48.581Z","shipDate":"2006-09-16T14:19:48.581Z","discontinued":true,"stockLevel":0.1519},{"id":1104358,"employee":"Callahan, Laura","product":"Mozzarella di Giovanni","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":39.337,"quantity":380,"price":49.99,"orderDate":"2013-08-09T00:18:28.851Z","shipDate":"2013-08-11T00:18:28.851Z","discontinued":true,"stockLevel":0.3108},{"id":1104359,"employee":"Leverling, Janet","product":"Schoggi Schokolade","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":40.508,"quantity":112,"price":16.72,"orderDate":"2011-10-27T05:10:12.451Z","shipDate":"2011-10-29T05:10:12.451Z","discontinued":true,"stockLevel":0.6938},{"id":1104360,"employee":"Peacock, Margaret","product":"Outback Lager","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":12.041,"quantity":237,"price":3,"orderDate":"2010-08-24T02:33:36.589Z","shipDate":"2010-08-26T02:33:36.589Z","discontinued":false,"stockLevel":0.8086},{"id":1104361,"employee":"King, Robert","product":"Singaporean Hokkien Fried Mee","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":86.356,"quantity":50,"price":62.16,"orderDate":"2000-06-30T09:30:52.713Z","shipDate":"2000-07-01T09:30:52.713Z","discontinued":true,"stockLevel":0.3713},{"id":1104362,"employee":"Dodsworth, Anne","product":"Vegie-spread","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":97.525,"quantity":280,"price":10.64,"orderDate":"2004-04-19T00:12:53.395Z","shipDate":"2004-04-21T00:12:53.395Z","discontinued":true,"stockLevel":0.6322},{"id":1104363,"employee":"Leverling, Janet","product":"Outback Lager","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":57.738,"quantity":200,"price":89.42,"orderDate":"2005-08-27T14:23:31.095Z","shipDate":"2005-08-29T14:23:31.095Z","discontinued":true,"stockLevel":0.2658},{"id":1104364,"employee":"Callahan, Laura","product":"Côte de Blaye","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":38.585,"quantity":195,"price":93.01,"orderDate":"2005-05-03T05:47:33.954Z","shipDate":"2005-05-05T05:47:33.954Z","discontinued":false,"stockLevel":0.4561},{"id":1104365,"employee":"Suyama, Naomi","product":"Schoggi Schokolade","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":25.95,"quantity":218,"price":21.12,"orderDate":"1998-12-18T04:44:57.945Z","shipDate":"1998-12-19T04:44:57.945Z","discontinued":true,"stockLevel":0.4219},{"id":1104366,"employee":"Gooney, Miguel","product":"Singaporean Hokkien Fried Mee","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":28.779,"quantity":298,"price":29.01,"orderDate":"2014-03-28T12:58:10.054Z","shipDate":"2014-03-29T12:58:10.054Z","discontinued":true,"stockLevel":0.3326},{"id":1104367,"employee":"Callahan, Laura","product":"Spegesild","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":27.586,"quantity":380,"price":1.48,"orderDate":"2004-12-08T21:42:16.070Z","shipDate":"2004-12-10T21:42:16.070Z","discontinued":true,"stockLevel":0.7036},{"id":1104368,"employee":"Buchanan, Steven","product":"Geitost","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":88.445,"quantity":233,"price":1.07,"orderDate":"2009-12-15T06:11:55.778Z","shipDate":"2009-12-16T06:11:55.778Z","discontinued":true,"stockLevel":0.8044},{"id":1104369,"employee":"Dodsworth, Anne","product":"Røgede sild","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":88.589,"quantity":200,"price":49.95,"orderDate":"1999-07-31T09:32:21.476Z","shipDate":"1999-08-02T09:32:21.476Z","discontinued":true,"stockLevel":0.5378},{"id":1104370,"employee":"Peacock, Margaret","product":"Steeleye Stout","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":5.034,"quantity":212,"price":29.88,"orderDate":"2000-05-13T16:51:33.331Z","shipDate":"2000-05-14T16:51:33.331Z","discontinued":true,"stockLevel":0.1603},{"id":1104371,"employee":"Fuller, Andrew","product":"Schoggi Schokolade","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":33.13,"quantity":192,"price":45.52,"orderDate":"2005-09-12T18:46:19.183Z","shipDate":"2005-09-13T18:46:19.183Z","discontinued":true,"stockLevel":0.101},{"id":1104372,"employee":"Davolio, Nancy","product":"Chai","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":55.635,"quantity":203,"price":68.35,"orderDate":"2001-06-29T19:12:31.087Z","shipDate":"2001-06-30T19:12:31.087Z","discontinued":true,"stockLevel":0.6906},{"id":1104373,"employee":"King, Robert","product":"Boston Crab Meat","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":22.366,"quantity":179,"price":4.91,"orderDate":"1999-02-21T00:17:04.743Z","shipDate":"1999-02-22T00:17:04.743Z","discontinued":true,"stockLevel":0.3938},{"id":1104374,"employee":"Fuller, Andrew","product":"Gorgonzola Telino","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":30.08,"quantity":155,"price":90.66,"orderDate":"2017-10-31T11:41:10.002Z","shipDate":"2017-11-01T11:41:10.002Z","discontinued":true,"stockLevel":0.1102},{"id":1104375,"employee":"Gooney, Miguel","product":"Uncle Bob's Organic Dried Pears","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":74.083,"quantity":131,"price":7.25,"orderDate":"2008-06-06T03:36:46.148Z","shipDate":"2008-06-08T03:36:46.148Z","discontinued":true,"stockLevel":0.2873},{"id":1104376,"employee":"Fuller, Andrew","product":"Røgede sild","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":24.531,"quantity":42,"price":87.62,"orderDate":"2004-06-06T06:57:08.778Z","shipDate":"2004-06-07T06:57:08.778Z","discontinued":false,"stockLevel":0.2177},{"id":1104377,"employee":"Dodsworth, Anne","product":"Queso Cabrales","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":28.334,"quantity":53,"price":45.31,"orderDate":"2015-08-22T14:12:49.189Z","shipDate":"2015-08-23T14:12:49.189Z","discontinued":false,"stockLevel":0.7958},{"id":1104378,"employee":"King, Robert","product":"Original Frankfurter grüne Soße","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":98.493,"quantity":358,"price":32.32,"orderDate":"2001-09-05T17:39:53.772Z","shipDate":"2001-09-07T17:39:53.772Z","discontinued":true,"stockLevel":0.1426},{"id":1104379,"employee":"Dodsworth, Anne","product":"Chocolade","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":90.4,"quantity":371,"price":5.23,"orderDate":"2002-05-24T23:16:03.129Z","shipDate":"2002-05-26T23:16:03.129Z","discontinued":false,"stockLevel":0.7973},{"id":1104380,"employee":"Fuller, Andrew","product":"Gudbrandsdalsost","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":29.818,"quantity":200,"price":43.05,"orderDate":"2005-12-30T06:25:27.417Z","shipDate":"2006-01-01T06:25:27.417Z","discontinued":false,"stockLevel":0.6224},{"id":1104381,"employee":"Fuller, Andrew","product":"Boston Crab Meat","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":88.535,"quantity":175,"price":17.39,"orderDate":"2016-03-25T22:14:20.689Z","shipDate":"2016-03-27T22:14:20.689Z","discontinued":true,"stockLevel":0.2736},{"id":1104382,"employee":"Dodsworth, Anne","product":"Thüringer Rostbratwurst","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":90.999,"quantity":207,"price":79.01,"orderDate":"2002-04-17T22:44:45.364Z","shipDate":"2002-04-18T22:44:45.364Z","discontinued":true,"stockLevel":0.9402},{"id":1104383,"employee":"Fuller, Andrew","product":"Camembert Pierrot","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":16.917,"quantity":146,"price":57.16,"orderDate":"2016-04-11T05:47:22.519Z","shipDate":"2016-04-13T05:47:22.519Z","discontinued":true,"stockLevel":0.4538},{"id":1104384,"employee":"Suyama, Naomi","product":"Geitost","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":82.609,"quantity":126,"price":58.84,"orderDate":"2017-08-12T19:42:18.445Z","shipDate":"2017-08-14T19:42:18.445Z","discontinued":true,"stockLevel":0.4077},{"id":1104385,"employee":"Leverling, Janet","product":"Ikura","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":14.757,"quantity":280,"price":80.14,"orderDate":"2002-10-23T17:39:41.945Z","shipDate":"2002-10-25T17:39:41.945Z","discontinued":true,"stockLevel":0.6359},{"id":1104386,"employee":"Buchanan, Steven","product":"Röd Kaviar","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":88.469,"quantity":215,"price":74.97,"orderDate":"2007-04-09T21:06:12.021Z","shipDate":"2007-04-10T21:06:12.021Z","discontinued":true,"stockLevel":0.324},{"id":1104387,"employee":"Gooney, Miguel","product":"Tourtière","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":94.567,"quantity":330,"price":95.42,"orderDate":"2014-09-02T10:14:38.960Z","shipDate":"2014-09-04T10:14:38.960Z","discontinued":true,"stockLevel":0.8365},{"id":1104388,"employee":"Gooney, Miguel","product":"Rhönbräu Klosterbier","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":92.973,"quantity":324,"price":92.13,"orderDate":"2001-04-01T09:48:32.621Z","shipDate":"2001-04-02T09:48:32.621Z","discontinued":false,"stockLevel":0.5801},{"id":1104389,"employee":"Fuller, Andrew","product":"Longlife Tofu","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":51.027,"quantity":329,"price":91.46,"orderDate":"2009-04-28T08:46:31.698Z","shipDate":"2009-04-30T08:46:31.698Z","discontinued":true,"stockLevel":0.6879},{"id":1104390,"employee":"Fuller, Andrew","product":"Northwoods Cranberry Sauce","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":82.79,"quantity":347,"price":76.08,"orderDate":"2018-07-31T15:14:52.166Z","shipDate":"2018-08-02T15:14:52.166Z","discontinued":false,"stockLevel":0.4451},{"id":1104391,"employee":"Callahan, Laura","product":"Steeleye Stout","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":93.508,"quantity":181,"price":56.38,"orderDate":"2003-06-18T17:00:38.015Z","shipDate":"2003-06-19T17:00:38.015Z","discontinued":true,"stockLevel":0.1634},{"id":1104392,"employee":"Peacock, Margaret","product":"Gnocchi di nonna Alice","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":32.344,"quantity":87,"price":32.78,"orderDate":"2000-03-03T07:09:00.303Z","shipDate":"2000-03-05T07:09:00.303Z","discontinued":true,"stockLevel":0.9024},{"id":1104393,"employee":"Dodsworth, Anne","product":"Geitost","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":27.207,"quantity":274,"price":54.14,"orderDate":"2007-02-11T11:24:18.977Z","shipDate":"2007-02-12T11:24:18.977Z","discontinued":false,"stockLevel":0.2625},{"id":1104394,"employee":"Callahan, Laura","product":"Gorgonzola Telino","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":17.096,"quantity":305,"price":92.58,"orderDate":"2014-11-09T18:17:14.254Z","shipDate":"2014-11-11T18:17:14.254Z","discontinued":true,"stockLevel":0.7797},{"id":1104395,"employee":"Davolio, Nancy","product":"Sir Rodney's Scones","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":58.495,"quantity":123,"price":26.64,"orderDate":"2011-06-16T05:18:01.627Z","shipDate":"2011-06-18T05:18:01.627Z","discontinued":true,"stockLevel":0.4033},{"id":1104396,"employee":"Leverling, Janet","product":"Pavlova","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":37.998,"quantity":397,"price":18.86,"orderDate":"2003-09-06T11:54:25.176Z","shipDate":"2003-09-07T11:54:25.176Z","discontinued":true,"stockLevel":0.1204},{"id":1104397,"employee":"Leverling, Janet","product":"Schoggi Schokolade","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":16.54,"quantity":186,"price":75.85,"orderDate":"2013-06-15T14:44:05.813Z","shipDate":"2013-06-17T14:44:05.813Z","discontinued":true,"stockLevel":0.7724},{"id":1104398,"employee":"Dodsworth, Anne","product":"Gnocchi di nonna Alice","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":75.275,"quantity":257,"price":17,"orderDate":"2002-10-21T21:27:50.492Z","shipDate":"2002-10-23T21:27:50.492Z","discontinued":true,"stockLevel":0.4031},{"id":1104399,"employee":"Suyama, Naomi","product":"Gnocchi di nonna Alice","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":72.636,"quantity":295,"price":94.83,"orderDate":"2016-01-17T08:07:42.619Z","shipDate":"2016-01-18T08:07:42.619Z","discontinued":true,"stockLevel":0.8392},{"id":1104400,"employee":"Leverling, Janet","product":"Scottish Longbreads","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":5.485,"quantity":93,"price":80.35,"orderDate":"2018-04-20T22:17:24.470Z","shipDate":"2018-04-22T22:17:24.470Z","discontinued":true,"stockLevel":0.4687},{"id":1104401,"employee":"Peacock, Margaret","product":"Singaporean Hokkien Fried Mee","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":69.079,"quantity":33,"price":90,"orderDate":"2004-08-21T20:08:02.842Z","shipDate":"2004-08-22T20:08:02.842Z","discontinued":false,"stockLevel":0.9414},{"id":1104402,"employee":"Leverling, Janet","product":"Northwoods Cranberry Sauce","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":76.578,"quantity":70,"price":44.38,"orderDate":"2005-10-18T04:35:10.449Z","shipDate":"2005-10-20T04:35:10.449Z","discontinued":false,"stockLevel":0.7793},{"id":1104403,"employee":"Buchanan, Steven","product":"Chang","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":18.285,"quantity":396,"price":64.23,"orderDate":"2016-04-02T00:07:08.420Z","shipDate":"2016-04-03T00:07:08.420Z","discontinued":false,"stockLevel":0.3699},{"id":1104404,"employee":"Suyama, Naomi","product":"Raclette Courdavault","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":98.133,"quantity":105,"price":87.37,"orderDate":"2016-02-05T12:08:56.774Z","shipDate":"2016-02-06T12:08:56.774Z","discontinued":false,"stockLevel":0.2134},{"id":1104405,"employee":"Dodsworth, Anne","product":"Genen Shouyu","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":73.555,"quantity":114,"price":20.3,"orderDate":"2007-11-26T01:29:41.698Z","shipDate":"2007-11-27T01:29:41.698Z","discontinued":true,"stockLevel":0.1621},{"id":1104406,"employee":"Gooney, Miguel","product":"Zaanse koeken","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":87.014,"quantity":383,"price":7.71,"orderDate":"2001-02-23T10:28:06.563Z","shipDate":"2001-02-25T10:28:06.563Z","discontinued":true,"stockLevel":0.5133},{"id":1104407,"employee":"Suyama, Naomi","product":"Raclette Courdavault","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":64.057,"quantity":386,"price":53.34,"orderDate":"2013-02-10T02:17:48.095Z","shipDate":"2013-02-11T02:17:48.095Z","discontinued":true,"stockLevel":0.1564},{"id":1104408,"employee":"Callahan, Laura","product":"Maxilaku","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":2.021,"quantity":96,"price":11.27,"orderDate":"2003-12-05T09:35:42.904Z","shipDate":"2003-12-07T09:35:42.904Z","discontinued":false,"stockLevel":0.349},{"id":1104409,"employee":"Leverling, Janet","product":"Valkoinen suklaa","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":91.941,"quantity":53,"price":92.2,"orderDate":"2012-03-07T12:20:57.291Z","shipDate":"2012-03-08T12:20:57.291Z","discontinued":true,"stockLevel":0.4811},{"id":1104410,"employee":"Leverling, Janet","product":"Scottish Longbreads","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":95.219,"quantity":77,"price":75.64,"orderDate":"2017-09-30T12:24:33.543Z","shipDate":"2017-10-01T12:24:33.543Z","discontinued":false,"stockLevel":0.4339},{"id":1104411,"employee":"Gooney, Miguel","product":"Perth Pasties","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":11.528,"quantity":378,"price":50.58,"orderDate":"2011-01-09T13:20:56.141Z","shipDate":"2011-01-10T13:20:56.141Z","discontinued":true,"stockLevel":0.4842},{"id":1104412,"employee":"Peacock, Margaret","product":"Tunnbröd","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":34.059,"quantity":370,"price":8.48,"orderDate":"2004-12-19T11:25:59.938Z","shipDate":"2004-12-20T11:25:59.938Z","discontinued":false,"stockLevel":0.1847},{"id":1104413,"employee":"Suyama, Naomi","product":"Zaanse koeken","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":44.605,"quantity":390,"price":4.82,"orderDate":"2015-06-02T11:34:11.938Z","shipDate":"2015-06-03T11:34:11.938Z","discontinued":true,"stockLevel":0.403},{"id":1104414,"employee":"Davolio, Nancy","product":"Maxilaku","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":44.164,"quantity":181,"price":0.52,"orderDate":"1998-02-26T00:49:14.401Z","shipDate":"1998-02-27T00:49:14.401Z","discontinued":true,"stockLevel":0.6342},{"id":1104415,"employee":"Suyama, Naomi","product":"Tarte au sucre","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":94.06,"quantity":346,"price":95.94,"orderDate":"1998-02-01T05:50:07.810Z","shipDate":"1998-02-02T05:50:07.810Z","discontinued":true,"stockLevel":0.2871},{"id":1104416,"employee":"Fuller, Andrew","product":"Sasquatch Ale","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":79.018,"quantity":285,"price":69.16,"orderDate":"2007-01-27T16:07:40.603Z","shipDate":"2007-01-28T16:07:40.603Z","discontinued":true,"stockLevel":0.427},{"id":1104417,"employee":"Peacock, Margaret","product":"Gustaf's Knäckebröd","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":41.503,"quantity":64,"price":54.54,"orderDate":"2005-02-18T18:12:28.210Z","shipDate":"2005-02-19T18:12:28.210Z","discontinued":false,"stockLevel":0.5519},{"id":1104418,"employee":"Callahan, Laura","product":"NuNuCa Nuß-Nougat-Creme","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":64.41,"quantity":50,"price":47.06,"orderDate":"2006-01-19T11:38:26.613Z","shipDate":"2006-01-20T11:38:26.613Z","discontinued":true,"stockLevel":0.1803},{"id":1104419,"employee":"Gooney, Miguel","product":"Queso Cabrales","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":26.995,"quantity":2,"price":94.6,"orderDate":"1998-12-01T13:26:06.672Z","shipDate":"1998-12-02T13:26:06.672Z","discontinued":true,"stockLevel":0.6202},{"id":1104420,"employee":"Fuller, Andrew","product":"Singaporean Hokkien Fried Mee","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":89.055,"quantity":190,"price":47.93,"orderDate":"2013-06-26T13:46:05.840Z","shipDate":"2013-06-28T13:46:05.840Z","discontinued":true,"stockLevel":0.1677},{"id":1104421,"employee":"Gooney, Miguel","product":"Camembert Pierrot","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":81.446,"quantity":91,"price":58.16,"orderDate":"2009-04-24T23:35:45.732Z","shipDate":"2009-04-25T23:35:45.732Z","discontinued":true,"stockLevel":0.4903},{"id":1104422,"employee":"Leverling, Janet","product":"Ipoh Coffee","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":88.672,"quantity":82,"price":81.07,"orderDate":"2009-11-09T14:18:05.017Z","shipDate":"2009-11-10T14:18:05.017Z","discontinued":true,"stockLevel":0.8791},{"id":1104423,"employee":"Dodsworth, Anne","product":"NuNuCa Nuß-Nougat-Creme","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":10.121,"quantity":381,"price":86.2,"orderDate":"2007-10-04T10:00:39.899Z","shipDate":"2007-10-05T10:00:39.899Z","discontinued":true,"stockLevel":0.439},{"id":1104424,"employee":"Callahan, Laura","product":"Tunnbröd","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":95.306,"quantity":127,"price":0.6,"orderDate":"2001-03-26T07:13:52.302Z","shipDate":"2001-03-28T07:13:52.302Z","discontinued":true,"stockLevel":0.1423},{"id":1104425,"employee":"Buchanan, Steven","product":"Tourtière","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":61.287,"quantity":291,"price":98.99,"orderDate":"2011-01-15T23:49:20.001Z","shipDate":"2011-01-16T23:49:20.001Z","discontinued":false,"stockLevel":0.2005},{"id":1104426,"employee":"Buchanan, Steven","product":"Uncle Bob's Organic Dried Pears","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":77.386,"quantity":172,"price":31.46,"orderDate":"2002-01-13T07:54:20.727Z","shipDate":"2002-01-15T07:54:20.727Z","discontinued":false,"stockLevel":0.4175},{"id":1104427,"employee":"Suyama, Naomi","product":"Queso Manchego La Pastora","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":37.122,"quantity":190,"price":1.48,"orderDate":"2015-05-13T02:58:04.617Z","shipDate":"2015-05-14T02:58:04.617Z","discontinued":true,"stockLevel":0.5728},{"id":1104428,"employee":"Dodsworth, Anne","product":"Chef Anton's Cajun Seasoning","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":43.948,"quantity":319,"price":3.33,"orderDate":"2005-01-16T09:18:57.310Z","shipDate":"2005-01-18T09:18:57.310Z","discontinued":false,"stockLevel":0.8456},{"id":1104429,"employee":"Buchanan, Steven","product":"Gustaf's Knäckebröd","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":1.167,"quantity":90,"price":21.39,"orderDate":"2013-08-25T11:06:13.340Z","shipDate":"2013-08-26T11:06:13.340Z","discontinued":false,"stockLevel":0.8668},{"id":1104430,"employee":"Gooney, Miguel","product":"Fløtemysost","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":75.694,"quantity":232,"price":26.92,"orderDate":"2011-03-26T17:55:49.395Z","shipDate":"2011-03-28T17:55:49.395Z","discontinued":false,"stockLevel":0.862},{"id":1104431,"employee":"Dodsworth, Anne","product":"Queso Cabrales","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":69.792,"quantity":279,"price":51.58,"orderDate":"2004-09-18T22:23:34.936Z","shipDate":"2004-09-19T22:23:34.936Z","discontinued":true,"stockLevel":0.3307},{"id":1104432,"employee":"Suyama, Naomi","product":"Perth Pasties","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":27.69,"quantity":290,"price":78.76,"orderDate":"1999-02-15T20:28:09.887Z","shipDate":"1999-02-17T20:28:09.887Z","discontinued":false,"stockLevel":0.9363},{"id":1104433,"employee":"Dodsworth, Anne","product":"Chef Anton's Cajun Seasoning","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":66.611,"quantity":88,"price":19.51,"orderDate":"2011-09-23T09:48:13.481Z","shipDate":"2011-09-24T09:48:13.481Z","discontinued":true,"stockLevel":0.7334},{"id":1104434,"employee":"Davolio, Nancy","product":"Rhönbräu Klosterbier","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":29.814,"quantity":15,"price":67.1,"orderDate":"2014-09-16T22:57:57.846Z","shipDate":"2014-09-18T22:57:57.846Z","discontinued":false,"stockLevel":0.7705},{"id":1104435,"employee":"Fuller, Andrew","product":"Laughing Lumberjack Lager","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":47.182,"quantity":315,"price":19.63,"orderDate":"2010-05-01T09:35:29.086Z","shipDate":"2010-05-03T09:35:29.086Z","discontinued":false,"stockLevel":0.4029},{"id":1104436,"employee":"Buchanan, Steven","product":"Valkoinen suklaa","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":71.676,"quantity":156,"price":36.08,"orderDate":"2009-09-05T15:30:55.456Z","shipDate":"2009-09-07T15:30:55.456Z","discontinued":true,"stockLevel":0.1208},{"id":1104437,"employee":"Peacock, Margaret","product":"Raclette Courdavault","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":97.489,"quantity":344,"price":20.06,"orderDate":"2000-06-16T20:58:32.894Z","shipDate":"2000-06-18T20:58:32.894Z","discontinued":true,"stockLevel":0.2729},{"id":1104438,"employee":"Fuller, Andrew","product":"Gorgonzola Telino","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":56.543,"quantity":383,"price":57.17,"orderDate":"2017-01-28T19:26:09.026Z","shipDate":"2017-01-30T19:26:09.026Z","discontinued":false,"stockLevel":0.2999},{"id":1104439,"employee":"Suyama, Naomi","product":"Ikura","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":76.467,"quantity":95,"price":11.03,"orderDate":"2014-05-22T01:06:50.016Z","shipDate":"2014-05-23T01:06:50.016Z","discontinued":true,"stockLevel":0.934},{"id":1104440,"employee":"Leverling, Janet","product":"Ikura","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":62.739,"quantity":64,"price":46.53,"orderDate":"2002-12-24T02:17:45.158Z","shipDate":"2002-12-26T02:17:45.158Z","discontinued":true,"stockLevel":0.9025},{"id":1104441,"employee":"Davolio, Nancy","product":"Mozzarella di Giovanni","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":69.468,"quantity":190,"price":30.77,"orderDate":"2012-11-07T10:59:32.392Z","shipDate":"2012-11-09T10:59:32.392Z","discontinued":true,"stockLevel":0.3646},{"id":1104442,"employee":"Gooney, Miguel","product":"Filo Mix","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":73.125,"quantity":338,"price":19.68,"orderDate":"2009-07-06T07:33:00.371Z","shipDate":"2009-07-08T07:33:00.371Z","discontinued":true,"stockLevel":0.4777},{"id":1104443,"employee":"Callahan, Laura","product":"Ipoh Coffee","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":38.592,"quantity":394,"price":12.42,"orderDate":"2000-04-24T08:06:57.983Z","shipDate":"2000-04-26T08:06:57.983Z","discontinued":false,"stockLevel":0.7302},{"id":1104444,"employee":"Callahan, Laura","product":"Louisiana Hot Spiced Okra","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":57.772,"quantity":198,"price":12.9,"orderDate":"2005-03-28T03:32:14.997Z","shipDate":"2005-03-30T03:32:14.997Z","discontinued":false,"stockLevel":0.7451},{"id":1104445,"employee":"Peacock, Margaret","product":"Tarte au sucre","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":97.503,"quantity":74,"price":89.49,"orderDate":"2004-12-31T06:05:35.293Z","shipDate":"2005-01-01T06:05:35.293Z","discontinued":true,"stockLevel":0.1963},{"id":1104446,"employee":"Gooney, Miguel","product":"Laughing Lumberjack Lager","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":41.193,"quantity":15,"price":95.46,"orderDate":"2013-10-23T22:07:39.495Z","shipDate":"2013-10-24T22:07:39.495Z","discontinued":true,"stockLevel":0.6083},{"id":1104447,"employee":"Buchanan, Steven","product":"Steeleye Stout","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":20.37,"quantity":9,"price":54.9,"orderDate":"2000-01-21T17:43:39.530Z","shipDate":"2000-01-23T17:43:39.530Z","discontinued":false,"stockLevel":0.2886},{"id":1104448,"employee":"Fuller, Andrew","product":"Manjimup Dried Apples","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":82.629,"quantity":332,"price":39.09,"orderDate":"2017-10-27T11:35:24.880Z","shipDate":"2017-10-28T11:35:24.880Z","discontinued":true,"stockLevel":0.542},{"id":1104449,"employee":"Gooney, Miguel","product":"Grandma's Boysenberry Spread","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":48.194,"quantity":134,"price":6.31,"orderDate":"2007-04-09T03:46:12.064Z","shipDate":"2007-04-10T03:46:12.064Z","discontinued":true,"stockLevel":0.5804},{"id":1104450,"employee":"Buchanan, Steven","product":"Longlife Tofu","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":14.462,"quantity":242,"price":36.72,"orderDate":"2007-04-03T18:21:08.768Z","shipDate":"2007-04-05T18:21:08.768Z","discontinued":false,"stockLevel":0.2677},{"id":1104451,"employee":"Gooney, Miguel","product":"Outback Lager","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":91.444,"quantity":37,"price":78.79,"orderDate":"2002-10-27T00:49:53.499Z","shipDate":"2002-10-28T00:49:53.499Z","discontinued":true,"stockLevel":0.9141},{"id":1104452,"employee":"Callahan, Laura","product":"Valkoinen suklaa","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":86.092,"quantity":25,"price":37.79,"orderDate":"2017-10-05T21:39:41.960Z","shipDate":"2017-10-06T21:39:41.960Z","discontinued":false,"stockLevel":0.6798},{"id":1104453,"employee":"Fuller, Andrew","product":"Geitost","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":70.952,"quantity":120,"price":48.64,"orderDate":"2003-03-20T21:28:34.901Z","shipDate":"2003-03-22T21:28:34.901Z","discontinued":true,"stockLevel":0.4981},{"id":1104454,"employee":"Callahan, Laura","product":"Filo Mix","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":52.519,"quantity":266,"price":33.74,"orderDate":"2013-08-12T16:53:45.188Z","shipDate":"2013-08-14T16:53:45.188Z","discontinued":true,"stockLevel":0.5857},{"id":1104455,"employee":"Leverling, Janet","product":"Ravioli Angelo","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":90.741,"quantity":158,"price":66.5,"orderDate":"2008-10-06T16:34:52.325Z","shipDate":"2008-10-08T16:34:52.325Z","discontinued":false,"stockLevel":0.5132},{"id":1104456,"employee":"Fuller, Andrew","product":"Boston Crab Meat","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":62.402,"quantity":363,"price":96.71,"orderDate":"2010-12-17T20:05:36.756Z","shipDate":"2010-12-19T20:05:36.756Z","discontinued":false,"stockLevel":0.2351},{"id":1104457,"employee":"Fuller, Andrew","product":"Wimmers gute Semmelknödel","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":61.289,"quantity":345,"price":87.65,"orderDate":"1999-11-22T01:51:14.099Z","shipDate":"1999-11-24T01:51:14.099Z","discontinued":true,"stockLevel":0.2285},{"id":1104458,"employee":"Dodsworth, Anne","product":"Ipoh Coffee","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":51.418,"quantity":256,"price":63.5,"orderDate":"2016-04-20T12:15:15.325Z","shipDate":"2016-04-21T12:15:15.325Z","discontinued":true,"stockLevel":0.5045},{"id":1104459,"employee":"Gooney, Miguel","product":"Røgede sild","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":63.629,"quantity":125,"price":99.42,"orderDate":"2009-08-22T11:11:14.643Z","shipDate":"2009-08-24T11:11:14.643Z","discontinued":true,"stockLevel":0.5608},{"id":1104460,"employee":"King, Robert","product":"Pavlova","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":18.012,"quantity":271,"price":57.91,"orderDate":"2016-07-02T18:59:01.895Z","shipDate":"2016-07-04T18:59:01.895Z","discontinued":false,"stockLevel":0.2007},{"id":1104461,"employee":"Leverling, Janet","product":"Chai","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":29.936,"quantity":174,"price":24.94,"orderDate":"1999-11-23T07:00:58.259Z","shipDate":"1999-11-25T07:00:58.259Z","discontinued":true,"stockLevel":0.3181},{"id":1104462,"employee":"Callahan, Laura","product":"Maxilaku","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":43.31,"quantity":400,"price":87.27,"orderDate":"2002-09-20T07:56:38.265Z","shipDate":"2002-09-22T07:56:38.265Z","discontinued":false,"stockLevel":0.8645},{"id":1104463,"employee":"Peacock, Margaret","product":"Teatime Chocolate Biscuits","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":64.64,"quantity":170,"price":1.82,"orderDate":"2005-12-25T07:38:21.777Z","shipDate":"2005-12-27T07:38:21.777Z","discontinued":true,"stockLevel":0.3989},{"id":1104464,"employee":"Gooney, Miguel","product":"Tunnbröd","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":11.214,"quantity":296,"price":73.52,"orderDate":"2012-03-07T07:35:30.062Z","shipDate":"2012-03-09T07:35:30.062Z","discontinued":true,"stockLevel":0.153},{"id":1104465,"employee":"King, Robert","product":"Gorgonzola Telino","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":90.521,"quantity":158,"price":22.41,"orderDate":"2012-06-20T16:45:15.838Z","shipDate":"2012-06-21T16:45:15.838Z","discontinued":true,"stockLevel":0.1669},{"id":1104466,"employee":"King, Robert","product":"Mozzarella di Giovanni","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":38.272,"quantity":98,"price":16.83,"orderDate":"2017-05-03T02:19:57.783Z","shipDate":"2017-05-04T02:19:57.783Z","discontinued":true,"stockLevel":0.4959},{"id":1104467,"employee":"Buchanan, Steven","product":"Filo Mix","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":46.347,"quantity":226,"price":44.25,"orderDate":"2018-09-10T19:08:41.182Z","shipDate":"2018-09-11T19:08:41.182Z","discontinued":true,"stockLevel":0.5437},{"id":1104468,"employee":"Peacock, Margaret","product":"Steeleye Stout","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":86.138,"quantity":118,"price":58.57,"orderDate":"2006-02-15T10:31:52.002Z","shipDate":"2006-02-16T10:31:52.002Z","discontinued":true,"stockLevel":0.8717},{"id":1104469,"employee":"Gooney, Miguel","product":"Tourtière","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":74.206,"quantity":200,"price":9.51,"orderDate":"2011-02-06T07:15:45.517Z","shipDate":"2011-02-07T07:15:45.517Z","discontinued":true,"stockLevel":0.5398},{"id":1104470,"employee":"Gooney, Miguel","product":"Wimmers gute Semmelknödel","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":91.285,"quantity":18,"price":65.14,"orderDate":"2012-06-16T16:06:09.480Z","shipDate":"2012-06-18T16:06:09.480Z","discontinued":false,"stockLevel":0.877},{"id":1104471,"employee":"King, Robert","product":"Chang","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":10.363,"quantity":381,"price":29.32,"orderDate":"2006-12-07T19:36:49.972Z","shipDate":"2006-12-08T19:36:49.972Z","discontinued":false,"stockLevel":0.3022},{"id":1104472,"employee":"Dodsworth, Anne","product":"Gustaf's Knäckebröd","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":7.98,"quantity":294,"price":4.09,"orderDate":"2018-11-12T00:41:54.692Z","shipDate":"2018-11-14T00:41:54.692Z","discontinued":false,"stockLevel":0.3192},{"id":1104473,"employee":"Davolio, Nancy","product":"Rhönbräu Klosterbier","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":66.728,"quantity":200,"price":80.97,"orderDate":"2018-09-30T23:31:31.786Z","shipDate":"2018-10-02T23:31:31.786Z","discontinued":false,"stockLevel":0.5419},{"id":1104474,"employee":"Gooney, Miguel","product":"Tourtière","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":84.933,"quantity":285,"price":41.52,"orderDate":"2003-10-30T17:26:00.245Z","shipDate":"2003-10-31T17:26:00.245Z","discontinued":true,"stockLevel":0.2529},{"id":1104475,"employee":"Peacock, Margaret","product":"Louisiana Hot Spiced Okra","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":9.097,"quantity":7,"price":76.88,"orderDate":"2011-07-24T03:38:16.789Z","shipDate":"2011-07-25T03:38:16.789Z","discontinued":true,"stockLevel":0.7745},{"id":1104476,"employee":"King, Robert","product":"Queso Cabrales","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":52.458,"quantity":3,"price":44.73,"orderDate":"2008-04-09T15:12:23.576Z","shipDate":"2008-04-11T15:12:23.576Z","discontinued":false,"stockLevel":0.7567},{"id":1104477,"employee":"Buchanan, Steven","product":"Rhönbräu Klosterbier","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":7.933,"quantity":326,"price":57.27,"orderDate":"2008-03-15T11:41:24.760Z","shipDate":"2008-03-16T11:41:24.760Z","discontinued":true,"stockLevel":0.3254},{"id":1104478,"employee":"Buchanan, Steven","product":"Carnarvon Tigers","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":96.945,"quantity":72,"price":98.45,"orderDate":"2014-12-08T13:35:00.062Z","shipDate":"2014-12-09T13:35:00.062Z","discontinued":true,"stockLevel":0.2746},{"id":1104479,"employee":"King, Robert","product":"Chai","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":47.643,"quantity":394,"price":46.12,"orderDate":"2017-10-26T09:19:27.364Z","shipDate":"2017-10-28T09:19:27.364Z","discontinued":false,"stockLevel":0.6362},{"id":1104480,"employee":"Peacock, Margaret","product":"Sirop d'érable","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":77.444,"quantity":118,"price":53.7,"orderDate":"2013-11-11T21:10:07.072Z","shipDate":"2013-11-13T21:10:07.072Z","discontinued":false,"stockLevel":0.1445},{"id":1104481,"employee":"Davolio, Nancy","product":"Camembert Pierrot","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":85.591,"quantity":381,"price":96.02,"orderDate":"2006-10-28T23:32:54.402Z","shipDate":"2006-10-29T23:32:54.402Z","discontinued":true,"stockLevel":0.2064},{"id":1104482,"employee":"Dodsworth, Anne","product":"Fløtemysost","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":1.379,"quantity":184,"price":73.89,"orderDate":"1998-05-13T10:05:56.521Z","shipDate":"1998-05-15T10:05:56.521Z","discontinued":true,"stockLevel":0.6492},{"id":1104483,"employee":"Leverling, Janet","product":"Pavlova","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":2.697,"quantity":44,"price":14.5,"orderDate":"2018-11-16T20:02:53.360Z","shipDate":"2018-11-18T20:02:53.360Z","discontinued":false,"stockLevel":0.536},{"id":1104484,"employee":"Gooney, Miguel","product":"Raclette Courdavault","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":77.237,"quantity":390,"price":85.98,"orderDate":"2016-11-17T05:38:49.865Z","shipDate":"2016-11-18T05:38:49.865Z","discontinued":false,"stockLevel":0.4484},{"id":1104485,"employee":"Peacock, Margaret","product":"Spegesild","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":43.86,"quantity":249,"price":26.96,"orderDate":"2013-08-09T13:39:32.630Z","shipDate":"2013-08-11T13:39:32.630Z","discontinued":false,"stockLevel":0.7548},{"id":1104486,"employee":"Davolio, Nancy","product":"Maxilaku","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":5.271,"quantity":315,"price":3.12,"orderDate":"2013-10-18T12:54:41.147Z","shipDate":"2013-10-19T12:54:41.147Z","discontinued":true,"stockLevel":0.2149},{"id":1104487,"employee":"Peacock, Margaret","product":"Chef Anton's Cajun Seasoning","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":0.4,"quantity":191,"price":23,"orderDate":"2016-05-05T16:04:53.520Z","shipDate":"2016-05-07T16:04:53.520Z","discontinued":true,"stockLevel":0.7129},{"id":1104488,"employee":"Gooney, Miguel","product":"Röd Kaviar","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":12.748,"quantity":46,"price":59.93,"orderDate":"2015-03-11T06:27:41.702Z","shipDate":"2015-03-12T06:27:41.702Z","discontinued":true,"stockLevel":0.1542},{"id":1104489,"employee":"Leverling, Janet","product":"Gnocchi di nonna Alice","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":84.835,"quantity":87,"price":88.38,"orderDate":"2014-09-01T23:57:11.562Z","shipDate":"2014-09-02T23:57:11.562Z","discontinued":true,"stockLevel":0.5299},{"id":1104490,"employee":"Davolio, Nancy","product":"Chai","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":26.334,"quantity":244,"price":63.93,"orderDate":"2003-01-10T02:54:10.078Z","shipDate":"2003-01-11T02:54:10.078Z","discontinued":true,"stockLevel":0.7224},{"id":1104491,"employee":"Gooney, Miguel","product":"Laughing Lumberjack Lager","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":59.424,"quantity":138,"price":45.16,"orderDate":"2008-08-31T01:51:50.349Z","shipDate":"2008-09-02T01:51:50.349Z","discontinued":true,"stockLevel":0.8092},{"id":1104492,"employee":"King, Robert","product":"Gula Malacca","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":99.013,"quantity":178,"price":53.12,"orderDate":"2001-09-30T17:58:33.674Z","shipDate":"2001-10-01T17:58:33.674Z","discontinued":true,"stockLevel":0.8454},{"id":1104493,"employee":"Peacock, Margaret","product":"Gravad lax","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":78.28,"quantity":120,"price":61.84,"orderDate":"2017-05-07T19:28:47.289Z","shipDate":"2017-05-08T19:28:47.289Z","discontinued":true,"stockLevel":0.4383},{"id":1104494,"employee":"Peacock, Margaret","product":"Gumbär Gummibärchen","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":87.178,"quantity":202,"price":12.82,"orderDate":"2017-11-03T21:25:26.626Z","shipDate":"2017-11-04T21:25:26.626Z","discontinued":true,"stockLevel":0.7104},{"id":1104495,"employee":"Gooney, Miguel","product":"Gorgonzola Telino","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":26.397,"quantity":167,"price":42.13,"orderDate":"2001-05-26T00:17:55.051Z","shipDate":"2001-05-28T00:17:55.051Z","discontinued":false,"stockLevel":0.2115},{"id":1104496,"employee":"Buchanan, Steven","product":"Longlife Tofu","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":74.712,"quantity":192,"price":52.4,"orderDate":"1999-10-25T21:10:12.854Z","shipDate":"1999-10-27T21:10:12.854Z","discontinued":false,"stockLevel":0.9085},{"id":1104497,"employee":"Davolio, Nancy","product":"Raclette Courdavault","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":13.464,"quantity":35,"price":97.7,"orderDate":"2012-09-10T20:53:19.664Z","shipDate":"2012-09-12T20:53:19.664Z","discontinued":true,"stockLevel":0.4236},{"id":1104498,"employee":"Davolio, Nancy","product":"Zaanse koeken","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":97.459,"quantity":226,"price":23.01,"orderDate":"2018-02-06T14:28:19.432Z","shipDate":"2018-02-08T14:28:19.432Z","discontinued":true,"stockLevel":0.6647},{"id":1104499,"employee":"Davolio, Nancy","product":"Nord-Ost Matjeshering","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":56.917,"quantity":365,"price":72.17,"orderDate":"2005-02-11T22:30:55.104Z","shipDate":"2005-02-13T22:30:55.104Z","discontinued":true,"stockLevel":0.3434},{"id":1104500,"employee":"Gooney, Miguel","product":"Røgede sild","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":59.401,"quantity":134,"price":33.91,"orderDate":"2018-06-16T14:41:47.759Z","shipDate":"2018-06-18T14:41:47.759Z","discontinued":true,"stockLevel":0.655},{"id":1104501,"employee":"Fuller, Andrew","product":"Tourtière","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":48.753,"quantity":253,"price":68.59,"orderDate":"2011-03-10T23:08:02.333Z","shipDate":"2011-03-12T23:08:02.333Z","discontinued":true,"stockLevel":0.3948},{"id":1104502,"employee":"Peacock, Margaret","product":"Chai","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":38.502,"quantity":10,"price":23.2,"orderDate":"2012-02-26T23:03:46.533Z","shipDate":"2012-02-27T23:03:46.533Z","discontinued":true,"stockLevel":0.8539},{"id":1104503,"employee":"Davolio, Nancy","product":"Ravioli Angelo","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":94.284,"quantity":284,"price":65.04,"orderDate":"2002-07-23T22:32:03.790Z","shipDate":"2002-07-25T22:32:03.790Z","discontinued":true,"stockLevel":0.8344},{"id":1104504,"employee":"King, Robert","product":"Sir Rodney's Marmalade","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":75.683,"quantity":33,"price":72.85,"orderDate":"2004-06-11T22:52:17.534Z","shipDate":"2004-06-12T22:52:17.534Z","discontinued":false,"stockLevel":0.6612},{"id":1104505,"employee":"Fuller, Andrew","product":"Pâté chinois","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":46.695,"quantity":157,"price":17.99,"orderDate":"2013-07-17T11:31:13.874Z","shipDate":"2013-07-19T11:31:13.874Z","discontinued":false,"stockLevel":0.3646},{"id":1104506,"employee":"Fuller, Andrew","product":"Gula Malacca","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":25.642,"quantity":340,"price":65.98,"orderDate":"2018-01-12T21:08:24.032Z","shipDate":"2018-01-14T21:08:24.032Z","discontinued":true,"stockLevel":0.5936},{"id":1104507,"employee":"Buchanan, Steven","product":"Rhönbräu Klosterbier","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":63.526,"quantity":247,"price":83.81,"orderDate":"2015-09-04T18:42:38.285Z","shipDate":"2015-09-06T18:42:38.285Z","discontinued":true,"stockLevel":0.554},{"id":1104508,"employee":"Dodsworth, Anne","product":"Escargots de Bourgogne","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":77.462,"quantity":276,"price":44.3,"orderDate":"2017-10-01T00:43:42.072Z","shipDate":"2017-10-02T00:43:42.072Z","discontinued":true,"stockLevel":0.3489},{"id":1104509,"employee":"Buchanan, Steven","product":"Gustaf's Knäckebröd","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":9.283,"quantity":28,"price":53.76,"orderDate":"2010-10-17T00:14:45.507Z","shipDate":"2010-10-18T00:14:45.507Z","discontinued":true,"stockLevel":0.6329},{"id":1104510,"employee":"Leverling, Janet","product":"Gustaf's Knäckebröd","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":90.871,"quantity":116,"price":77.98,"orderDate":"2002-07-21T18:03:31.802Z","shipDate":"2002-07-23T18:03:31.802Z","discontinued":true,"stockLevel":0.2348},{"id":1104511,"employee":"Suyama, Naomi","product":"Konbu","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":58.708,"quantity":123,"price":62.61,"orderDate":"2005-01-08T04:40:41.532Z","shipDate":"2005-01-10T04:40:41.532Z","discontinued":false,"stockLevel":0.7067},{"id":1104512,"employee":"Buchanan, Steven","product":"Lakkalikööri","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":17.727,"quantity":128,"price":64.36,"orderDate":"2017-02-02T10:46:12.739Z","shipDate":"2017-02-04T10:46:12.739Z","discontinued":false,"stockLevel":0.85},{"id":1104513,"employee":"Davolio, Nancy","product":"Chef Anton's Gumbo Mix","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":40.462,"quantity":280,"price":61.51,"orderDate":"2006-06-19T06:39:24.627Z","shipDate":"2006-06-20T06:39:24.627Z","discontinued":true,"stockLevel":0.7363},{"id":1104514,"employee":"Dodsworth, Anne","product":"Nord-Ost Matjeshering","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":34.407,"quantity":81,"price":12.16,"orderDate":"2007-04-08T05:58:03.908Z","shipDate":"2007-04-10T05:58:03.908Z","discontinued":true,"stockLevel":0.1197},{"id":1104515,"employee":"Peacock, Margaret","product":"Geitost","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":90.406,"quantity":375,"price":88.46,"orderDate":"2007-11-23T16:03:00.518Z","shipDate":"2007-11-24T16:03:00.518Z","discontinued":true,"stockLevel":0.328},{"id":1104516,"employee":"Fuller, Andrew","product":"Steeleye Stout","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":43.783,"quantity":42,"price":72.19,"orderDate":"2018-01-30T12:40:41.097Z","shipDate":"2018-02-01T12:40:41.097Z","discontinued":false,"stockLevel":0.3681},{"id":1104517,"employee":"Callahan, Laura","product":"Queso Manchego La Pastora","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":0.886,"quantity":42,"price":58.99,"orderDate":"2011-02-18T02:05:37.125Z","shipDate":"2011-02-19T02:05:37.125Z","discontinued":true,"stockLevel":0.5366},{"id":1104518,"employee":"King, Robert","product":"Nord-Ost Matjeshering","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":50.224,"quantity":264,"price":33.08,"orderDate":"2016-01-23T00:22:52.397Z","shipDate":"2016-01-24T00:22:52.397Z","discontinued":true,"stockLevel":0.8404},{"id":1104519,"employee":"King, Robert","product":"Gravad lax","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":78.72,"quantity":204,"price":14.61,"orderDate":"2012-06-01T18:07:52.162Z","shipDate":"2012-06-02T18:07:52.162Z","discontinued":true,"stockLevel":0.4771},{"id":1104520,"employee":"Suyama, Naomi","product":"Singaporean Hokkien Fried Mee","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":69.02,"quantity":349,"price":17.63,"orderDate":"2003-02-28T00:55:48.796Z","shipDate":"2003-03-02T00:55:48.796Z","discontinued":true,"stockLevel":0.5807},{"id":1104521,"employee":"Gooney, Miguel","product":"Uncle Bob's Organic Dried Pears","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":62.073,"quantity":48,"price":27.01,"orderDate":"2017-04-18T07:57:39.127Z","shipDate":"2017-04-20T07:57:39.127Z","discontinued":false,"stockLevel":0.6111},{"id":1104522,"employee":"King, Robert","product":"Spegesild","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":93.12,"quantity":293,"price":79.23,"orderDate":"2003-10-14T22:47:22.707Z","shipDate":"2003-10-16T22:47:22.707Z","discontinued":true,"stockLevel":0.5686},{"id":1104523,"employee":"Leverling, Janet","product":"Guaraná Fantástica","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":52.358,"quantity":195,"price":65.91,"orderDate":"2018-02-07T01:09:51.127Z","shipDate":"2018-02-09T01:09:51.127Z","discontinued":true,"stockLevel":0.8422},{"id":1104524,"employee":"King, Robert","product":"NuNuCa Nuß-Nougat-Creme","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":60.03,"quantity":379,"price":9.74,"orderDate":"2010-07-28T05:14:55.910Z","shipDate":"2010-07-30T05:14:55.910Z","discontinued":false,"stockLevel":0.5202},{"id":1104525,"employee":"Leverling, Janet","product":"Sirop d'érable","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":62.685,"quantity":149,"price":54.34,"orderDate":"2002-06-28T14:22:13.406Z","shipDate":"2002-06-29T14:22:13.406Z","discontinued":true,"stockLevel":0.4227},{"id":1104526,"employee":"Buchanan, Steven","product":"Teatime Chocolate Biscuits","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":50.049,"quantity":283,"price":57.48,"orderDate":"1999-06-15T16:45:36.849Z","shipDate":"1999-06-17T16:45:36.849Z","discontinued":false,"stockLevel":0.5723},{"id":1104527,"employee":"Buchanan, Steven","product":"Uncle Bob's Organic Dried Pears","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":45.625,"quantity":90,"price":17.76,"orderDate":"2016-11-12T12:26:48.744Z","shipDate":"2016-11-14T12:26:48.744Z","discontinued":false,"stockLevel":0.1666},{"id":1104528,"employee":"Dodsworth, Anne","product":"Northwoods Cranberry Sauce","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":63.298,"quantity":116,"price":74.72,"orderDate":"2008-11-28T22:22:03.008Z","shipDate":"2008-11-30T22:22:03.008Z","discontinued":true,"stockLevel":0.3865},{"id":1104529,"employee":"Buchanan, Steven","product":"Maxilaku","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":96.756,"quantity":118,"price":37.26,"orderDate":"2018-12-15T17:09:09.128Z","shipDate":"2018-12-16T17:09:09.128Z","discontinued":true,"stockLevel":0.5805},{"id":1104530,"employee":"Gooney, Miguel","product":"Chef Anton's Gumbo Mix","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":5.709,"quantity":345,"price":90.18,"orderDate":"2004-03-30T23:37:03.586Z","shipDate":"2004-04-01T23:37:03.586Z","discontinued":true,"stockLevel":0.2613},{"id":1104531,"employee":"Suyama, Naomi","product":"Louisiana Hot Spiced Okra","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":90.396,"quantity":359,"price":20.1,"orderDate":"2011-05-17T04:45:05.031Z","shipDate":"2011-05-19T04:45:05.031Z","discontinued":true,"stockLevel":0.8134},{"id":1104532,"employee":"Gooney, Miguel","product":"Tarte au sucre","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":92.595,"quantity":23,"price":96.29,"orderDate":"2016-09-24T19:27:16.233Z","shipDate":"2016-09-26T19:27:16.233Z","discontinued":false,"stockLevel":0.3747},{"id":1104533,"employee":"Davolio, Nancy","product":"Teatime Chocolate Biscuits","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":55.803,"quantity":83,"price":74.05,"orderDate":"2002-03-09T03:09:12.437Z","shipDate":"2002-03-10T03:09:12.437Z","discontinued":true,"stockLevel":0.9384},{"id":1104534,"employee":"Fuller, Andrew","product":"Northwoods Cranberry Sauce","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":37.362,"quantity":103,"price":22.79,"orderDate":"2002-04-17T00:08:22.216Z","shipDate":"2002-04-19T00:08:22.216Z","discontinued":false,"stockLevel":0.4852},{"id":1104535,"employee":"King, Robert","product":"Lakkalikööri","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":60.598,"quantity":278,"price":38.82,"orderDate":"2015-03-06T06:35:44.865Z","shipDate":"2015-03-08T06:35:44.865Z","discontinued":true,"stockLevel":0.1923},{"id":1104536,"employee":"Buchanan, Steven","product":"Guaraná Fantástica","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":69.414,"quantity":77,"price":43,"orderDate":"2010-05-19T22:52:18.834Z","shipDate":"2010-05-20T22:52:18.834Z","discontinued":true,"stockLevel":0.535},{"id":1104537,"employee":"Peacock, Margaret","product":"Uncle Bob's Organic Dried Pears","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":43.227,"quantity":392,"price":57.36,"orderDate":"2010-01-23T10:53:34.579Z","shipDate":"2010-01-24T10:53:34.579Z","discontinued":true,"stockLevel":0.8264},{"id":1104538,"employee":"Leverling, Janet","product":"Lakkalikööri","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":67.312,"quantity":210,"price":78.84,"orderDate":"2011-11-25T14:40:39.946Z","shipDate":"2011-11-26T14:40:39.946Z","discontinued":true,"stockLevel":0.4289},{"id":1104539,"employee":"Buchanan, Steven","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":11.351,"quantity":56,"price":66.32,"orderDate":"2002-09-20T14:11:07.061Z","shipDate":"2002-09-22T14:11:07.061Z","discontinued":true,"stockLevel":0.8681},{"id":1104540,"employee":"Fuller, Andrew","product":"Grandma's Boysenberry Spread","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":26.452,"quantity":58,"price":79.57,"orderDate":"2014-02-06T14:59:04.570Z","shipDate":"2014-02-08T14:59:04.570Z","discontinued":true,"stockLevel":0.7261},{"id":1104541,"employee":"King, Robert","product":"Pavlova","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":81.943,"quantity":220,"price":95.33,"orderDate":"2008-11-23T02:54:34.570Z","shipDate":"2008-11-24T02:54:34.570Z","discontinued":true,"stockLevel":0.3635},{"id":1104542,"employee":"Callahan, Laura","product":"Sir Rodney's Scones","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":17.694,"quantity":272,"price":53.09,"orderDate":"2012-03-23T01:28:15.336Z","shipDate":"2012-03-25T01:28:15.336Z","discontinued":true,"stockLevel":0.9304},{"id":1104543,"employee":"Peacock, Margaret","product":"Geitost","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":52.021,"quantity":105,"price":65.5,"orderDate":"2017-10-05T22:58:49.799Z","shipDate":"2017-10-07T22:58:49.799Z","discontinued":true,"stockLevel":0.6938},{"id":1104544,"employee":"Gooney, Miguel","product":"Lakkalikööri","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":41.755,"quantity":282,"price":59.83,"orderDate":"2012-02-14T16:12:20.649Z","shipDate":"2012-02-15T16:12:20.649Z","discontinued":false,"stockLevel":0.1743},{"id":1104545,"employee":"Leverling, Janet","product":"Outback Lager","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":31.73,"quantity":84,"price":78.65,"orderDate":"2010-12-18T13:20:02.641Z","shipDate":"2010-12-19T13:20:02.641Z","discontinued":true,"stockLevel":0.1281},{"id":1104546,"employee":"Davolio, Nancy","product":"Røgede sild","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":80.814,"quantity":167,"price":78.43,"orderDate":"2014-08-20T14:39:06.439Z","shipDate":"2014-08-21T14:39:06.439Z","discontinued":true,"stockLevel":0.8043},{"id":1104547,"employee":"Callahan, Laura","product":"Gustaf's Knäckebröd","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":58.647,"quantity":16,"price":71.32,"orderDate":"2009-10-20T05:08:36.367Z","shipDate":"2009-10-22T05:08:36.367Z","discontinued":true,"stockLevel":0.3915},{"id":1104548,"employee":"Buchanan, Steven","product":"Mascarpone Fabioli","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":10.683,"quantity":366,"price":85.45,"orderDate":"2006-06-02T18:21:05.451Z","shipDate":"2006-06-04T18:21:05.451Z","discontinued":true,"stockLevel":0.9144},{"id":1104549,"employee":"Callahan, Laura","product":"Chef Anton's Gumbo Mix","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":43.73,"quantity":107,"price":50.68,"orderDate":"1998-05-11T14:00:27.133Z","shipDate":"1998-05-12T14:00:27.133Z","discontinued":true,"stockLevel":0.8882},{"id":1104550,"employee":"Fuller, Andrew","product":"Nord-Ost Matjeshering","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":14.878,"quantity":180,"price":21.31,"orderDate":"2015-08-26T08:09:25.203Z","shipDate":"2015-08-27T08:09:25.203Z","discontinued":true,"stockLevel":0.3247},{"id":1104551,"employee":"Suyama, Naomi","product":"Zaanse koeken","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":95.575,"quantity":19,"price":74.89,"orderDate":"2003-01-01T01:17:09.589Z","shipDate":"2003-01-02T01:17:09.589Z","discontinued":false,"stockLevel":0.6628},{"id":1104552,"employee":"Fuller, Andrew","product":"Chai","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":80.232,"quantity":157,"price":6.89,"orderDate":"2013-04-24T16:14:56.119Z","shipDate":"2013-04-26T16:14:56.119Z","discontinued":true,"stockLevel":0.2446},{"id":1104553,"employee":"Gooney, Miguel","product":"Røgede sild","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":20.442,"quantity":348,"price":26.32,"orderDate":"2007-10-17T06:49:27.225Z","shipDate":"2007-10-19T06:49:27.225Z","discontinued":false,"stockLevel":0.4948},{"id":1104554,"employee":"Leverling, Janet","product":"Laughing Lumberjack Lager","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":53.453,"quantity":168,"price":7.04,"orderDate":"2006-08-27T02:54:48.571Z","shipDate":"2006-08-29T02:54:48.571Z","discontinued":true,"stockLevel":0.3679},{"id":1104555,"employee":"Buchanan, Steven","product":"Genen Shouyu","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":97.25,"quantity":238,"price":13.51,"orderDate":"2009-02-27T23:07:51.626Z","shipDate":"2009-03-01T23:07:51.626Z","discontinued":true,"stockLevel":0.671},{"id":1104556,"employee":"King, Robert","product":"Singaporean Hokkien Fried Mee","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":85.685,"quantity":191,"price":44.67,"orderDate":"2016-10-27T01:46:19.959Z","shipDate":"2016-10-29T01:46:19.959Z","discontinued":false,"stockLevel":0.9069},{"id":1104557,"employee":"Dodsworth, Anne","product":"Scottish Longbreads","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":22.161,"quantity":241,"price":26.39,"orderDate":"2016-12-11T10:53:39.482Z","shipDate":"2016-12-12T10:53:39.482Z","discontinued":true,"stockLevel":0.7539},{"id":1104558,"employee":"Callahan, Laura","product":"Rössle Sauerkraut","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":33.536,"quantity":4,"price":30.26,"orderDate":"2013-04-03T18:41:45.870Z","shipDate":"2013-04-05T18:41:45.870Z","discontinued":true,"stockLevel":0.1388},{"id":1104559,"employee":"Davolio, Nancy","product":"Spegesild","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":33.851,"quantity":190,"price":44.44,"orderDate":"2006-12-01T07:46:10.150Z","shipDate":"2006-12-03T07:46:10.150Z","discontinued":true,"stockLevel":0.5515},{"id":1104560,"employee":"Davolio, Nancy","product":"Tofu","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":69.876,"quantity":181,"price":67.96,"orderDate":"2016-10-20T15:04:07.023Z","shipDate":"2016-10-21T15:04:07.023Z","discontinued":true,"stockLevel":0.7095},{"id":1104561,"employee":"Peacock, Margaret","product":"Steeleye Stout","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":15.959,"quantity":337,"price":45.89,"orderDate":"2016-10-18T11:03:31.818Z","shipDate":"2016-10-19T11:03:31.818Z","discontinued":true,"stockLevel":0.365},{"id":1104562,"employee":"Suyama, Naomi","product":"Lakkalikööri","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":75.208,"quantity":317,"price":90.39,"orderDate":"2017-05-16T01:08:46.480Z","shipDate":"2017-05-18T01:08:46.480Z","discontinued":false,"stockLevel":0.9154},{"id":1104563,"employee":"King, Robert","product":"Röd Kaviar","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":26.352,"quantity":231,"price":38.07,"orderDate":"2018-08-25T11:30:07.003Z","shipDate":"2018-08-27T11:30:07.003Z","discontinued":true,"stockLevel":0.8001},{"id":1104564,"employee":"Buchanan, Steven","product":"Gudbrandsdalsost","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":87.755,"quantity":230,"price":52.04,"orderDate":"2014-02-08T04:18:03.401Z","shipDate":"2014-02-09T04:18:03.401Z","discontinued":true,"stockLevel":0.5359},{"id":1104565,"employee":"Suyama, Naomi","product":"Zaanse koeken","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":44.487,"quantity":239,"price":33.93,"orderDate":"2011-04-29T00:06:31.104Z","shipDate":"2011-05-01T00:06:31.104Z","discontinued":false,"stockLevel":0.1663},{"id":1104566,"employee":"Leverling, Janet","product":"Røgede sild","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":52.343,"quantity":332,"price":26.31,"orderDate":"2006-10-21T05:04:39.999Z","shipDate":"2006-10-22T05:04:39.999Z","discontinued":true,"stockLevel":0.5925},{"id":1104567,"employee":"Dodsworth, Anne","product":"Ikura","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":63.02,"quantity":203,"price":92.25,"orderDate":"1999-07-30T09:20:09.528Z","shipDate":"1999-08-01T09:20:09.528Z","discontinued":false,"stockLevel":0.1506},{"id":1104568,"employee":"Callahan, Laura","product":"Chartreuse verte","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":74.115,"quantity":192,"price":9.45,"orderDate":"2012-11-16T06:43:27.908Z","shipDate":"2012-11-18T06:43:27.908Z","discontinued":true,"stockLevel":0.3555},{"id":1104569,"employee":"Suyama, Naomi","product":"Spegesild","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":18.53,"quantity":378,"price":62.78,"orderDate":"2006-07-01T01:12:03.834Z","shipDate":"2006-07-03T01:12:03.834Z","discontinued":true,"stockLevel":0.7591},{"id":1104570,"employee":"Buchanan, Steven","product":"Rössle Sauerkraut","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":6.244,"quantity":142,"price":12.37,"orderDate":"2017-03-09T10:25:07.777Z","shipDate":"2017-03-10T10:25:07.777Z","discontinued":false,"stockLevel":0.3078},{"id":1104571,"employee":"Fuller, Andrew","product":"Jack's New England Clam Chowder","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":8.353,"quantity":132,"price":42.84,"orderDate":"2017-06-14T07:06:43.408Z","shipDate":"2017-06-15T07:06:43.408Z","discontinued":false,"stockLevel":0.7202},{"id":1104572,"employee":"Davolio, Nancy","product":"Filo Mix","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":76.614,"quantity":369,"price":55.47,"orderDate":"1999-12-04T06:58:58.312Z","shipDate":"1999-12-05T06:58:58.312Z","discontinued":true,"stockLevel":0.3856},{"id":1104573,"employee":"Callahan, Laura","product":"Tunnbröd","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":19.998,"quantity":378,"price":70.92,"orderDate":"2007-08-06T12:03:33.328Z","shipDate":"2007-08-08T12:03:33.328Z","discontinued":true,"stockLevel":0.5124},{"id":1104574,"employee":"Leverling, Janet","product":"Mishi Kobe Niku","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":21.455,"quantity":64,"price":66.88,"orderDate":"2007-10-26T07:20:32.562Z","shipDate":"2007-10-27T07:20:32.562Z","discontinued":false,"stockLevel":0.3078},{"id":1104575,"employee":"Gooney, Miguel","product":"Ikura","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":98.077,"quantity":338,"price":71.05,"orderDate":"2011-06-27T14:21:51.256Z","shipDate":"2011-06-29T14:21:51.256Z","discontinued":true,"stockLevel":0.8155},{"id":1104576,"employee":"Gooney, Miguel","product":"Grandma's Boysenberry Spread","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":9.458,"quantity":25,"price":65.8,"orderDate":"2009-04-21T11:14:12.844Z","shipDate":"2009-04-22T11:14:12.844Z","discontinued":true,"stockLevel":0.7347},{"id":1104577,"employee":"King, Robert","product":"Chang","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":40.856,"quantity":174,"price":59.46,"orderDate":"2003-01-28T09:57:56.613Z","shipDate":"2003-01-30T09:57:56.613Z","discontinued":true,"stockLevel":0.1107},{"id":1104578,"employee":"Gooney, Miguel","product":"Ikura","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":79.178,"quantity":310,"price":96.29,"orderDate":"2005-10-29T23:04:37.293Z","shipDate":"2005-10-30T23:04:37.293Z","discontinued":true,"stockLevel":0.5227},{"id":1104579,"employee":"King, Robert","product":"Camembert Pierrot","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":68.828,"quantity":187,"price":73.19,"orderDate":"1999-08-19T18:32:48.425Z","shipDate":"1999-08-20T18:32:48.425Z","discontinued":true,"stockLevel":0.3676},{"id":1104580,"employee":"King, Robert","product":"Steeleye Stout","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":88.244,"quantity":90,"price":76.68,"orderDate":"2008-11-16T17:31:48.309Z","shipDate":"2008-11-17T17:31:48.309Z","discontinued":true,"stockLevel":0.7104},{"id":1104581,"employee":"Buchanan, Steven","product":"Manjimup Dried Apples","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":17.285,"quantity":44,"price":94.52,"orderDate":"2015-10-31T12:59:16.981Z","shipDate":"2015-11-02T12:59:16.981Z","discontinued":true,"stockLevel":0.2216},{"id":1104582,"employee":"Buchanan, Steven","product":"Longlife Tofu","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":58.274,"quantity":106,"price":88.93,"orderDate":"2010-06-26T00:11:34.767Z","shipDate":"2010-06-27T00:11:34.767Z","discontinued":true,"stockLevel":0.8825},{"id":1104583,"employee":"Leverling, Janet","product":"Gudbrandsdalsost","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":5.231,"quantity":4,"price":54.1,"orderDate":"2009-12-21T14:31:13.457Z","shipDate":"2009-12-23T14:31:13.457Z","discontinued":true,"stockLevel":0.535},{"id":1104584,"employee":"Buchanan, Steven","product":"Scottish Longbreads","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":0.56,"quantity":218,"price":70.76,"orderDate":"2014-01-18T19:40:43.515Z","shipDate":"2014-01-20T19:40:43.515Z","discontinued":false,"stockLevel":0.3323},{"id":1104585,"employee":"Suyama, Naomi","product":"Chocolade","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":96.96,"quantity":317,"price":12.1,"orderDate":"2015-05-23T22:13:05.254Z","shipDate":"2015-05-25T22:13:05.254Z","discontinued":true,"stockLevel":0.2559},{"id":1104586,"employee":"Leverling, Janet","product":"Mozzarella di Giovanni","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":74.478,"quantity":226,"price":26.88,"orderDate":"2002-12-25T10:58:20.046Z","shipDate":"2002-12-26T10:58:20.046Z","discontinued":false,"stockLevel":0.7357},{"id":1104587,"employee":"Callahan, Laura","product":"Ikura","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":49.464,"quantity":388,"price":24.19,"orderDate":"2018-04-23T10:56:31.765Z","shipDate":"2018-04-25T10:56:31.765Z","discontinued":true,"stockLevel":0.5482},{"id":1104588,"employee":"Peacock, Margaret","product":"Wimmers gute Semmelknödel","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":63.719,"quantity":73,"price":27.6,"orderDate":"2006-07-13T02:04:53.597Z","shipDate":"2006-07-14T02:04:53.597Z","discontinued":true,"stockLevel":0.6831},{"id":1104589,"employee":"Gooney, Miguel","product":"Wimmers gute Semmelknödel","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":73.006,"quantity":128,"price":88.14,"orderDate":"2013-06-01T15:06:04.811Z","shipDate":"2013-06-03T15:06:04.811Z","discontinued":true,"stockLevel":0.3951},{"id":1104590,"employee":"Gooney, Miguel","product":"Filo Mix","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":35.613,"quantity":188,"price":26.24,"orderDate":"2006-09-25T04:25:28.619Z","shipDate":"2006-09-26T04:25:28.619Z","discontinued":true,"stockLevel":0.2829},{"id":1104591,"employee":"Dodsworth, Anne","product":"Aniseed Syrup","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":64.489,"quantity":351,"price":81.71,"orderDate":"2007-08-23T20:30:10.586Z","shipDate":"2007-08-25T20:30:10.586Z","discontinued":true,"stockLevel":0.3038},{"id":1104592,"employee":"Leverling, Janet","product":"Chai","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":32.239,"quantity":397,"price":43.62,"orderDate":"2003-07-28T06:35:30.522Z","shipDate":"2003-07-29T06:35:30.522Z","discontinued":true,"stockLevel":0.2853},{"id":1104593,"employee":"King, Robert","product":"Valkoinen suklaa","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":13.061,"quantity":182,"price":75.51,"orderDate":"1998-06-26T20:53:19.521Z","shipDate":"1998-06-27T20:53:19.521Z","discontinued":true,"stockLevel":0.6761},{"id":1104594,"employee":"Gooney, Miguel","product":"Louisiana Hot Spiced Okra","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":71.923,"quantity":275,"price":71.91,"orderDate":"1998-12-29T05:05:34.183Z","shipDate":"1998-12-30T05:05:34.183Z","discontinued":false,"stockLevel":0.7215},{"id":1104595,"employee":"Fuller, Andrew","product":"Tourtière","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":56.084,"quantity":61,"price":37.04,"orderDate":"2013-03-13T17:29:28.564Z","shipDate":"2013-03-15T17:29:28.564Z","discontinued":true,"stockLevel":0.1821},{"id":1104596,"employee":"Gooney, Miguel","product":"Teatime Chocolate Biscuits","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":38.131,"quantity":235,"price":37.9,"orderDate":"2003-09-25T00:09:27.008Z","shipDate":"2003-09-26T00:09:27.008Z","discontinued":true,"stockLevel":0.7051},{"id":1104597,"employee":"King, Robert","product":"Outback Lager","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":42.979,"quantity":334,"price":76.74,"orderDate":"2008-07-26T13:48:56.309Z","shipDate":"2008-07-27T13:48:56.309Z","discontinued":true,"stockLevel":0.1387},{"id":1104598,"employee":"Gooney, Miguel","product":"Sir Rodney's Marmalade","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":14.131,"quantity":267,"price":14.8,"orderDate":"2001-10-08T13:01:31.357Z","shipDate":"2001-10-10T13:01:31.357Z","discontinued":true,"stockLevel":0.9089},{"id":1104599,"employee":"King, Robert","product":"Gustaf's Knäckebröd","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":23.768,"quantity":162,"price":33.21,"orderDate":"2001-11-01T04:00:59.980Z","shipDate":"2001-11-03T04:00:59.980Z","discontinued":false,"stockLevel":0.7424},{"id":1104600,"employee":"Buchanan, Steven","product":"Sir Rodney's Scones","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":60.01,"quantity":196,"price":59.36,"orderDate":"2000-08-28T21:50:04.229Z","shipDate":"2000-08-29T21:50:04.229Z","discontinued":false,"stockLevel":0.9095},{"id":1104601,"employee":"King, Robert","product":"Queso Manchego La Pastora","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":64.973,"quantity":317,"price":57.14,"orderDate":"2011-08-30T13:04:54.365Z","shipDate":"2011-08-31T13:04:54.365Z","discontinued":true,"stockLevel":0.233},{"id":1104602,"employee":"Buchanan, Steven","product":"Original Frankfurter grüne Soße","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":11.58,"quantity":123,"price":8.79,"orderDate":"2018-11-20T21:54:08.671Z","shipDate":"2018-11-22T21:54:08.671Z","discontinued":false,"stockLevel":0.6767},{"id":1104603,"employee":"King, Robert","product":"Singaporean Hokkien Fried Mee","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":43.425,"quantity":372,"price":38.59,"orderDate":"2002-04-12T04:36:09.312Z","shipDate":"2002-04-13T04:36:09.312Z","discontinued":true,"stockLevel":0.1722},{"id":1104604,"employee":"Peacock, Margaret","product":"Pavlova","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":82.162,"quantity":154,"price":24.33,"orderDate":"2014-02-06T19:02:55.357Z","shipDate":"2014-02-07T19:02:55.357Z","discontinued":false,"stockLevel":0.2351},{"id":1104605,"employee":"Davolio, Nancy","product":"Spegesild","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":16.007,"quantity":357,"price":5.85,"orderDate":"2008-12-20T02:19:35.156Z","shipDate":"2008-12-21T02:19:35.156Z","discontinued":false,"stockLevel":0.7493},{"id":1104606,"employee":"Gooney, Miguel","product":"Grandma's Boysenberry Spread","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":78.132,"quantity":351,"price":92.44,"orderDate":"2000-03-21T15:06:50.404Z","shipDate":"2000-03-23T15:06:50.404Z","discontinued":true,"stockLevel":0.6549},{"id":1104607,"employee":"Suyama, Naomi","product":"Aniseed Syrup","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":43.778,"quantity":253,"price":23.39,"orderDate":"1998-09-14T19:36:32.238Z","shipDate":"1998-09-15T19:36:32.238Z","discontinued":false,"stockLevel":0.6047},{"id":1104608,"employee":"Suyama, Naomi","product":"Sir Rodney's Marmalade","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":34.408,"quantity":52,"price":19.68,"orderDate":"2011-05-24T10:24:06.893Z","shipDate":"2011-05-26T10:24:06.893Z","discontinued":true,"stockLevel":0.6764},{"id":1104609,"employee":"Callahan, Laura","product":"Ravioli Angelo","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":9.97,"quantity":283,"price":46.92,"orderDate":"2003-09-11T07:52:10.502Z","shipDate":"2003-09-13T07:52:10.502Z","discontinued":false,"stockLevel":0.4136},{"id":1104610,"employee":"Buchanan, Steven","product":"Ikura","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":39.39,"quantity":315,"price":34.18,"orderDate":"1999-10-10T14:25:06.803Z","shipDate":"1999-10-12T14:25:06.803Z","discontinued":false,"stockLevel":0.3086},{"id":1104611,"employee":"Buchanan, Steven","product":"Gustaf's Knäckebröd","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":62.265,"quantity":32,"price":76.2,"orderDate":"2003-11-05T04:12:27.500Z","shipDate":"2003-11-07T04:12:27.500Z","discontinued":true,"stockLevel":0.5454},{"id":1104612,"employee":"Davolio, Nancy","product":"Laughing Lumberjack Lager","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":97.735,"quantity":216,"price":69.23,"orderDate":"2005-09-27T04:03:42.501Z","shipDate":"2005-09-28T04:03:42.501Z","discontinued":false,"stockLevel":0.2285},{"id":1104613,"employee":"Fuller, Andrew","product":"Singaporean Hokkien Fried Mee","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":19.968,"quantity":321,"price":26.06,"orderDate":"2016-04-11T10:42:05.929Z","shipDate":"2016-04-13T10:42:05.929Z","discontinued":true,"stockLevel":0.5446},{"id":1104614,"employee":"King, Robert","product":"Steeleye Stout","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":95.006,"quantity":342,"price":9.52,"orderDate":"2002-06-06T17:52:31.666Z","shipDate":"2002-06-07T17:52:31.666Z","discontinued":true,"stockLevel":0.4915},{"id":1104615,"employee":"Davolio, Nancy","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":66.799,"quantity":151,"price":47.33,"orderDate":"2005-05-07T12:00:17.842Z","shipDate":"2005-05-08T12:00:17.842Z","discontinued":false,"stockLevel":0.3021},{"id":1104616,"employee":"Davolio, Nancy","product":"Grandma's Boysenberry Spread","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":51.33,"quantity":2,"price":72.05,"orderDate":"2002-11-06T17:46:36.871Z","shipDate":"2002-11-08T17:46:36.871Z","discontinued":true,"stockLevel":0.9391},{"id":1104617,"employee":"Fuller, Andrew","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":78.997,"quantity":237,"price":29.18,"orderDate":"2005-06-29T12:36:36.650Z","shipDate":"2005-06-30T12:36:36.650Z","discontinued":false,"stockLevel":0.8872},{"id":1104618,"employee":"Suyama, Naomi","product":"Camembert Pierrot","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":59.454,"quantity":144,"price":21.8,"orderDate":"2014-05-01T10:40:26.600Z","shipDate":"2014-05-02T10:40:26.600Z","discontinued":true,"stockLevel":0.4818},{"id":1104619,"employee":"Buchanan, Steven","product":"Singaporean Hokkien Fried Mee","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":5.184,"quantity":7,"price":16.1,"orderDate":"2008-10-10T12:32:04.592Z","shipDate":"2008-10-11T12:32:04.592Z","discontinued":false,"stockLevel":0.6309},{"id":1104620,"employee":"King, Robert","product":"Pavlova","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":92.717,"quantity":378,"price":20.57,"orderDate":"2011-01-28T19:52:06.230Z","shipDate":"2011-01-30T19:52:06.230Z","discontinued":true,"stockLevel":0.1772},{"id":1104621,"employee":"Leverling, Janet","product":"Steeleye Stout","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":55.888,"quantity":81,"price":2.34,"orderDate":"2007-02-12T16:56:50.256Z","shipDate":"2007-02-13T16:56:50.256Z","discontinued":true,"stockLevel":0.4401},{"id":1104622,"employee":"King, Robert","product":"Uncle Bob's Organic Dried Pears","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":18.332,"quantity":241,"price":50.72,"orderDate":"2003-08-09T17:52:05.325Z","shipDate":"2003-08-11T17:52:05.325Z","discontinued":false,"stockLevel":0.4497},{"id":1104623,"employee":"Peacock, Margaret","product":"Nord-Ost Matjeshering","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":99.022,"quantity":242,"price":17.58,"orderDate":"2014-07-03T23:40:13.509Z","shipDate":"2014-07-04T23:40:13.509Z","discontinued":false,"stockLevel":0.2456},{"id":1104624,"employee":"Suyama, Naomi","product":"Escargots de Bourgogne","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":28.63,"quantity":202,"price":48.29,"orderDate":"2002-06-08T15:05:08.768Z","shipDate":"2002-06-10T15:05:08.768Z","discontinued":false,"stockLevel":0.6952},{"id":1104625,"employee":"Peacock, Margaret","product":"Mozzarella di Giovanni","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":26.388,"quantity":78,"price":41.54,"orderDate":"2001-02-14T20:48:15.270Z","shipDate":"2001-02-15T20:48:15.270Z","discontinued":true,"stockLevel":0.101},{"id":1104626,"employee":"Suyama, Naomi","product":"Vegie-spread","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":28.947,"quantity":150,"price":89.99,"orderDate":"2014-03-23T20:34:05.149Z","shipDate":"2014-03-24T20:34:05.149Z","discontinued":true,"stockLevel":0.1834},{"id":1104627,"employee":"Buchanan, Steven","product":"Original Frankfurter grüne Soße","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":35.005,"quantity":277,"price":46.03,"orderDate":"2015-06-07T20:12:39.833Z","shipDate":"2015-06-08T20:12:39.833Z","discontinued":false,"stockLevel":0.3493},{"id":1104628,"employee":"King, Robert","product":"Gorgonzola Telino","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":8.155,"quantity":234,"price":2.92,"orderDate":"2010-09-01T15:14:12.666Z","shipDate":"2010-09-02T15:14:12.666Z","discontinued":false,"stockLevel":0.7297},{"id":1104629,"employee":"Dodsworth, Anne","product":"Sasquatch Ale","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":31.883,"quantity":178,"price":75.87,"orderDate":"2009-04-07T05:53:40.170Z","shipDate":"2009-04-09T05:53:40.170Z","discontinued":false,"stockLevel":0.5117},{"id":1104630,"employee":"Gooney, Miguel","product":"Original Frankfurter grüne Soße","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":42.062,"quantity":344,"price":25.9,"orderDate":"2015-09-19T05:14:12.772Z","shipDate":"2015-09-20T05:14:12.772Z","discontinued":true,"stockLevel":0.553},{"id":1104631,"employee":"Dodsworth, Anne","product":"Gravad lax","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":95.377,"quantity":168,"price":46.73,"orderDate":"1998-10-23T02:32:31.625Z","shipDate":"1998-10-25T02:32:31.625Z","discontinued":false,"stockLevel":0.2996},{"id":1104632,"employee":"Davolio, Nancy","product":"Chef Anton's Gumbo Mix","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":25.397,"quantity":223,"price":94.68,"orderDate":"2008-10-16T17:28:15.693Z","shipDate":"2008-10-18T17:28:15.693Z","discontinued":true,"stockLevel":0.4021},{"id":1104633,"employee":"Suyama, Naomi","product":"Manjimup Dried Apples","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":55.841,"quantity":175,"price":79.43,"orderDate":"2009-03-31T07:46:21.603Z","shipDate":"2009-04-02T07:46:21.603Z","discontinued":false,"stockLevel":0.3938},{"id":1104634,"employee":"Fuller, Andrew","product":"Escargots de Bourgogne","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":70.066,"quantity":273,"price":42.6,"orderDate":"2016-03-08T05:05:44.654Z","shipDate":"2016-03-09T05:05:44.654Z","discontinued":true,"stockLevel":0.5736},{"id":1104635,"employee":"Suyama, Naomi","product":"Rössle Sauerkraut","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":9.511,"quantity":269,"price":1.09,"orderDate":"2010-12-11T09:52:26.914Z","shipDate":"2010-12-12T09:52:26.914Z","discontinued":true,"stockLevel":0.3742},{"id":1104636,"employee":"Fuller, Andrew","product":"Perth Pasties","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":56.629,"quantity":128,"price":25.46,"orderDate":"2002-04-09T13:12:50.112Z","shipDate":"2002-04-11T13:12:50.112Z","discontinued":true,"stockLevel":0.8946},{"id":1104637,"employee":"Dodsworth, Anne","product":"Zaanse koeken","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":68.641,"quantity":93,"price":90.34,"orderDate":"2010-11-10T20:33:37.502Z","shipDate":"2010-11-12T20:33:37.502Z","discontinued":false,"stockLevel":0.7309},{"id":1104638,"employee":"King, Robert","product":"Wimmers gute Semmelknödel","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":39.041,"quantity":15,"price":63.87,"orderDate":"2009-12-10T17:00:25.547Z","shipDate":"2009-12-11T17:00:25.547Z","discontinued":true,"stockLevel":0.713},{"id":1104639,"employee":"Suyama, Naomi","product":"Maxilaku","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":46.638,"quantity":377,"price":30.61,"orderDate":"2002-03-23T15:37:55.108Z","shipDate":"2002-03-25T15:37:55.108Z","discontinued":true,"stockLevel":0.4351},{"id":1104640,"employee":"Dodsworth, Anne","product":"Grandma's Boysenberry Spread","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":37.743,"quantity":44,"price":4.57,"orderDate":"1998-07-02T11:31:55.573Z","shipDate":"1998-07-04T11:31:55.573Z","discontinued":true,"stockLevel":0.6697},{"id":1104641,"employee":"Leverling, Janet","product":"Teatime Chocolate Biscuits","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":16.701,"quantity":297,"price":24.01,"orderDate":"2000-01-29T09:58:03.066Z","shipDate":"2000-01-30T09:58:03.066Z","discontinued":true,"stockLevel":0.4607},{"id":1104642,"employee":"Gooney, Miguel","product":"Manjimup Dried Apples","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":41.531,"quantity":247,"price":79.86,"orderDate":"2013-07-20T09:42:55.316Z","shipDate":"2013-07-22T09:42:55.316Z","discontinued":false,"stockLevel":0.1137},{"id":1104643,"employee":"Dodsworth, Anne","product":"Geitost","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":12.062,"quantity":331,"price":67.09,"orderDate":"2003-10-22T08:36:30.840Z","shipDate":"2003-10-24T08:36:30.840Z","discontinued":true,"stockLevel":0.2003},{"id":1104644,"employee":"Dodsworth, Anne","product":"Mascarpone Fabioli","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":65.09,"quantity":82,"price":73.86,"orderDate":"2007-11-01T18:46:05.291Z","shipDate":"2007-11-02T18:46:05.291Z","discontinued":false,"stockLevel":0.2624},{"id":1104645,"employee":"Buchanan, Steven","product":"Rhönbräu Klosterbier","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":73.074,"quantity":212,"price":12.41,"orderDate":"2015-12-12T11:54:01.140Z","shipDate":"2015-12-13T11:54:01.140Z","discontinued":true,"stockLevel":0.8212},{"id":1104646,"employee":"Suyama, Naomi","product":"Louisiana Hot Spiced Okra","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":91.889,"quantity":71,"price":5.45,"orderDate":"2009-06-21T03:57:24.702Z","shipDate":"2009-06-23T03:57:24.702Z","discontinued":true,"stockLevel":0.9425},{"id":1104647,"employee":"Buchanan, Steven","product":"Vegie-spread","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":6.104,"quantity":283,"price":42.9,"orderDate":"1999-11-20T05:53:44.625Z","shipDate":"1999-11-22T05:53:44.625Z","discontinued":false,"stockLevel":0.9379},{"id":1104648,"employee":"Leverling, Janet","product":"Chang","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":87.26,"quantity":15,"price":94.73,"orderDate":"2012-02-15T08:39:19.941Z","shipDate":"2012-02-17T08:39:19.941Z","discontinued":false,"stockLevel":0.4153},{"id":1104649,"employee":"King, Robert","product":"Tarte au sucre","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":90.09,"quantity":383,"price":52.87,"orderDate":"2005-08-25T13:43:16.690Z","shipDate":"2005-08-26T13:43:16.690Z","discontinued":true,"stockLevel":0.5979},{"id":1104650,"employee":"Peacock, Margaret","product":"Geitost","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":96.073,"quantity":328,"price":25.05,"orderDate":"2014-04-29T07:57:11.354Z","shipDate":"2014-05-01T07:57:11.354Z","discontinued":true,"stockLevel":0.3409},{"id":1104651,"employee":"Peacock, Margaret","product":"Grandma's Boysenberry Spread","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":0.924,"quantity":30,"price":46.71,"orderDate":"2004-08-23T23:24:48.154Z","shipDate":"2004-08-25T23:24:48.154Z","discontinued":false,"stockLevel":0.4009},{"id":1104652,"employee":"Davolio, Nancy","product":"Tarte au sucre","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":95.595,"quantity":248,"price":43.47,"orderDate":"2018-08-18T17:16:36.586Z","shipDate":"2018-08-19T17:16:36.586Z","discontinued":true,"stockLevel":0.3526},{"id":1104653,"employee":"Dodsworth, Anne","product":"Boston Crab Meat","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":29.623,"quantity":385,"price":88.96,"orderDate":"2013-04-25T08:56:46.801Z","shipDate":"2013-04-27T08:56:46.801Z","discontinued":false,"stockLevel":0.3855},{"id":1104654,"employee":"Peacock, Margaret","product":"Grandma's Boysenberry Spread","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":93.385,"quantity":192,"price":66.7,"orderDate":"2016-05-23T23:12:34.747Z","shipDate":"2016-05-24T23:12:34.747Z","discontinued":false,"stockLevel":0.446},{"id":1104655,"employee":"Callahan, Laura","product":"Scottish Longbreads","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":75.825,"quantity":289,"price":83.55,"orderDate":"1999-07-10T02:50:01.290Z","shipDate":"1999-07-11T02:50:01.290Z","discontinued":true,"stockLevel":0.5124},{"id":1104656,"employee":"Leverling, Janet","product":"Chartreuse verte","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":86.523,"quantity":199,"price":19.07,"orderDate":"1998-11-25T18:19:34.924Z","shipDate":"1998-11-27T18:19:34.924Z","discontinued":true,"stockLevel":0.275},{"id":1104657,"employee":"King, Robert","product":"Guaraná Fantástica","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":14.435,"quantity":150,"price":13.85,"orderDate":"2006-10-20T19:43:10.548Z","shipDate":"2006-10-22T19:43:10.548Z","discontinued":true,"stockLevel":0.9063},{"id":1104658,"employee":"Davolio, Nancy","product":"Rössle Sauerkraut","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":44.673,"quantity":47,"price":15.63,"orderDate":"2015-04-22T11:00:37.412Z","shipDate":"2015-04-24T11:00:37.412Z","discontinued":true,"stockLevel":0.2336},{"id":1104659,"employee":"Suyama, Naomi","product":"Rössle Sauerkraut","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":50.8,"quantity":290,"price":27.2,"orderDate":"2010-05-24T06:17:13.990Z","shipDate":"2010-05-26T06:17:13.990Z","discontinued":false,"stockLevel":0.268},{"id":1104660,"employee":"Callahan, Laura","product":"Ipoh Coffee","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":78.238,"quantity":88,"price":84.35,"orderDate":"2001-05-24T10:31:48.456Z","shipDate":"2001-05-26T10:31:48.456Z","discontinued":true,"stockLevel":0.49},{"id":1104661,"employee":"Leverling, Janet","product":"Chai","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":55.463,"quantity":126,"price":3.34,"orderDate":"2016-10-26T09:27:00.598Z","shipDate":"2016-10-28T09:27:00.598Z","discontinued":true,"stockLevel":0.7485},{"id":1104662,"employee":"Dodsworth, Anne","product":"Genen Shouyu","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":1.53,"quantity":285,"price":7.72,"orderDate":"2006-12-12T19:48:51.580Z","shipDate":"2006-12-13T19:48:51.580Z","discontinued":false,"stockLevel":0.5257},{"id":1104663,"employee":"Peacock, Margaret","product":"Scottish Longbreads","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":99.721,"quantity":344,"price":92.33,"orderDate":"2012-09-24T01:40:27.031Z","shipDate":"2012-09-25T01:40:27.031Z","discontinued":true,"stockLevel":0.6999},{"id":1104664,"employee":"Fuller, Andrew","product":"Gula Malacca","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":26.121,"quantity":17,"price":34.63,"orderDate":"2006-02-05T02:00:27.093Z","shipDate":"2006-02-06T02:00:27.093Z","discontinued":true,"stockLevel":0.78},{"id":1104665,"employee":"Davolio, Nancy","product":"Tourtière","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":11.717,"quantity":122,"price":83.48,"orderDate":"2015-03-22T12:39:47.097Z","shipDate":"2015-03-24T12:39:47.097Z","discontinued":true,"stockLevel":0.4668},{"id":1104666,"employee":"Dodsworth, Anne","product":"Fløtemysost","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":15.221,"quantity":237,"price":52.16,"orderDate":"2005-07-05T03:19:49.359Z","shipDate":"2005-07-07T03:19:49.359Z","discontinued":true,"stockLevel":0.2687},{"id":1104667,"employee":"Peacock, Margaret","product":"Chef Anton's Gumbo Mix","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":65.184,"quantity":321,"price":37.79,"orderDate":"1999-08-15T05:43:33.182Z","shipDate":"1999-08-16T05:43:33.182Z","discontinued":false,"stockLevel":0.371},{"id":1104668,"employee":"Peacock, Margaret","product":"Chang","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":71.575,"quantity":95,"price":75.5,"orderDate":"2017-07-04T19:24:21.949Z","shipDate":"2017-07-06T19:24:21.949Z","discontinued":true,"stockLevel":0.3675},{"id":1104669,"employee":"Callahan, Laura","product":"Gnocchi di nonna Alice","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":40.271,"quantity":364,"price":44.77,"orderDate":"2000-10-04T10:03:57.655Z","shipDate":"2000-10-05T10:03:57.655Z","discontinued":true,"stockLevel":0.108},{"id":1104670,"employee":"Dodsworth, Anne","product":"Longlife Tofu","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":21.58,"quantity":278,"price":24.24,"orderDate":"2008-01-31T20:28:55.295Z","shipDate":"2008-02-02T20:28:55.295Z","discontinued":true,"stockLevel":0.8233},{"id":1104671,"employee":"King, Robert","product":"Inlagd Sill","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":98.921,"quantity":247,"price":81.74,"orderDate":"2013-10-21T01:36:12.992Z","shipDate":"2013-10-23T01:36:12.992Z","discontinued":true,"stockLevel":0.4676},{"id":1104672,"employee":"Leverling, Janet","product":"Ipoh Coffee","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":98.322,"quantity":390,"price":70.88,"orderDate":"2017-10-21T20:27:08.231Z","shipDate":"2017-10-22T20:27:08.231Z","discontinued":true,"stockLevel":0.2847},{"id":1104673,"employee":"Peacock, Margaret","product":"Singaporean Hokkien Fried Mee","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":33.17,"quantity":363,"price":5.89,"orderDate":"2013-10-19T00:26:59.971Z","shipDate":"2013-10-21T00:26:59.971Z","discontinued":false,"stockLevel":0.1377},{"id":1104674,"employee":"Fuller, Andrew","product":"Inlagd Sill","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":10.086,"quantity":289,"price":45.89,"orderDate":"2011-04-10T19:05:44.445Z","shipDate":"2011-04-12T19:05:44.445Z","discontinued":true,"stockLevel":0.2459},{"id":1104675,"employee":"Davolio, Nancy","product":"Queso Cabrales","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":20.195,"quantity":326,"price":23.28,"orderDate":"1998-08-23T01:29:55.217Z","shipDate":"1998-08-25T01:29:55.217Z","discontinued":false,"stockLevel":0.3008},{"id":1104676,"employee":"Fuller, Andrew","product":"Gnocchi di nonna Alice","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":88.464,"quantity":149,"price":60.68,"orderDate":"2014-03-06T19:41:03.042Z","shipDate":"2014-03-07T19:41:03.042Z","discontinued":false,"stockLevel":0.3314},{"id":1104677,"employee":"Leverling, Janet","product":"Spegesild","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":37.594,"quantity":50,"price":95.23,"orderDate":"2000-06-18T04:54:14.957Z","shipDate":"2000-06-20T04:54:14.957Z","discontinued":true,"stockLevel":0.5923},{"id":1104678,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":69.952,"quantity":307,"price":1.3,"orderDate":"2015-06-25T11:35:55.305Z","shipDate":"2015-06-27T11:35:55.305Z","discontinued":true,"stockLevel":0.703},{"id":1104679,"employee":"Gooney, Miguel","product":"Chef Anton's Cajun Seasoning","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":1.027,"quantity":17,"price":46.01,"orderDate":"1999-06-26T15:49:39.726Z","shipDate":"1999-06-27T15:49:39.726Z","discontinued":true,"stockLevel":0.6335},{"id":1104680,"employee":"Callahan, Laura","product":"Røgede sild","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":37.339,"quantity":283,"price":63.07,"orderDate":"2016-11-05T18:01:56.421Z","shipDate":"2016-11-06T18:01:56.421Z","discontinued":true,"stockLevel":0.4827},{"id":1104681,"employee":"Gooney, Miguel","product":"Manjimup Dried Apples","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":68.731,"quantity":189,"price":50.14,"orderDate":"2010-07-30T10:22:36.539Z","shipDate":"2010-08-01T10:22:36.539Z","discontinued":true,"stockLevel":0.3682},{"id":1104682,"employee":"Callahan, Laura","product":"Outback Lager","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":69.523,"quantity":330,"price":21.89,"orderDate":"2006-07-21T17:41:15.007Z","shipDate":"2006-07-22T17:41:15.007Z","discontinued":true,"stockLevel":0.7577},{"id":1104683,"employee":"Suyama, Naomi","product":"Chef Anton's Cajun Seasoning","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":57.891,"quantity":381,"price":36.3,"orderDate":"2009-07-28T09:32:34.198Z","shipDate":"2009-07-30T09:32:34.198Z","discontinued":true,"stockLevel":0.3194},{"id":1104684,"employee":"King, Robert","product":"Chocolade","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":89.182,"quantity":34,"price":0.55,"orderDate":"2010-06-27T16:29:14.434Z","shipDate":"2010-06-28T16:29:14.434Z","discontinued":true,"stockLevel":0.7175},{"id":1104685,"employee":"Fuller, Andrew","product":"Grandma's Boysenberry Spread","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":76.835,"quantity":124,"price":39.06,"orderDate":"1998-09-23T02:04:51.275Z","shipDate":"1998-09-25T02:04:51.275Z","discontinued":true,"stockLevel":0.7246},{"id":1104686,"employee":"Dodsworth, Anne","product":"Gorgonzola Telino","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":55.1,"quantity":303,"price":17.93,"orderDate":"2007-11-02T20:40:03.026Z","shipDate":"2007-11-03T20:40:03.026Z","discontinued":true,"stockLevel":0.5636},{"id":1104687,"employee":"Suyama, Naomi","product":"Geitost","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":90.902,"quantity":388,"price":80.35,"orderDate":"1999-06-06T21:49:18.777Z","shipDate":"1999-06-08T21:49:18.777Z","discontinued":false,"stockLevel":0.1223},{"id":1104688,"employee":"Buchanan, Steven","product":"Northwoods Cranberry Sauce","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":3.342,"quantity":17,"price":72.99,"orderDate":"2001-05-23T23:08:03.238Z","shipDate":"2001-05-24T23:08:03.238Z","discontinued":true,"stockLevel":0.1215},{"id":1104689,"employee":"King, Robert","product":"Chang","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":64.148,"quantity":20,"price":93.95,"orderDate":"2007-07-02T08:29:24.147Z","shipDate":"2007-07-04T08:29:24.147Z","discontinued":false,"stockLevel":0.3981},{"id":1104690,"employee":"Davolio, Nancy","product":"Original Frankfurter grüne Soße","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":86.996,"quantity":340,"price":79.3,"orderDate":"2017-06-27T14:44:19.988Z","shipDate":"2017-06-28T14:44:19.988Z","discontinued":false,"stockLevel":0.6687},{"id":1104691,"employee":"King, Robert","product":"Queso Cabrales","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":77.085,"quantity":181,"price":98.57,"orderDate":"2000-03-29T05:54:26.854Z","shipDate":"2000-03-31T05:54:26.854Z","discontinued":true,"stockLevel":0.2146},{"id":1104692,"employee":"Davolio, Nancy","product":"Queso Manchego La Pastora","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":10.651,"quantity":302,"price":3.01,"orderDate":"2018-12-29T06:14:30.337Z","shipDate":"2018-12-31T06:14:30.337Z","discontinued":true,"stockLevel":0.8994},{"id":1104693,"employee":"Dodsworth, Anne","product":"Gorgonzola Telino","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":83.382,"quantity":56,"price":7.97,"orderDate":"2000-06-01T23:05:41.872Z","shipDate":"2000-06-02T23:05:41.872Z","discontinued":true,"stockLevel":0.3698},{"id":1104694,"employee":"Davolio, Nancy","product":"Gorgonzola Telino","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":6.392,"quantity":45,"price":32.42,"orderDate":"2015-02-04T14:36:39.622Z","shipDate":"2015-02-05T14:36:39.622Z","discontinued":true,"stockLevel":0.3232},{"id":1104695,"employee":"Leverling, Janet","product":"Røgede sild","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":88.777,"quantity":332,"price":70.68,"orderDate":"2017-07-27T16:56:30.920Z","shipDate":"2017-07-29T16:56:30.920Z","discontinued":true,"stockLevel":0.7457},{"id":1104696,"employee":"Buchanan, Steven","product":"Original Frankfurter grüne Soße","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":39.423,"quantity":226,"price":93.56,"orderDate":"2010-06-29T11:35:09.532Z","shipDate":"2010-07-01T11:35:09.532Z","discontinued":true,"stockLevel":0.1233},{"id":1104697,"employee":"Dodsworth, Anne","product":"Queso Manchego La Pastora","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":90.32,"quantity":201,"price":64.42,"orderDate":"2001-12-08T04:38:44.466Z","shipDate":"2001-12-09T04:38:44.466Z","discontinued":true,"stockLevel":0.3641},{"id":1104698,"employee":"Callahan, Laura","product":"Röd Kaviar","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":7.989,"quantity":76,"price":91.08,"orderDate":"2015-06-04T07:01:51.256Z","shipDate":"2015-06-05T07:01:51.256Z","discontinued":true,"stockLevel":0.6466},{"id":1104699,"employee":"Callahan, Laura","product":"Chef Anton's Cajun Seasoning","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":72.825,"quantity":273,"price":9.17,"orderDate":"1999-09-23T04:58:49.914Z","shipDate":"1999-09-25T04:58:49.914Z","discontinued":true,"stockLevel":0.9263},{"id":1104700,"employee":"Leverling, Janet","product":"Chai","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":3.209,"quantity":187,"price":16.35,"orderDate":"2002-03-30T15:35:30.102Z","shipDate":"2002-03-31T15:35:30.102Z","discontinued":false,"stockLevel":0.5582},{"id":1104701,"employee":"Leverling, Janet","product":"Tourtière","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":47.69,"quantity":188,"price":36.16,"orderDate":"2003-05-07T05:45:38.866Z","shipDate":"2003-05-09T05:45:38.866Z","discontinued":false,"stockLevel":0.2567},{"id":1104702,"employee":"Suyama, Naomi","product":"Escargots de Bourgogne","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":28.859,"quantity":7,"price":90.12,"orderDate":"1998-12-28T10:08:41.283Z","shipDate":"1998-12-29T10:08:41.283Z","discontinued":true,"stockLevel":0.2037},{"id":1104703,"employee":"King, Robert","product":"Ikura","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":4.022,"quantity":147,"price":36.35,"orderDate":"2012-08-12T23:01:47.548Z","shipDate":"2012-08-13T23:01:47.548Z","discontinued":false,"stockLevel":0.8049},{"id":1104704,"employee":"Suyama, Naomi","product":"Lakkalikööri","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":70.132,"quantity":81,"price":57.75,"orderDate":"2016-05-14T17:42:34.139Z","shipDate":"2016-05-15T17:42:34.139Z","discontinued":true,"stockLevel":0.4979},{"id":1104705,"employee":"Dodsworth, Anne","product":"Chocolade","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":96.925,"quantity":318,"price":79.92,"orderDate":"2003-04-22T11:42:49.993Z","shipDate":"2003-04-24T11:42:49.993Z","discontinued":true,"stockLevel":0.4778},{"id":1104706,"employee":"Callahan, Laura","product":"Louisiana Fiery Hot Pepper Sauce","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":76.092,"quantity":42,"price":57.68,"orderDate":"2005-03-28T05:28:34.499Z","shipDate":"2005-03-30T05:28:34.499Z","discontinued":true,"stockLevel":0.7473},{"id":1104707,"employee":"Davolio, Nancy","product":"Mascarpone Fabioli","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":5.192,"quantity":370,"price":91.46,"orderDate":"1998-05-31T05:32:20.688Z","shipDate":"1998-06-01T05:32:20.688Z","discontinued":false,"stockLevel":0.2133},{"id":1104708,"employee":"Peacock, Margaret","product":"Chef Anton's Gumbo Mix","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":95.4,"quantity":122,"price":88.11,"orderDate":"2005-11-30T06:32:41.649Z","shipDate":"2005-12-02T06:32:41.649Z","discontinued":true,"stockLevel":0.9341},{"id":1104709,"employee":"Peacock, Margaret","product":"Chang","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":10.384,"quantity":278,"price":94.64,"orderDate":"2013-08-29T21:33:11.170Z","shipDate":"2013-08-31T21:33:11.170Z","discontinued":true,"stockLevel":0.1344},{"id":1104710,"employee":"Leverling, Janet","product":"Chai","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":95.939,"quantity":84,"price":34.34,"orderDate":"2006-01-02T15:17:56.080Z","shipDate":"2006-01-04T15:17:56.080Z","discontinued":true,"stockLevel":0.8238},{"id":1104711,"employee":"Peacock, Margaret","product":"Manjimup Dried Apples","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":17.477,"quantity":160,"price":26.37,"orderDate":"2001-11-12T01:23:20.263Z","shipDate":"2001-11-14T01:23:20.263Z","discontinued":true,"stockLevel":0.6921},{"id":1104712,"employee":"Fuller, Andrew","product":"Thüringer Rostbratwurst","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":18.94,"quantity":194,"price":89.02,"orderDate":"2008-02-17T02:11:18.986Z","shipDate":"2008-02-18T02:11:18.986Z","discontinued":false,"stockLevel":0.2643},{"id":1104713,"employee":"Fuller, Andrew","product":"Gnocchi di nonna Alice","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":25.12,"quantity":316,"price":9.81,"orderDate":"2004-12-09T20:33:23.416Z","shipDate":"2004-12-10T20:33:23.416Z","discontinued":false,"stockLevel":0.3362},{"id":1104714,"employee":"Davolio, Nancy","product":"Gravad lax","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":4.226,"quantity":145,"price":14.78,"orderDate":"2015-05-02T12:38:04.055Z","shipDate":"2015-05-04T12:38:04.055Z","discontinued":true,"stockLevel":0.2642},{"id":1104715,"employee":"Fuller, Andrew","product":"Côte de Blaye","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":31.627,"quantity":154,"price":64.58,"orderDate":"2017-12-18T19:13:45.332Z","shipDate":"2017-12-19T19:13:45.332Z","discontinued":true,"stockLevel":0.5619},{"id":1104716,"employee":"Buchanan, Steven","product":"NuNuCa Nuß-Nougat-Creme","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":92.38,"quantity":122,"price":36.65,"orderDate":"1999-01-07T01:42:43.293Z","shipDate":"1999-01-08T01:42:43.293Z","discontinued":true,"stockLevel":0.1973},{"id":1104717,"employee":"Suyama, Naomi","product":"Chef Anton's Cajun Seasoning","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":65.093,"quantity":76,"price":95.68,"orderDate":"2014-08-26T06:31:04.581Z","shipDate":"2014-08-27T06:31:04.581Z","discontinued":true,"stockLevel":0.3903},{"id":1104718,"employee":"Dodsworth, Anne","product":"Fløtemysost","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":88.284,"quantity":392,"price":20.5,"orderDate":"1999-08-12T05:02:28.907Z","shipDate":"1999-08-14T05:02:28.907Z","discontinued":false,"stockLevel":0.8581},{"id":1104719,"employee":"Dodsworth, Anne","product":"Røgede sild","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":34.02,"quantity":111,"price":36.78,"orderDate":"2011-11-08T20:47:15.042Z","shipDate":"2011-11-10T20:47:15.042Z","discontinued":true,"stockLevel":0.4341},{"id":1104720,"employee":"Callahan, Laura","product":"Geitost","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":71.023,"quantity":21,"price":89.87,"orderDate":"1999-12-17T18:28:45.881Z","shipDate":"1999-12-18T18:28:45.881Z","discontinued":false,"stockLevel":0.7877},{"id":1104721,"employee":"King, Robert","product":"Valkoinen suklaa","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":28.266,"quantity":375,"price":63.92,"orderDate":"2012-01-11T21:19:21.271Z","shipDate":"2012-01-13T21:19:21.271Z","discontinued":true,"stockLevel":0.6668},{"id":1104722,"employee":"Callahan, Laura","product":"Gustaf's Knäckebröd","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":75.565,"quantity":288,"price":97.98,"orderDate":"2009-02-11T21:01:50.845Z","shipDate":"2009-02-13T21:01:50.845Z","discontinued":true,"stockLevel":0.9402},{"id":1104723,"employee":"Suyama, Naomi","product":"Vegie-spread","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":32.61,"quantity":196,"price":91.73,"orderDate":"2001-03-09T13:16:17.613Z","shipDate":"2001-03-11T13:16:17.613Z","discontinued":false,"stockLevel":0.443},{"id":1104724,"employee":"Suyama, Naomi","product":"Fløtemysost","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":9.574,"quantity":321,"price":32.71,"orderDate":"2016-08-26T18:06:07.445Z","shipDate":"2016-08-27T18:06:07.445Z","discontinued":true,"stockLevel":0.8548},{"id":1104725,"employee":"Leverling, Janet","product":"Ravioli Angelo","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":26.248,"quantity":254,"price":58.77,"orderDate":"2006-07-02T13:56:17.878Z","shipDate":"2006-07-04T13:56:17.878Z","discontinued":true,"stockLevel":0.4807},{"id":1104726,"employee":"King, Robert","product":"Chef Anton's Gumbo Mix","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":6.029,"quantity":23,"price":46.69,"orderDate":"2018-09-18T19:07:02.827Z","shipDate":"2018-09-20T19:07:02.827Z","discontinued":true,"stockLevel":0.6933},{"id":1104727,"employee":"Dodsworth, Anne","product":"Thüringer Rostbratwurst","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":35.333,"quantity":59,"price":5.76,"orderDate":"2017-08-24T19:15:02.769Z","shipDate":"2017-08-25T19:15:02.769Z","discontinued":false,"stockLevel":0.5985},{"id":1104728,"employee":"Leverling, Janet","product":"Singaporean Hokkien Fried Mee","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":4.906,"quantity":240,"price":6.62,"orderDate":"2007-10-17T08:41:04.694Z","shipDate":"2007-10-18T08:41:04.694Z","discontinued":true,"stockLevel":0.3959},{"id":1104729,"employee":"Gooney, Miguel","product":"Sir Rodney's Marmalade","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":21.711,"quantity":249,"price":87.32,"orderDate":"2015-11-05T01:55:44.765Z","shipDate":"2015-11-07T01:55:44.765Z","discontinued":true,"stockLevel":0.8238},{"id":1104730,"employee":"Peacock, Margaret","product":"Chang","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":87.52,"quantity":375,"price":3.51,"orderDate":"2016-04-30T10:36:05.249Z","shipDate":"2016-05-01T10:36:05.249Z","discontinued":true,"stockLevel":0.8686},{"id":1104731,"employee":"Peacock, Margaret","product":"Inlagd Sill","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":48.661,"quantity":267,"price":29.27,"orderDate":"2011-08-03T23:41:23.368Z","shipDate":"2011-08-04T23:41:23.368Z","discontinued":true,"stockLevel":0.7293},{"id":1104732,"employee":"Callahan, Laura","product":"Geitost","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":68.327,"quantity":201,"price":95.38,"orderDate":"2005-11-08T01:45:22.238Z","shipDate":"2005-11-10T01:45:22.238Z","discontinued":true,"stockLevel":0.3951},{"id":1104733,"employee":"Fuller, Andrew","product":"Raclette Courdavault","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":62.897,"quantity":34,"price":60.75,"orderDate":"2007-03-14T15:19:57.853Z","shipDate":"2007-03-15T15:19:57.853Z","discontinued":true,"stockLevel":0.617},{"id":1104734,"employee":"Fuller, Andrew","product":"Mascarpone Fabioli","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":8.066,"quantity":70,"price":31.08,"orderDate":"2011-01-02T09:57:34.469Z","shipDate":"2011-01-04T09:57:34.469Z","discontinued":true,"stockLevel":0.6637},{"id":1104735,"employee":"Buchanan, Steven","product":"Teatime Chocolate Biscuits","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":53.862,"quantity":245,"price":17.23,"orderDate":"2014-08-16T19:22:27.057Z","shipDate":"2014-08-18T19:22:27.057Z","discontinued":true,"stockLevel":0.4074},{"id":1104736,"employee":"Suyama, Naomi","product":"Röd Kaviar","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":3.442,"quantity":321,"price":19.85,"orderDate":"2000-04-26T10:57:02.680Z","shipDate":"2000-04-28T10:57:02.680Z","discontinued":false,"stockLevel":0.3139},{"id":1104737,"employee":"Callahan, Laura","product":"Lakkalikööri","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":65.322,"quantity":199,"price":62.09,"orderDate":"2015-05-24T10:20:14.824Z","shipDate":"2015-05-26T10:20:14.824Z","discontinued":false,"stockLevel":0.2393},{"id":1104738,"employee":"Peacock, Margaret","product":"Lakkalikööri","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":97.786,"quantity":97,"price":62.49,"orderDate":"2006-12-10T14:44:20.156Z","shipDate":"2006-12-11T14:44:20.156Z","discontinued":false,"stockLevel":0.5337},{"id":1104739,"employee":"Leverling, Janet","product":"Röd Kaviar","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":3.27,"quantity":382,"price":67.03,"orderDate":"2010-02-14T00:28:01.647Z","shipDate":"2010-02-16T00:28:01.647Z","discontinued":false,"stockLevel":0.6385},{"id":1104740,"employee":"Leverling, Janet","product":"Valkoinen suklaa","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":41.391,"quantity":396,"price":20.04,"orderDate":"2004-09-20T00:51:40.284Z","shipDate":"2004-09-21T00:51:40.284Z","discontinued":true,"stockLevel":0.8906},{"id":1104741,"employee":"Peacock, Margaret","product":"Louisiana Hot Spiced Okra","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":95.838,"quantity":310,"price":56.17,"orderDate":"2017-10-07T09:25:47.128Z","shipDate":"2017-10-08T09:25:47.128Z","discontinued":false,"stockLevel":0.8834},{"id":1104742,"employee":"Suyama, Naomi","product":"Gravad lax","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":4.217,"quantity":252,"price":43.67,"orderDate":"2014-03-09T07:00:25.652Z","shipDate":"2014-03-11T07:00:25.652Z","discontinued":true,"stockLevel":0.9365},{"id":1104743,"employee":"Gooney, Miguel","product":"Maxilaku","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":18.336,"quantity":126,"price":24.12,"orderDate":"2004-10-18T21:58:41.183Z","shipDate":"2004-10-20T21:58:41.183Z","discontinued":false,"stockLevel":0.6541},{"id":1104744,"employee":"Buchanan, Steven","product":"Guaraná Fantástica","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":36.472,"quantity":93,"price":96.99,"orderDate":"2016-12-02T01:16:02.062Z","shipDate":"2016-12-03T01:16:02.062Z","discontinued":false,"stockLevel":0.2359},{"id":1104745,"employee":"Davolio, Nancy","product":"Teatime Chocolate Biscuits","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":50.843,"quantity":45,"price":58.33,"orderDate":"2002-02-04T01:31:47.991Z","shipDate":"2002-02-05T01:31:47.991Z","discontinued":false,"stockLevel":0.7733},{"id":1104746,"employee":"Gooney, Miguel","product":"Longlife Tofu","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":28.647,"quantity":374,"price":66.86,"orderDate":"2014-10-05T17:03:15.518Z","shipDate":"2014-10-07T17:03:15.518Z","discontinued":true,"stockLevel":0.5471},{"id":1104747,"employee":"Davolio, Nancy","product":"Mishi Kobe Niku","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":81.404,"quantity":60,"price":35.76,"orderDate":"2016-07-21T00:45:10.828Z","shipDate":"2016-07-22T00:45:10.828Z","discontinued":false,"stockLevel":0.8169},{"id":1104748,"employee":"Davolio, Nancy","product":"Röd Kaviar","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":18.675,"quantity":27,"price":27.48,"orderDate":"2017-05-30T11:33:26.531Z","shipDate":"2017-05-31T11:33:26.531Z","discontinued":true,"stockLevel":0.416},{"id":1104749,"employee":"Callahan, Laura","product":"Tarte au sucre","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":48.681,"quantity":221,"price":80.78,"orderDate":"2002-10-12T02:19:56.592Z","shipDate":"2002-10-13T02:19:56.592Z","discontinued":true,"stockLevel":0.6213},{"id":1104750,"employee":"Dodsworth, Anne","product":"Jack's New England Clam Chowder","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":89.036,"quantity":210,"price":69.2,"orderDate":"2013-07-09T21:30:55.760Z","shipDate":"2013-07-11T21:30:55.760Z","discontinued":true,"stockLevel":0.158},{"id":1104751,"employee":"Dodsworth, Anne","product":"Chai","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":21.85,"quantity":235,"price":19.59,"orderDate":"2012-11-07T15:37:32.466Z","shipDate":"2012-11-09T15:37:32.466Z","discontinued":true,"stockLevel":0.1508},{"id":1104752,"employee":"Gooney, Miguel","product":"Ravioli Angelo","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":20.837,"quantity":66,"price":64.23,"orderDate":"2002-06-19T05:26:05.893Z","shipDate":"2002-06-21T05:26:05.893Z","discontinued":false,"stockLevel":0.7555},{"id":1104753,"employee":"Buchanan, Steven","product":"Grandma's Boysenberry Spread","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":24.329,"quantity":268,"price":28.74,"orderDate":"2014-05-22T00:41:36.470Z","shipDate":"2014-05-23T00:41:36.470Z","discontinued":true,"stockLevel":0.7944},{"id":1104754,"employee":"Suyama, Naomi","product":"Uncle Bob's Organic Dried Pears","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":20.392,"quantity":75,"price":81.18,"orderDate":"1998-08-10T23:41:48.373Z","shipDate":"1998-08-11T23:41:48.373Z","discontinued":true,"stockLevel":0.1783},{"id":1104755,"employee":"Callahan, Laura","product":"Boston Crab Meat","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":91.844,"quantity":35,"price":28.35,"orderDate":"2015-02-17T05:57:51.840Z","shipDate":"2015-02-18T05:57:51.840Z","discontinued":true,"stockLevel":0.6632},{"id":1104756,"employee":"Gooney, Miguel","product":"Tourtière","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":99.716,"quantity":16,"price":89.31,"orderDate":"2000-10-24T05:20:21.958Z","shipDate":"2000-10-25T05:20:21.958Z","discontinued":false,"stockLevel":0.5693},{"id":1104757,"employee":"King, Robert","product":"Sasquatch Ale","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":64.142,"quantity":218,"price":46.68,"orderDate":"2005-10-13T11:04:15.065Z","shipDate":"2005-10-15T11:04:15.065Z","discontinued":true,"stockLevel":0.4122},{"id":1104758,"employee":"Davolio, Nancy","product":"Côte de Blaye","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":65.735,"quantity":64,"price":47.64,"orderDate":"2007-10-06T16:40:32.955Z","shipDate":"2007-10-07T16:40:32.955Z","discontinued":false,"stockLevel":0.1047},{"id":1104759,"employee":"King, Robert","product":"Genen Shouyu","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":16.096,"quantity":114,"price":74.42,"orderDate":"1998-04-25T03:50:01.091Z","shipDate":"1998-04-26T03:50:01.091Z","discontinued":false,"stockLevel":0.8161},{"id":1104760,"employee":"Davolio, Nancy","product":"Manjimup Dried Apples","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":47.273,"quantity":27,"price":32.6,"orderDate":"2012-04-06T05:47:37.237Z","shipDate":"2012-04-08T05:47:37.237Z","discontinued":true,"stockLevel":0.1948},{"id":1104761,"employee":"Fuller, Andrew","product":"Mozzarella di Giovanni","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":68.63,"quantity":338,"price":46.35,"orderDate":"2009-06-24T21:02:32.905Z","shipDate":"2009-06-25T21:02:32.905Z","discontinued":true,"stockLevel":0.6759},{"id":1104762,"employee":"Peacock, Margaret","product":"Boston Crab Meat","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":82.741,"quantity":183,"price":4.47,"orderDate":"2009-03-09T17:10:20.856Z","shipDate":"2009-03-11T17:10:20.856Z","discontinued":true,"stockLevel":0.6061},{"id":1104763,"employee":"Suyama, Naomi","product":"Zaanse koeken","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":98.906,"quantity":71,"price":18.26,"orderDate":"2005-07-31T04:56:54.566Z","shipDate":"2005-08-01T04:56:54.566Z","discontinued":true,"stockLevel":0.5517},{"id":1104764,"employee":"King, Robert","product":"Escargots de Bourgogne","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":7.895,"quantity":215,"price":98.39,"orderDate":"2018-06-08T10:46:09.910Z","shipDate":"2018-06-09T10:46:09.910Z","discontinued":true,"stockLevel":0.3373},{"id":1104765,"employee":"Gooney, Miguel","product":"Carnarvon Tigers","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":80.985,"quantity":127,"price":16.91,"orderDate":"2012-07-28T03:11:32.630Z","shipDate":"2012-07-30T03:11:32.630Z","discontinued":true,"stockLevel":0.1349},{"id":1104766,"employee":"Buchanan, Steven","product":"Aniseed Syrup","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":97.777,"quantity":152,"price":23.99,"orderDate":"2007-06-10T09:48:30.744Z","shipDate":"2007-06-12T09:48:30.744Z","discontinued":true,"stockLevel":0.2861},{"id":1104767,"employee":"Leverling, Janet","product":"Valkoinen suklaa","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":74.54,"quantity":1,"price":87.46,"orderDate":"2011-06-27T13:37:01.115Z","shipDate":"2011-06-29T13:37:01.115Z","discontinued":true,"stockLevel":0.9436},{"id":1104768,"employee":"Dodsworth, Anne","product":"Northwoods Cranberry Sauce","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":50.647,"quantity":236,"price":4.68,"orderDate":"2004-05-31T16:43:57.145Z","shipDate":"2004-06-02T16:43:57.145Z","discontinued":true,"stockLevel":0.1372},{"id":1104769,"employee":"King, Robert","product":"Tofu","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":49.827,"quantity":210,"price":64.32,"orderDate":"2016-08-20T11:39:12.495Z","shipDate":"2016-08-21T11:39:12.495Z","discontinued":true,"stockLevel":0.462},{"id":1104770,"employee":"Peacock, Margaret","product":"Louisiana Hot Spiced Okra","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":75.358,"quantity":197,"price":56.1,"orderDate":"2008-12-07T01:34:56.539Z","shipDate":"2008-12-09T01:34:56.539Z","discontinued":true,"stockLevel":0.5253},{"id":1104771,"employee":"Suyama, Naomi","product":"Valkoinen suklaa","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":91.145,"quantity":396,"price":87.16,"orderDate":"2008-02-15T20:29:26.252Z","shipDate":"2008-02-17T20:29:26.252Z","discontinued":true,"stockLevel":0.1192},{"id":1104772,"employee":"Leverling, Janet","product":"Sir Rodney's Scones","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":31.265,"quantity":226,"price":73.7,"orderDate":"2008-07-01T06:41:36.805Z","shipDate":"2008-07-02T06:41:36.805Z","discontinued":false,"stockLevel":0.6179},{"id":1104773,"employee":"Buchanan, Steven","product":"Thüringer Rostbratwurst","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":71.73,"quantity":383,"price":75.4,"orderDate":"2004-09-21T08:04:29.201Z","shipDate":"2004-09-22T08:04:29.201Z","discontinued":true,"stockLevel":0.5997},{"id":1104774,"employee":"Dodsworth, Anne","product":"Chartreuse verte","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":83.776,"quantity":319,"price":18.39,"orderDate":"2003-02-12T07:03:12.016Z","shipDate":"2003-02-13T07:03:12.016Z","discontinued":true,"stockLevel":0.3333},{"id":1104775,"employee":"Leverling, Janet","product":"Teatime Chocolate Biscuits","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":16.746,"quantity":129,"price":35.71,"orderDate":"2015-04-08T02:27:22.824Z","shipDate":"2015-04-10T02:27:22.824Z","discontinued":false,"stockLevel":0.6826},{"id":1104776,"employee":"Fuller, Andrew","product":"Chef Anton's Gumbo Mix","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":51.61,"quantity":390,"price":58.57,"orderDate":"2007-09-19T22:07:20.642Z","shipDate":"2007-09-20T22:07:20.642Z","discontinued":true,"stockLevel":0.3268},{"id":1104777,"employee":"Dodsworth, Anne","product":"Spegesild","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":4.116,"quantity":268,"price":52.25,"orderDate":"2012-04-09T10:00:51.894Z","shipDate":"2012-04-11T10:00:51.894Z","discontinued":true,"stockLevel":0.1462},{"id":1104778,"employee":"Fuller, Andrew","product":"Camembert Pierrot","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":21.759,"quantity":124,"price":96.29,"orderDate":"2017-01-23T04:24:27.611Z","shipDate":"2017-01-25T04:24:27.611Z","discontinued":true,"stockLevel":0.7677},{"id":1104779,"employee":"Fuller, Andrew","product":"Tourtière","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":66.52,"quantity":346,"price":3.45,"orderDate":"2001-11-20T22:36:16.879Z","shipDate":"2001-11-22T22:36:16.879Z","discontinued":true,"stockLevel":0.9331},{"id":1104780,"employee":"Suyama, Naomi","product":"Uncle Bob's Organic Dried Pears","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":81.788,"quantity":63,"price":5.09,"orderDate":"2004-04-14T22:02:32.513Z","shipDate":"2004-04-15T22:02:32.513Z","discontinued":true,"stockLevel":0.4537},{"id":1104781,"employee":"Fuller, Andrew","product":"Louisiana Hot Spiced Okra","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":51.174,"quantity":30,"price":12.62,"orderDate":"2014-10-07T20:04:36.575Z","shipDate":"2014-10-09T20:04:36.575Z","discontinued":true,"stockLevel":0.9232},{"id":1104782,"employee":"Suyama, Naomi","product":"Chef Anton's Cajun Seasoning","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":9.111,"quantity":93,"price":6.61,"orderDate":"2003-04-19T01:22:10.113Z","shipDate":"2003-04-21T01:22:10.113Z","discontinued":true,"stockLevel":0.7295},{"id":1104783,"employee":"Dodsworth, Anne","product":"Chai","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":36.874,"quantity":394,"price":44.93,"orderDate":"2009-12-23T13:24:59.181Z","shipDate":"2009-12-24T13:24:59.181Z","discontinued":false,"stockLevel":0.9167},{"id":1104784,"employee":"Dodsworth, Anne","product":"Thüringer Rostbratwurst","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":72.117,"quantity":382,"price":45.47,"orderDate":"2003-06-25T12:09:34.292Z","shipDate":"2003-06-27T12:09:34.292Z","discontinued":true,"stockLevel":0.2443},{"id":1104785,"employee":"Gooney, Miguel","product":"Gula Malacca","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":36.808,"quantity":40,"price":9.33,"orderDate":"2003-05-05T13:44:52.755Z","shipDate":"2003-05-06T13:44:52.755Z","discontinued":true,"stockLevel":0.3555},{"id":1104786,"employee":"Suyama, Naomi","product":"Grandma's Boysenberry Spread","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":89.34,"quantity":154,"price":40.29,"orderDate":"2012-06-27T08:39:04.693Z","shipDate":"2012-06-28T08:39:04.693Z","discontinued":true,"stockLevel":0.4114},{"id":1104787,"employee":"Callahan, Laura","product":"Manjimup Dried Apples","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":93.003,"quantity":51,"price":79.12,"orderDate":"1999-02-17T08:43:04.102Z","shipDate":"1999-02-18T08:43:04.102Z","discontinued":false,"stockLevel":0.3422},{"id":1104788,"employee":"Dodsworth, Anne","product":"Røgede sild","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":76.069,"quantity":91,"price":47.3,"orderDate":"2018-03-23T01:52:16.288Z","shipDate":"2018-03-24T01:52:16.288Z","discontinued":false,"stockLevel":0.8669},{"id":1104789,"employee":"Davolio, Nancy","product":"Chef Anton's Cajun Seasoning","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":63.002,"quantity":159,"price":45.31,"orderDate":"2016-03-26T08:41:19.506Z","shipDate":"2016-03-27T08:41:19.506Z","discontinued":true,"stockLevel":0.1524},{"id":1104790,"employee":"Leverling, Janet","product":"Sir Rodney's Scones","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":35.698,"quantity":172,"price":45.66,"orderDate":"2003-08-20T00:53:46.792Z","shipDate":"2003-08-21T00:53:46.792Z","discontinued":false,"stockLevel":0.7868},{"id":1104791,"employee":"Dodsworth, Anne","product":"Gnocchi di nonna Alice","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":76.634,"quantity":58,"price":9.82,"orderDate":"2012-12-20T13:05:40.492Z","shipDate":"2012-12-21T13:05:40.492Z","discontinued":true,"stockLevel":0.3843},{"id":1104792,"employee":"Peacock, Margaret","product":"Gorgonzola Telino","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":53.784,"quantity":344,"price":96.74,"orderDate":"1998-01-24T16:18:18.475Z","shipDate":"1998-01-26T16:18:18.475Z","discontinued":true,"stockLevel":0.4639},{"id":1104793,"employee":"Dodsworth, Anne","product":"Mascarpone Fabioli","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":85.927,"quantity":72,"price":11.46,"orderDate":"2015-05-21T22:24:21.092Z","shipDate":"2015-05-23T22:24:21.092Z","discontinued":false,"stockLevel":0.1685},{"id":1104794,"employee":"King, Robert","product":"Chai","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":73.585,"quantity":305,"price":5.42,"orderDate":"2005-11-06T12:44:35.355Z","shipDate":"2005-11-08T12:44:35.355Z","discontinued":true,"stockLevel":0.6859},{"id":1104795,"employee":"Dodsworth, Anne","product":"Chartreuse verte","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":73.528,"quantity":202,"price":65.54,"orderDate":"2012-12-19T07:54:25.828Z","shipDate":"2012-12-20T07:54:25.828Z","discontinued":false,"stockLevel":0.8524},{"id":1104796,"employee":"King, Robert","product":"Genen Shouyu","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":61.657,"quantity":283,"price":40.25,"orderDate":"2009-07-14T10:33:24.708Z","shipDate":"2009-07-15T10:33:24.708Z","discontinued":true,"stockLevel":0.6595},{"id":1104797,"employee":"Buchanan, Steven","product":"Laughing Lumberjack Lager","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":6.433,"quantity":79,"price":75.3,"orderDate":"2010-07-16T18:16:44.499Z","shipDate":"2010-07-18T18:16:44.499Z","discontinued":false,"stockLevel":0.6073},{"id":1104798,"employee":"Gooney, Miguel","product":"Sir Rodney's Marmalade","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":14.58,"quantity":371,"price":9.33,"orderDate":"2005-07-01T13:41:53.637Z","shipDate":"2005-07-03T13:41:53.637Z","discontinued":true,"stockLevel":0.1205},{"id":1104799,"employee":"Leverling, Janet","product":"Chartreuse verte","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":42.506,"quantity":57,"price":17.16,"orderDate":"2009-03-10T14:09:30.594Z","shipDate":"2009-03-11T14:09:30.594Z","discontinued":true,"stockLevel":0.7105},{"id":1104800,"employee":"Suyama, Naomi","product":"Perth Pasties","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":21.934,"quantity":314,"price":95.02,"orderDate":"2005-07-04T13:15:13.025Z","shipDate":"2005-07-05T13:15:13.025Z","discontinued":true,"stockLevel":0.2697},{"id":1104801,"employee":"Gooney, Miguel","product":"NuNuCa Nuß-Nougat-Creme","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":13.203,"quantity":335,"price":59.41,"orderDate":"2011-04-11T12:03:30.985Z","shipDate":"2011-04-12T12:03:30.985Z","discontinued":true,"stockLevel":0.6895},{"id":1104802,"employee":"Peacock, Margaret","product":"Konbu","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":90.426,"quantity":161,"price":1.95,"orderDate":"1998-01-10T09:29:41.764Z","shipDate":"1998-01-12T09:29:41.764Z","discontinued":false,"stockLevel":0.5024},{"id":1104803,"employee":"King, Robert","product":"Tourtière","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":38.75,"quantity":294,"price":41.26,"orderDate":"2002-12-23T19:49:36.391Z","shipDate":"2002-12-25T19:49:36.391Z","discontinued":true,"stockLevel":0.1521},{"id":1104804,"employee":"Gooney, Miguel","product":"Sirop d'érable","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":30.745,"quantity":386,"price":5.09,"orderDate":"2017-09-29T04:05:23.978Z","shipDate":"2017-09-30T04:05:23.978Z","discontinued":true,"stockLevel":0.8397},{"id":1104805,"employee":"Buchanan, Steven","product":"Outback Lager","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":30.234,"quantity":323,"price":11.95,"orderDate":"2000-05-11T03:26:33.672Z","shipDate":"2000-05-13T03:26:33.672Z","discontinued":true,"stockLevel":0.9195},{"id":1104806,"employee":"Leverling, Janet","product":"Steeleye Stout","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":41.134,"quantity":352,"price":8.36,"orderDate":"2003-10-12T18:28:47.804Z","shipDate":"2003-10-14T18:28:47.804Z","discontinued":true,"stockLevel":0.4603},{"id":1104807,"employee":"Gooney, Miguel","product":"Côte de Blaye","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":46.001,"quantity":348,"price":7.7,"orderDate":"2005-04-21T13:37:16.827Z","shipDate":"2005-04-23T13:37:16.827Z","discontinued":false,"stockLevel":0.9169},{"id":1104808,"employee":"Gooney, Miguel","product":"Chef Anton's Gumbo Mix","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":51.934,"quantity":101,"price":97.98,"orderDate":"1999-07-18T02:55:38.867Z","shipDate":"1999-07-19T02:55:38.867Z","discontinued":false,"stockLevel":0.7336},{"id":1104809,"employee":"Callahan, Laura","product":"Pâté chinois","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":93.884,"quantity":120,"price":43.18,"orderDate":"2015-06-20T18:35:03.465Z","shipDate":"2015-06-21T18:35:03.465Z","discontinued":true,"stockLevel":0.442},{"id":1104810,"employee":"Gooney, Miguel","product":"Konbu","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":49.799,"quantity":156,"price":95.66,"orderDate":"2001-10-19T14:56:59.161Z","shipDate":"2001-10-20T14:56:59.161Z","discontinued":true,"stockLevel":0.8769},{"id":1104811,"employee":"King, Robert","product":"Camembert Pierrot","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":69.332,"quantity":279,"price":74.61,"orderDate":"2009-04-16T15:48:23.570Z","shipDate":"2009-04-17T15:48:23.570Z","discontinued":true,"stockLevel":0.7677},{"id":1104812,"employee":"Leverling, Janet","product":"Tofu","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":50.281,"quantity":165,"price":42.68,"orderDate":"2010-02-24T19:38:26.867Z","shipDate":"2010-02-25T19:38:26.867Z","discontinued":true,"stockLevel":0.6048},{"id":1104813,"employee":"Gooney, Miguel","product":"Konbu","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":34.846,"quantity":169,"price":98.41,"orderDate":"2010-02-27T02:12:54.004Z","shipDate":"2010-03-01T02:12:54.004Z","discontinued":true,"stockLevel":0.8711},{"id":1104814,"employee":"Buchanan, Steven","product":"Mascarpone Fabioli","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":96.783,"quantity":149,"price":56.86,"orderDate":"2008-08-10T10:06:07.865Z","shipDate":"2008-08-11T10:06:07.865Z","discontinued":true,"stockLevel":0.8853},{"id":1104815,"employee":"Callahan, Laura","product":"Louisiana Hot Spiced Okra","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":34.458,"quantity":317,"price":31.37,"orderDate":"2013-12-19T07:57:46.722Z","shipDate":"2013-12-21T07:57:46.722Z","discontinued":true,"stockLevel":0.2362},{"id":1104816,"employee":"King, Robert","product":"Vegie-spread","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":60.869,"quantity":363,"price":99.4,"orderDate":"2007-07-17T09:40:25.427Z","shipDate":"2007-07-18T09:40:25.427Z","discontinued":true,"stockLevel":0.158},{"id":1104817,"employee":"Buchanan, Steven","product":"Original Frankfurter grüne Soße","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":65.753,"quantity":189,"price":65.74,"orderDate":"2013-11-08T04:25:36.230Z","shipDate":"2013-11-09T04:25:36.230Z","discontinued":true,"stockLevel":0.6398},{"id":1104818,"employee":"Dodsworth, Anne","product":"Spegesild","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":41.262,"quantity":97,"price":97.03,"orderDate":"2001-09-16T06:02:44.060Z","shipDate":"2001-09-17T06:02:44.060Z","discontinued":false,"stockLevel":0.758},{"id":1104819,"employee":"Davolio, Nancy","product":"Sir Rodney's Scones","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":94.61,"quantity":260,"price":25.56,"orderDate":"2018-12-07T13:34:03.817Z","shipDate":"2018-12-08T13:34:03.817Z","discontinued":false,"stockLevel":0.1712},{"id":1104820,"employee":"Peacock, Margaret","product":"Singaporean Hokkien Fried Mee","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":21.122,"quantity":37,"price":59.75,"orderDate":"2017-05-18T10:27:30.896Z","shipDate":"2017-05-19T10:27:30.896Z","discontinued":false,"stockLevel":0.527},{"id":1104821,"employee":"Suyama, Naomi","product":"Alice Mutton","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":43.015,"quantity":246,"price":37.03,"orderDate":"2008-04-27T13:54:05.071Z","shipDate":"2008-04-29T13:54:05.071Z","discontinued":false,"stockLevel":0.8653},{"id":1104822,"employee":"Davolio, Nancy","product":"Tourtière","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":80.153,"quantity":16,"price":62.76,"orderDate":"2001-05-27T03:05:34.492Z","shipDate":"2001-05-29T03:05:34.492Z","discontinued":true,"stockLevel":0.9172},{"id":1104823,"employee":"Davolio, Nancy","product":"Zaanse koeken","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":81.903,"quantity":47,"price":53.38,"orderDate":"2017-05-27T07:11:54.634Z","shipDate":"2017-05-28T07:11:54.634Z","discontinued":true,"stockLevel":0.1048},{"id":1104824,"employee":"King, Robert","product":"Rhönbräu Klosterbier","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":16.546,"quantity":306,"price":90.14,"orderDate":"2018-11-21T13:06:06.063Z","shipDate":"2018-11-23T13:06:06.063Z","discontinued":false,"stockLevel":0.7638},{"id":1104825,"employee":"King, Robert","product":"Sir Rodney's Scones","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":77.69,"quantity":268,"price":9.23,"orderDate":"2012-11-20T23:17:11.651Z","shipDate":"2012-11-21T23:17:11.651Z","discontinued":true,"stockLevel":0.5873},{"id":1104826,"employee":"Davolio, Nancy","product":"Gravad lax","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":77.097,"quantity":20,"price":25.97,"orderDate":"2018-11-05T04:31:54.183Z","shipDate":"2018-11-06T04:31:54.183Z","discontinued":true,"stockLevel":0.1958},{"id":1104827,"employee":"Davolio, Nancy","product":"Röd Kaviar","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":79.11,"quantity":298,"price":74.54,"orderDate":"2011-05-19T10:44:38.594Z","shipDate":"2011-05-21T10:44:38.594Z","discontinued":true,"stockLevel":0.2376},{"id":1104828,"employee":"Dodsworth, Anne","product":"Guaraná Fantástica","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":93.494,"quantity":314,"price":86.06,"orderDate":"1998-01-02T07:51:11.328Z","shipDate":"1998-01-04T07:51:11.328Z","discontinued":false,"stockLevel":0.8648},{"id":1104829,"employee":"King, Robert","product":"Singaporean Hokkien Fried Mee","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":22.172,"quantity":221,"price":96.09,"orderDate":"2006-11-19T14:20:25.478Z","shipDate":"2006-11-20T14:20:25.478Z","discontinued":true,"stockLevel":0.631},{"id":1104830,"employee":"Suyama, Naomi","product":"Gorgonzola Telino","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":9.69,"quantity":12,"price":35.63,"orderDate":"2008-10-01T16:39:40.579Z","shipDate":"2008-10-03T16:39:40.579Z","discontinued":false,"stockLevel":0.1073},{"id":1104831,"employee":"King, Robert","product":"Tofu","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":85.441,"quantity":74,"price":73.96,"orderDate":"2018-06-25T01:25:49.742Z","shipDate":"2018-06-27T01:25:49.742Z","discontinued":true,"stockLevel":0.7875},{"id":1104832,"employee":"Dodsworth, Anne","product":"Gula Malacca","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":94.107,"quantity":270,"price":76.59,"orderDate":"2018-04-21T00:57:03.027Z","shipDate":"2018-04-23T00:57:03.027Z","discontinued":true,"stockLevel":0.5635},{"id":1104833,"employee":"Buchanan, Steven","product":"Rhönbräu Klosterbier","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":62.513,"quantity":274,"price":46.14,"orderDate":"1999-01-28T04:37:42.855Z","shipDate":"1999-01-30T04:37:42.855Z","discontinued":true,"stockLevel":0.3464},{"id":1104834,"employee":"Fuller, Andrew","product":"Camembert Pierrot","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":32.883,"quantity":21,"price":69.54,"orderDate":"2018-02-13T07:13:26.374Z","shipDate":"2018-02-14T07:13:26.374Z","discontinued":false,"stockLevel":0.6884},{"id":1104835,"employee":"Suyama, Naomi","product":"Scottish Longbreads","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":68.756,"quantity":194,"price":85.27,"orderDate":"1999-06-01T12:14:38.595Z","shipDate":"1999-06-03T12:14:38.595Z","discontinued":true,"stockLevel":0.4918},{"id":1104836,"employee":"Gooney, Miguel","product":"Røgede sild","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":76.654,"quantity":182,"price":54.52,"orderDate":"2014-08-10T21:04:38.337Z","shipDate":"2014-08-11T21:04:38.337Z","discontinued":true,"stockLevel":0.2674},{"id":1104837,"employee":"Peacock, Margaret","product":"Guaraná Fantástica","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":90.252,"quantity":12,"price":20.28,"orderDate":"2017-03-27T22:33:39.250Z","shipDate":"2017-03-28T22:33:39.250Z","discontinued":false,"stockLevel":0.8779},{"id":1104838,"employee":"Davolio, Nancy","product":"Aniseed Syrup","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":23.304,"quantity":240,"price":3.05,"orderDate":"2011-04-06T09:24:25.916Z","shipDate":"2011-04-08T09:24:25.916Z","discontinued":true,"stockLevel":0.6071},{"id":1104839,"employee":"Leverling, Janet","product":"Tarte au sucre","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":52.525,"quantity":49,"price":69.76,"orderDate":"2015-07-08T19:05:30.571Z","shipDate":"2015-07-09T19:05:30.571Z","discontinued":true,"stockLevel":0.3598},{"id":1104840,"employee":"Fuller, Andrew","product":"Inlagd Sill","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":80.423,"quantity":344,"price":61.91,"orderDate":"2002-09-01T12:33:53.777Z","shipDate":"2002-09-02T12:33:53.777Z","discontinued":false,"stockLevel":0.346},{"id":1104841,"employee":"Fuller, Andrew","product":"Camembert Pierrot","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":86.218,"quantity":146,"price":38.48,"orderDate":"2002-07-04T07:04:08.093Z","shipDate":"2002-07-06T07:04:08.093Z","discontinued":true,"stockLevel":0.2341},{"id":1104842,"employee":"Dodsworth, Anne","product":"Boston Crab Meat","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":6.189,"quantity":277,"price":1.33,"orderDate":"2017-08-13T03:28:18.450Z","shipDate":"2017-08-14T03:28:18.450Z","discontinued":true,"stockLevel":0.5799},{"id":1104843,"employee":"Buchanan, Steven","product":"Mozzarella di Giovanni","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":7.793,"quantity":265,"price":38.49,"orderDate":"2013-02-25T12:35:06.499Z","shipDate":"2013-02-26T12:35:06.499Z","discontinued":true,"stockLevel":0.1229},{"id":1104844,"employee":"Suyama, Naomi","product":"Sir Rodney's Scones","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":52.625,"quantity":31,"price":6.94,"orderDate":"2009-04-17T10:40:24.366Z","shipDate":"2009-04-19T10:40:24.366Z","discontinued":false,"stockLevel":0.8728},{"id":1104845,"employee":"Dodsworth, Anne","product":"Rhönbräu Klosterbier","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":38.99,"quantity":145,"price":28.56,"orderDate":"2013-01-24T18:01:02.545Z","shipDate":"2013-01-25T18:01:02.545Z","discontinued":true,"stockLevel":0.2065},{"id":1104846,"employee":"Callahan, Laura","product":"Louisiana Hot Spiced Okra","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":96.051,"quantity":71,"price":93.66,"orderDate":"2006-03-22T04:30:22.418Z","shipDate":"2006-03-24T04:30:22.418Z","discontinued":true,"stockLevel":0.7889},{"id":1104847,"employee":"King, Robert","product":"Perth Pasties","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":92.747,"quantity":85,"price":97.8,"orderDate":"2013-02-17T11:29:42.151Z","shipDate":"2013-02-19T11:29:42.151Z","discontinued":false,"stockLevel":0.358},{"id":1104848,"employee":"Gooney, Miguel","product":"Aniseed Syrup","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":17.083,"quantity":351,"price":43.77,"orderDate":"2004-02-10T06:35:56.651Z","shipDate":"2004-02-11T06:35:56.651Z","discontinued":true,"stockLevel":0.2922},{"id":1104849,"employee":"Davolio, Nancy","product":"Röd Kaviar","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":26.048,"quantity":53,"price":60.23,"orderDate":"2012-10-26T03:23:41.119Z","shipDate":"2012-10-27T03:23:41.119Z","discontinued":true,"stockLevel":0.913},{"id":1104850,"employee":"Suyama, Naomi","product":"Røgede sild","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":10.27,"quantity":89,"price":63.56,"orderDate":"2014-10-22T22:44:20.250Z","shipDate":"2014-10-23T22:44:20.250Z","discontinued":true,"stockLevel":0.8421},{"id":1104851,"employee":"Callahan, Laura","product":"Northwoods Cranberry Sauce","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":76.233,"quantity":228,"price":93.79,"orderDate":"2013-06-16T20:24:39.654Z","shipDate":"2013-06-17T20:24:39.654Z","discontinued":false,"stockLevel":0.8474},{"id":1104852,"employee":"Callahan, Laura","product":"Sir Rodney's Marmalade","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":79.676,"quantity":207,"price":49.74,"orderDate":"2007-04-22T19:44:39.681Z","shipDate":"2007-04-23T19:44:39.681Z","discontinued":true,"stockLevel":0.5797},{"id":1104853,"employee":"Callahan, Laura","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":56.407,"quantity":314,"price":68.22,"orderDate":"2008-07-27T16:59:10.407Z","shipDate":"2008-07-28T16:59:10.407Z","discontinued":true,"stockLevel":0.3951},{"id":1104854,"employee":"Dodsworth, Anne","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":79.785,"quantity":231,"price":22.11,"orderDate":"2003-01-09T16:43:50.482Z","shipDate":"2003-01-11T16:43:50.482Z","discontinued":true,"stockLevel":0.2197},{"id":1104855,"employee":"Peacock, Margaret","product":"Queso Cabrales","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":67.076,"quantity":46,"price":22.55,"orderDate":"2009-08-02T09:46:07.260Z","shipDate":"2009-08-04T09:46:07.260Z","discontinued":true,"stockLevel":0.1028},{"id":1104856,"employee":"Suyama, Naomi","product":"Côte de Blaye","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":29.514,"quantity":2,"price":86.35,"orderDate":"1998-09-13T19:13:18.293Z","shipDate":"1998-09-14T19:13:18.293Z","discontinued":false,"stockLevel":0.2882},{"id":1104857,"employee":"Davolio, Nancy","product":"Carnarvon Tigers","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":89.226,"quantity":369,"price":85.31,"orderDate":"2012-01-18T20:37:26.939Z","shipDate":"2012-01-20T20:37:26.939Z","discontinued":true,"stockLevel":0.7046},{"id":1104858,"employee":"Fuller, Andrew","product":"Lakkalikööri","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":78.101,"quantity":220,"price":56.57,"orderDate":"2008-02-15T09:58:23.588Z","shipDate":"2008-02-16T09:58:23.588Z","discontinued":true,"stockLevel":0.2528},{"id":1104859,"employee":"Callahan, Laura","product":"Escargots de Bourgogne","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":4.315,"quantity":143,"price":39.14,"orderDate":"2016-06-16T17:07:56.573Z","shipDate":"2016-06-17T17:07:56.573Z","discontinued":false,"stockLevel":0.4495},{"id":1104860,"employee":"Dodsworth, Anne","product":"Chang","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":8.606,"quantity":395,"price":91.7,"orderDate":"2012-08-08T07:35:12.072Z","shipDate":"2012-08-10T07:35:12.072Z","discontinued":false,"stockLevel":0.3365},{"id":1104861,"employee":"Dodsworth, Anne","product":"Chef Anton's Cajun Seasoning","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":21.459,"quantity":313,"price":48.79,"orderDate":"2000-11-08T10:17:04.613Z","shipDate":"2000-11-09T10:17:04.613Z","discontinued":true,"stockLevel":0.3102},{"id":1104862,"employee":"Davolio, Nancy","product":"Tourtière","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":52.152,"quantity":121,"price":80.27,"orderDate":"2001-07-05T09:44:27.577Z","shipDate":"2001-07-07T09:44:27.577Z","discontinued":true,"stockLevel":0.5369},{"id":1104863,"employee":"Leverling, Janet","product":"Escargots de Bourgogne","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":43.912,"quantity":101,"price":40.36,"orderDate":"2013-08-06T01:25:18.237Z","shipDate":"2013-08-07T01:25:18.237Z","discontinued":false,"stockLevel":0.2455},{"id":1104864,"employee":"Fuller, Andrew","product":"Vegie-spread","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":35.527,"quantity":59,"price":23.86,"orderDate":"2011-12-11T02:37:29.776Z","shipDate":"2011-12-12T02:37:29.776Z","discontinued":true,"stockLevel":0.6484},{"id":1104865,"employee":"Dodsworth, Anne","product":"Maxilaku","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":64.052,"quantity":135,"price":90.07,"orderDate":"1998-02-26T12:09:17.886Z","shipDate":"1998-02-28T12:09:17.886Z","discontinued":true,"stockLevel":0.4064},{"id":1104866,"employee":"Gooney, Miguel","product":"Queso Cabrales","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":84.317,"quantity":219,"price":83.11,"orderDate":"2017-01-17T08:34:55.272Z","shipDate":"2017-01-19T08:34:55.272Z","discontinued":false,"stockLevel":0.7361},{"id":1104867,"employee":"Buchanan, Steven","product":"Fløtemysost","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":97.707,"quantity":181,"price":4.61,"orderDate":"2015-12-14T05:05:32.446Z","shipDate":"2015-12-16T05:05:32.446Z","discontinued":true,"stockLevel":0.6793},{"id":1104868,"employee":"Davolio, Nancy","product":"Thüringer Rostbratwurst","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":13.53,"quantity":85,"price":38,"orderDate":"2004-04-30T02:07:47.877Z","shipDate":"2004-05-02T02:07:47.877Z","discontinued":true,"stockLevel":0.2722},{"id":1104869,"employee":"Suyama, Naomi","product":"Escargots de Bourgogne","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":34.624,"quantity":111,"price":45.44,"orderDate":"2010-08-21T06:52:51.111Z","shipDate":"2010-08-23T06:52:51.111Z","discontinued":true,"stockLevel":0.4036},{"id":1104870,"employee":"Callahan, Laura","product":"Lakkalikööri","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":31.355,"quantity":21,"price":93.35,"orderDate":"2008-03-02T02:44:41.393Z","shipDate":"2008-03-03T02:44:41.393Z","discontinued":true,"stockLevel":0.8888},{"id":1104871,"employee":"Peacock, Margaret","product":"Scottish Longbreads","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":25.471,"quantity":93,"price":43.98,"orderDate":"2000-11-14T10:29:42.487Z","shipDate":"2000-11-15T10:29:42.487Z","discontinued":false,"stockLevel":0.8831},{"id":1104872,"employee":"Dodsworth, Anne","product":"Gorgonzola Telino","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":22.516,"quantity":85,"price":60.21,"orderDate":"2003-05-02T12:03:19.699Z","shipDate":"2003-05-04T12:03:19.699Z","discontinued":true,"stockLevel":0.8669},{"id":1104873,"employee":"Suyama, Naomi","product":"Røgede sild","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":16.678,"quantity":159,"price":86.75,"orderDate":"2012-02-17T06:10:03.837Z","shipDate":"2012-02-18T06:10:03.837Z","discontinued":false,"stockLevel":0.1829},{"id":1104874,"employee":"Leverling, Janet","product":"Original Frankfurter grüne Soße","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":14.128,"quantity":266,"price":50.88,"orderDate":"2005-06-14T07:05:21.027Z","shipDate":"2005-06-15T07:05:21.027Z","discontinued":true,"stockLevel":0.3401},{"id":1104875,"employee":"Leverling, Janet","product":"Zaanse koeken","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":93.045,"quantity":233,"price":52.84,"orderDate":"2017-01-04T18:51:17.078Z","shipDate":"2017-01-05T18:51:17.078Z","discontinued":false,"stockLevel":0.7829},{"id":1104876,"employee":"Suyama, Naomi","product":"Perth Pasties","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":79.059,"quantity":53,"price":5.47,"orderDate":"2017-12-29T10:33:43.907Z","shipDate":"2017-12-30T10:33:43.907Z","discontinued":true,"stockLevel":0.1591},{"id":1104877,"employee":"Callahan, Laura","product":"Fløtemysost","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":50.058,"quantity":346,"price":24.84,"orderDate":"2016-02-22T16:20:01.385Z","shipDate":"2016-02-23T16:20:01.385Z","discontinued":true,"stockLevel":0.8846},{"id":1104878,"employee":"Buchanan, Steven","product":"Fløtemysost","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":57.432,"quantity":293,"price":77.71,"orderDate":"2004-06-27T04:57:20.769Z","shipDate":"2004-06-28T04:57:20.769Z","discontinued":true,"stockLevel":0.3179},{"id":1104879,"employee":"Gooney, Miguel","product":"Guaraná Fantástica","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":71.141,"quantity":190,"price":9.33,"orderDate":"2000-03-02T22:51:53.338Z","shipDate":"2000-03-04T22:51:53.338Z","discontinued":false,"stockLevel":0.1792},{"id":1104880,"employee":"Peacock, Margaret","product":"Alice Mutton","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":64.596,"quantity":75,"price":89,"orderDate":"2002-03-31T10:53:20.108Z","shipDate":"2002-04-01T10:53:20.108Z","discontinued":true,"stockLevel":0.1876},{"id":1104881,"employee":"Suyama, Naomi","product":"Inlagd Sill","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":22.458,"quantity":54,"price":26.79,"orderDate":"2001-09-04T01:49:55.903Z","shipDate":"2001-09-06T01:49:55.903Z","discontinued":true,"stockLevel":0.4294},{"id":1104882,"employee":"Peacock, Margaret","product":"Northwoods Cranberry Sauce","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":16.358,"quantity":370,"price":83.41,"orderDate":"2018-09-13T22:22:33.719Z","shipDate":"2018-09-14T22:22:33.719Z","discontinued":true,"stockLevel":0.4874},{"id":1104883,"employee":"Callahan, Laura","product":"Aniseed Syrup","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":82.431,"quantity":193,"price":79.32,"orderDate":"2009-10-16T03:14:29.154Z","shipDate":"2009-10-18T03:14:29.154Z","discontinued":true,"stockLevel":0.8293},{"id":1104884,"employee":"Dodsworth, Anne","product":"Wimmers gute Semmelknödel","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":43.3,"quantity":144,"price":70.49,"orderDate":"2009-05-01T11:08:20.469Z","shipDate":"2009-05-03T11:08:20.469Z","discontinued":true,"stockLevel":0.4419},{"id":1104885,"employee":"Davolio, Nancy","product":"Ipoh Coffee","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":12.497,"quantity":348,"price":24.78,"orderDate":"2016-06-08T21:04:02.198Z","shipDate":"2016-06-10T21:04:02.198Z","discontinued":true,"stockLevel":0.8977},{"id":1104886,"employee":"Fuller, Andrew","product":"Tunnbröd","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":32.155,"quantity":355,"price":89.4,"orderDate":"1999-07-29T05:55:50.990Z","shipDate":"1999-07-30T05:55:50.990Z","discontinued":true,"stockLevel":0.9341},{"id":1104887,"employee":"Davolio, Nancy","product":"Rössle Sauerkraut","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":94.414,"quantity":241,"price":74.3,"orderDate":"2001-08-31T01:07:01.670Z","shipDate":"2001-09-01T01:07:01.670Z","discontinued":true,"stockLevel":0.3636},{"id":1104888,"employee":"Gooney, Miguel","product":"Perth Pasties","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":79.033,"quantity":376,"price":55.92,"orderDate":"2013-09-27T02:26:34.678Z","shipDate":"2013-09-29T02:26:34.678Z","discontinued":true,"stockLevel":0.7413},{"id":1104889,"employee":"Callahan, Laura","product":"Thüringer Rostbratwurst","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":47.188,"quantity":125,"price":72.33,"orderDate":"2002-11-23T20:11:54.349Z","shipDate":"2002-11-24T20:11:54.349Z","discontinued":true,"stockLevel":0.7405},{"id":1104890,"employee":"King, Robert","product":"Rössle Sauerkraut","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":51.345,"quantity":27,"price":22.98,"orderDate":"2015-08-16T23:14:52.449Z","shipDate":"2015-08-18T23:14:52.449Z","discontinued":false,"stockLevel":0.9059},{"id":1104891,"employee":"King, Robert","product":"Wimmers gute Semmelknödel","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":61.251,"quantity":199,"price":34.73,"orderDate":"2015-07-01T15:13:52.382Z","shipDate":"2015-07-03T15:13:52.382Z","discontinued":false,"stockLevel":0.4312},{"id":1104892,"employee":"Davolio, Nancy","product":"Jack's New England Clam Chowder","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":90.863,"quantity":212,"price":52.15,"orderDate":"2014-08-14T09:04:05.931Z","shipDate":"2014-08-16T09:04:05.931Z","discontinued":true,"stockLevel":0.2056},{"id":1104893,"employee":"Leverling, Janet","product":"Pâté chinois","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":75.669,"quantity":197,"price":81.77,"orderDate":"2004-02-05T06:32:32.406Z","shipDate":"2004-02-07T06:32:32.406Z","discontinued":true,"stockLevel":0.4279},{"id":1104894,"employee":"Buchanan, Steven","product":"Tunnbröd","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":43.947,"quantity":342,"price":31.46,"orderDate":"2001-03-09T20:10:01.635Z","shipDate":"2001-03-11T20:10:01.635Z","discontinued":true,"stockLevel":0.6418},{"id":1104895,"employee":"Buchanan, Steven","product":"Pavlova","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":18.893,"quantity":284,"price":51.18,"orderDate":"2016-03-01T21:57:45.594Z","shipDate":"2016-03-03T21:57:45.594Z","discontinued":true,"stockLevel":0.1127},{"id":1104896,"employee":"Davolio, Nancy","product":"NuNuCa Nuß-Nougat-Creme","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":0.094,"quantity":258,"price":97.65,"orderDate":"2017-08-31T15:05:25.627Z","shipDate":"2017-09-01T15:05:25.627Z","discontinued":false,"stockLevel":0.6801},{"id":1104897,"employee":"Davolio, Nancy","product":"Gudbrandsdalsost","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":88.446,"quantity":67,"price":60.89,"orderDate":"2002-08-19T23:23:55.650Z","shipDate":"2002-08-21T23:23:55.650Z","discontinued":true,"stockLevel":0.6363},{"id":1104898,"employee":"Buchanan, Steven","product":"Teatime Chocolate Biscuits","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":0.074,"quantity":230,"price":13.54,"orderDate":"2012-10-29T10:54:09.371Z","shipDate":"2012-10-31T10:54:09.371Z","discontinued":false,"stockLevel":0.2036},{"id":1104899,"employee":"King, Robert","product":"Aniseed Syrup","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":60.082,"quantity":119,"price":50.55,"orderDate":"2018-03-22T05:21:45.368Z","shipDate":"2018-03-24T05:21:45.368Z","discontinued":false,"stockLevel":0.554},{"id":1104900,"employee":"Peacock, Margaret","product":"Perth Pasties","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":82.491,"quantity":122,"price":41.79,"orderDate":"2009-02-15T21:09:19.298Z","shipDate":"2009-02-16T21:09:19.298Z","discontinued":true,"stockLevel":0.1601},{"id":1104901,"employee":"Peacock, Margaret","product":"Longlife Tofu","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":48.593,"quantity":209,"price":73.34,"orderDate":"2016-12-08T08:30:21.719Z","shipDate":"2016-12-10T08:30:21.719Z","discontinued":true,"stockLevel":0.5194},{"id":1104902,"employee":"Leverling, Janet","product":"Gnocchi di nonna Alice","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":27.922,"quantity":14,"price":12.89,"orderDate":"2001-08-15T00:40:47.813Z","shipDate":"2001-08-16T00:40:47.813Z","discontinued":true,"stockLevel":0.2613},{"id":1104903,"employee":"Suyama, Naomi","product":"Geitost","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":42.9,"quantity":104,"price":30.36,"orderDate":"2004-08-06T23:40:31.522Z","shipDate":"2004-08-08T23:40:31.522Z","discontinued":true,"stockLevel":0.2491},{"id":1104904,"employee":"Gooney, Miguel","product":"Pâté chinois","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":73.229,"quantity":319,"price":92.16,"orderDate":"2014-01-02T08:49:00.892Z","shipDate":"2014-01-03T08:49:00.892Z","discontinued":true,"stockLevel":0.4028},{"id":1104905,"employee":"Davolio, Nancy","product":"Grandma's Boysenberry Spread","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":25.961,"quantity":91,"price":33.79,"orderDate":"2015-05-17T23:20:21.261Z","shipDate":"2015-05-19T23:20:21.261Z","discontinued":false,"stockLevel":0.2826},{"id":1104906,"employee":"Leverling, Janet","product":"Teatime Chocolate Biscuits","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":14.922,"quantity":164,"price":96.31,"orderDate":"2013-02-28T12:58:05.913Z","shipDate":"2013-03-02T12:58:05.913Z","discontinued":true,"stockLevel":0.3267},{"id":1104907,"employee":"Peacock, Margaret","product":"Carnarvon Tigers","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":49.5,"quantity":136,"price":77.34,"orderDate":"2016-05-08T18:40:41.209Z","shipDate":"2016-05-10T18:40:41.209Z","discontinued":false,"stockLevel":0.1091},{"id":1104908,"employee":"Fuller, Andrew","product":"Tofu","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":91.979,"quantity":139,"price":35.55,"orderDate":"2008-10-08T08:20:57.866Z","shipDate":"2008-10-09T08:20:57.866Z","discontinued":true,"stockLevel":0.8144},{"id":1104909,"employee":"Dodsworth, Anne","product":"Jack's New England Clam Chowder","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":97.609,"quantity":230,"price":45.96,"orderDate":"2013-03-31T05:18:00.153Z","shipDate":"2013-04-01T05:18:00.153Z","discontinued":true,"stockLevel":0.7717},{"id":1104910,"employee":"Buchanan, Steven","product":"Mishi Kobe Niku","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":55.713,"quantity":224,"price":10.02,"orderDate":"2013-08-23T11:12:31.147Z","shipDate":"2013-08-24T11:12:31.147Z","discontinued":true,"stockLevel":0.594},{"id":1104911,"employee":"King, Robert","product":"Rhönbräu Klosterbier","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":91.265,"quantity":369,"price":38.61,"orderDate":"2013-05-07T04:03:54.655Z","shipDate":"2013-05-08T04:03:54.655Z","discontinued":false,"stockLevel":0.5217},{"id":1104912,"employee":"Dodsworth, Anne","product":"Røgede sild","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":17.776,"quantity":59,"price":63.37,"orderDate":"2006-09-24T16:40:52.450Z","shipDate":"2006-09-25T16:40:52.450Z","discontinued":false,"stockLevel":0.6466},{"id":1104913,"employee":"Suyama, Naomi","product":"Chef Anton's Gumbo Mix","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":5.929,"quantity":98,"price":77.53,"orderDate":"2014-05-30T05:43:41.535Z","shipDate":"2014-06-01T05:43:41.535Z","discontinued":true,"stockLevel":0.3267},{"id":1104914,"employee":"Fuller, Andrew","product":"Scottish Longbreads","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":96.268,"quantity":64,"price":53.93,"orderDate":"2012-01-06T00:32:10.970Z","shipDate":"2012-01-08T00:32:10.970Z","discontinued":true,"stockLevel":0.4665},{"id":1104915,"employee":"Davolio, Nancy","product":"NuNuCa Nuß-Nougat-Creme","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":23.553,"quantity":250,"price":5.22,"orderDate":"2013-05-19T02:35:51.811Z","shipDate":"2013-05-20T02:35:51.811Z","discontinued":true,"stockLevel":0.1845},{"id":1104916,"employee":"Suyama, Naomi","product":"Gumbär Gummibärchen","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":77.176,"quantity":166,"price":98.63,"orderDate":"2013-02-17T04:02:28.090Z","shipDate":"2013-02-19T04:02:28.090Z","discontinued":true,"stockLevel":0.6681},{"id":1104917,"employee":"Suyama, Naomi","product":"Original Frankfurter grüne Soße","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":74.728,"quantity":128,"price":36.47,"orderDate":"2003-11-14T01:02:04.154Z","shipDate":"2003-11-16T01:02:04.154Z","discontinued":true,"stockLevel":0.4304},{"id":1104918,"employee":"Suyama, Naomi","product":"Mishi Kobe Niku","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":63.68,"quantity":378,"price":72.34,"orderDate":"2018-03-22T20:06:25.706Z","shipDate":"2018-03-23T20:06:25.706Z","discontinued":false,"stockLevel":0.3165},{"id":1104919,"employee":"Callahan, Laura","product":"Pavlova","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":93.381,"quantity":85,"price":31.09,"orderDate":"2005-04-07T13:19:40.145Z","shipDate":"2005-04-09T13:19:40.145Z","discontinued":true,"stockLevel":0.6085},{"id":1104920,"employee":"Suyama, Naomi","product":"Queso Manchego La Pastora","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":73.785,"quantity":231,"price":98.5,"orderDate":"2005-05-03T12:22:35.957Z","shipDate":"2005-05-05T12:22:35.957Z","discontinued":true,"stockLevel":0.3807},{"id":1104921,"employee":"Fuller, Andrew","product":"Spegesild","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":49.697,"quantity":165,"price":57.66,"orderDate":"2007-09-30T08:43:00.267Z","shipDate":"2007-10-02T08:43:00.267Z","discontinued":true,"stockLevel":0.1273},{"id":1104922,"employee":"Peacock, Margaret","product":"Sasquatch Ale","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":68.56,"quantity":141,"price":23.17,"orderDate":"2018-11-27T08:45:06.779Z","shipDate":"2018-11-28T08:45:06.779Z","discontinued":false,"stockLevel":0.3303},{"id":1104923,"employee":"Callahan, Laura","product":"Fløtemysost","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":46.025,"quantity":346,"price":48.85,"orderDate":"2005-02-25T03:36:02.564Z","shipDate":"2005-02-26T03:36:02.564Z","discontinued":true,"stockLevel":0.1985},{"id":1104924,"employee":"Peacock, Margaret","product":"Gudbrandsdalsost","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":19.784,"quantity":79,"price":16.69,"orderDate":"2007-06-27T11:40:10.502Z","shipDate":"2007-06-29T11:40:10.502Z","discontinued":false,"stockLevel":0.7791},{"id":1104925,"employee":"King, Robert","product":"Aniseed Syrup","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":10.158,"quantity":347,"price":32.28,"orderDate":"2016-10-16T17:43:01.005Z","shipDate":"2016-10-17T17:43:01.005Z","discontinued":false,"stockLevel":0.7997},{"id":1104926,"employee":"Suyama, Naomi","product":"Queso Cabrales","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":70.131,"quantity":354,"price":75.78,"orderDate":"2002-04-16T04:54:08.877Z","shipDate":"2002-04-17T04:54:08.877Z","discontinued":true,"stockLevel":0.5974},{"id":1104927,"employee":"Callahan, Laura","product":"Tofu","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":17.293,"quantity":312,"price":75.09,"orderDate":"2018-04-25T19:55:25.494Z","shipDate":"2018-04-26T19:55:25.494Z","discontinued":true,"stockLevel":0.1441},{"id":1104928,"employee":"King, Robert","product":"Chef Anton's Gumbo Mix","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":83.578,"quantity":11,"price":50.41,"orderDate":"2004-08-19T22:35:58.437Z","shipDate":"2004-08-21T22:35:58.437Z","discontinued":true,"stockLevel":0.517},{"id":1104929,"employee":"Gooney, Miguel","product":"Gnocchi di nonna Alice","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":13.523,"quantity":108,"price":15.59,"orderDate":"2009-03-26T01:42:55.364Z","shipDate":"2009-03-28T01:42:55.364Z","discontinued":true,"stockLevel":0.115},{"id":1104930,"employee":"Buchanan, Steven","product":"Alice Mutton","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":67.738,"quantity":269,"price":3.62,"orderDate":"2017-07-24T18:17:56.550Z","shipDate":"2017-07-25T18:17:56.550Z","discontinued":true,"stockLevel":0.2671},{"id":1104931,"employee":"Leverling, Janet","product":"Sir Rodney's Scones","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":29.197,"quantity":51,"price":35.72,"orderDate":"2017-12-02T05:06:24.617Z","shipDate":"2017-12-04T05:06:24.617Z","discontinued":true,"stockLevel":0.434},{"id":1104932,"employee":"Peacock, Margaret","product":"Røgede sild","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":84.573,"quantity":300,"price":31.85,"orderDate":"2003-08-26T09:58:36.391Z","shipDate":"2003-08-27T09:58:36.391Z","discontinued":false,"stockLevel":0.7987},{"id":1104933,"employee":"Buchanan, Steven","product":"Chef Anton's Gumbo Mix","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":10.309,"quantity":232,"price":78.88,"orderDate":"2002-04-15T02:44:21.154Z","shipDate":"2002-04-16T02:44:21.154Z","discontinued":true,"stockLevel":0.9322},{"id":1104934,"employee":"Fuller, Andrew","product":"NuNuCa Nuß-Nougat-Creme","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":56.8,"quantity":377,"price":18.65,"orderDate":"2000-02-19T13:53:33.216Z","shipDate":"2000-02-20T13:53:33.216Z","discontinued":true,"stockLevel":0.3928},{"id":1104935,"employee":"King, Robert","product":"Inlagd Sill","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":24.283,"quantity":26,"price":65,"orderDate":"1999-10-10T13:58:58.293Z","shipDate":"1999-10-12T13:58:58.293Z","discontinued":true,"stockLevel":0.5435},{"id":1104936,"employee":"Leverling, Janet","product":"Chartreuse verte","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":49.45,"quantity":22,"price":73.18,"orderDate":"2006-10-23T10:13:02.852Z","shipDate":"2006-10-24T10:13:02.852Z","discontinued":true,"stockLevel":0.9201},{"id":1104937,"employee":"Leverling, Janet","product":"Chef Anton's Cajun Seasoning","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":52.229,"quantity":171,"price":38.57,"orderDate":"2009-07-01T01:36:40.823Z","shipDate":"2009-07-03T01:36:40.823Z","discontinued":false,"stockLevel":0.5201},{"id":1104938,"employee":"Leverling, Janet","product":"Louisiana Hot Spiced Okra","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":91.507,"quantity":24,"price":25.84,"orderDate":"2015-08-15T12:24:24.911Z","shipDate":"2015-08-17T12:24:24.911Z","discontinued":true,"stockLevel":0.295},{"id":1104939,"employee":"Dodsworth, Anne","product":"Boston Crab Meat","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":30.466,"quantity":251,"price":98.58,"orderDate":"1998-10-20T00:36:13.057Z","shipDate":"1998-10-22T00:36:13.057Z","discontinued":true,"stockLevel":0.5756},{"id":1104940,"employee":"Peacock, Margaret","product":"Tourtière","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":30.566,"quantity":168,"price":3.24,"orderDate":"2002-11-08T11:54:38.259Z","shipDate":"2002-11-10T11:54:38.259Z","discontinued":true,"stockLevel":0.7707},{"id":1104941,"employee":"Fuller, Andrew","product":"Perth Pasties","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":89.394,"quantity":389,"price":3.28,"orderDate":"2005-11-02T14:36:03.252Z","shipDate":"2005-11-04T14:36:03.252Z","discontinued":true,"stockLevel":0.8475},{"id":1104942,"employee":"Fuller, Andrew","product":"Guaraná Fantástica","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":53.308,"quantity":160,"price":41.18,"orderDate":"2008-06-17T02:03:53.528Z","shipDate":"2008-06-19T02:03:53.528Z","discontinued":false,"stockLevel":0.6413},{"id":1104943,"employee":"Buchanan, Steven","product":"Genen Shouyu","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":7.684,"quantity":170,"price":27.49,"orderDate":"2009-05-01T23:33:34.338Z","shipDate":"2009-05-02T23:33:34.338Z","discontinued":true,"stockLevel":0.2279},{"id":1104944,"employee":"Dodsworth, Anne","product":"Queso Cabrales","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":28.304,"quantity":376,"price":91.93,"orderDate":"2012-02-13T22:02:03.381Z","shipDate":"2012-02-15T22:02:03.381Z","discontinued":true,"stockLevel":0.3255},{"id":1104945,"employee":"Gooney, Miguel","product":"Sir Rodney's Marmalade","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":63.203,"quantity":23,"price":0.96,"orderDate":"2009-06-08T05:19:11.700Z","shipDate":"2009-06-10T05:19:11.700Z","discontinued":false,"stockLevel":0.147},{"id":1104946,"employee":"Callahan, Laura","product":"Chang","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":14.07,"quantity":74,"price":67.64,"orderDate":"2009-12-28T06:43:25.808Z","shipDate":"2009-12-29T06:43:25.808Z","discontinued":true,"stockLevel":0.4643},{"id":1104947,"employee":"Buchanan, Steven","product":"Grandma's Boysenberry Spread","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":67.93,"quantity":146,"price":22.22,"orderDate":"2007-12-17T02:48:38.236Z","shipDate":"2007-12-19T02:48:38.236Z","discontinued":true,"stockLevel":0.7469},{"id":1104948,"employee":"Fuller, Andrew","product":"Carnarvon Tigers","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":27.41,"quantity":129,"price":70.28,"orderDate":"2004-01-15T20:29:40.650Z","shipDate":"2004-01-17T20:29:40.650Z","discontinued":false,"stockLevel":0.611},{"id":1104949,"employee":"Suyama, Naomi","product":"Gumbär Gummibärchen","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":48.385,"quantity":205,"price":1.99,"orderDate":"2017-05-26T09:56:51.074Z","shipDate":"2017-05-27T09:56:51.074Z","discontinued":true,"stockLevel":0.3867},{"id":1104950,"employee":"Callahan, Laura","product":"Queso Manchego La Pastora","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":41.909,"quantity":89,"price":77.45,"orderDate":"2000-11-18T18:41:30.369Z","shipDate":"2000-11-20T18:41:30.369Z","discontinued":false,"stockLevel":0.4126},{"id":1104951,"employee":"Callahan, Laura","product":"Longlife Tofu","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":33.24,"quantity":356,"price":69.76,"orderDate":"2018-03-01T19:45:48.126Z","shipDate":"2018-03-03T19:45:48.126Z","discontinued":true,"stockLevel":0.6871},{"id":1104952,"employee":"Peacock, Margaret","product":"Tarte au sucre","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":5.993,"quantity":17,"price":40.06,"orderDate":"2004-03-27T02:56:04.834Z","shipDate":"2004-03-29T02:56:04.834Z","discontinued":true,"stockLevel":0.5423},{"id":1104953,"employee":"Dodsworth, Anne","product":"Longlife Tofu","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":87.086,"quantity":144,"price":82.84,"orderDate":"2009-04-25T19:35:44.698Z","shipDate":"2009-04-26T19:35:44.698Z","discontinued":false,"stockLevel":0.3738},{"id":1104954,"employee":"King, Robert","product":"Fløtemysost","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":45.457,"quantity":179,"price":40.12,"orderDate":"2000-05-10T18:16:32.471Z","shipDate":"2000-05-11T18:16:32.471Z","discontinued":false,"stockLevel":0.8118},{"id":1104955,"employee":"Davolio, Nancy","product":"Schoggi Schokolade","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":17.569,"quantity":185,"price":47.06,"orderDate":"2006-03-24T18:49:03.532Z","shipDate":"2006-03-26T18:49:03.532Z","discontinued":true,"stockLevel":0.8412},{"id":1104956,"employee":"Fuller, Andrew","product":"Mozzarella di Giovanni","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":29.739,"quantity":296,"price":98.57,"orderDate":"2004-01-03T03:07:57.750Z","shipDate":"2004-01-05T03:07:57.750Z","discontinued":true,"stockLevel":0.6209},{"id":1104957,"employee":"Gooney, Miguel","product":"Gumbär Gummibärchen","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":23.932,"quantity":219,"price":10.46,"orderDate":"2016-12-07T17:22:13.153Z","shipDate":"2016-12-08T17:22:13.153Z","discontinued":true,"stockLevel":0.5071},{"id":1104958,"employee":"Suyama, Naomi","product":"Mishi Kobe Niku","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":89.853,"quantity":68,"price":86.15,"orderDate":"2000-10-10T09:56:53.581Z","shipDate":"2000-10-12T09:56:53.581Z","discontinued":true,"stockLevel":0.1628},{"id":1104959,"employee":"Callahan, Laura","product":"Mozzarella di Giovanni","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":17.751,"quantity":189,"price":87.33,"orderDate":"2014-08-17T18:25:37.450Z","shipDate":"2014-08-19T18:25:37.450Z","discontinued":true,"stockLevel":0.321},{"id":1104960,"employee":"Suyama, Naomi","product":"Mozzarella di Giovanni","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":7.787,"quantity":219,"price":7.03,"orderDate":"2009-10-20T07:02:10.525Z","shipDate":"2009-10-22T07:02:10.525Z","discontinued":true,"stockLevel":0.1528},{"id":1104961,"employee":"Buchanan, Steven","product":"Camembert Pierrot","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":90.88,"quantity":340,"price":70.21,"orderDate":"2001-04-14T05:35:09.770Z","shipDate":"2001-04-16T05:35:09.770Z","discontinued":false,"stockLevel":0.2815},{"id":1104962,"employee":"Davolio, Nancy","product":"Chocolade","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":61.561,"quantity":247,"price":20.13,"orderDate":"2009-12-09T16:34:00.303Z","shipDate":"2009-12-11T16:34:00.303Z","discontinued":false,"stockLevel":0.3123},{"id":1104963,"employee":"Callahan, Laura","product":"Filo Mix","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":53.201,"quantity":336,"price":9.46,"orderDate":"2013-02-25T08:23:41.973Z","shipDate":"2013-02-26T08:23:41.973Z","discontinued":true,"stockLevel":0.1768},{"id":1104964,"employee":"King, Robert","product":"Røgede sild","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":73.274,"quantity":211,"price":28.15,"orderDate":"1999-08-04T00:38:40.472Z","shipDate":"1999-08-06T00:38:40.472Z","discontinued":false,"stockLevel":0.3025},{"id":1104965,"employee":"Fuller, Andrew","product":"Chef Anton's Gumbo Mix","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":16.971,"quantity":196,"price":14.66,"orderDate":"2004-09-24T16:48:05.006Z","shipDate":"2004-09-26T16:48:05.006Z","discontinued":true,"stockLevel":0.4105},{"id":1104966,"employee":"Peacock, Margaret","product":"Outback Lager","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":73.314,"quantity":179,"price":74.09,"orderDate":"1999-07-09T07:32:30.975Z","shipDate":"1999-07-10T07:32:30.975Z","discontinued":true,"stockLevel":0.6117},{"id":1104967,"employee":"Peacock, Margaret","product":"Côte de Blaye","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":24.628,"quantity":66,"price":57.92,"orderDate":"2016-04-25T17:33:31.932Z","shipDate":"2016-04-26T17:33:31.932Z","discontinued":true,"stockLevel":0.5},{"id":1104968,"employee":"Callahan, Laura","product":"Longlife Tofu","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":69.719,"quantity":366,"price":58.48,"orderDate":"2004-02-16T17:04:24.135Z","shipDate":"2004-02-18T17:04:24.135Z","discontinued":false,"stockLevel":0.7905},{"id":1104969,"employee":"Buchanan, Steven","product":"Escargots de Bourgogne","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":34.099,"quantity":259,"price":49.94,"orderDate":"2011-03-18T19:31:50.711Z","shipDate":"2011-03-20T19:31:50.711Z","discontinued":true,"stockLevel":0.6795},{"id":1104970,"employee":"Fuller, Andrew","product":"Maxilaku","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":69.748,"quantity":400,"price":70.58,"orderDate":"2000-12-02T08:28:24.568Z","shipDate":"2000-12-04T08:28:24.568Z","discontinued":false,"stockLevel":0.8687},{"id":1104971,"employee":"Gooney, Miguel","product":"Röd Kaviar","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":30.885,"quantity":10,"price":42.84,"orderDate":"2017-08-12T12:52:31.202Z","shipDate":"2017-08-13T12:52:31.202Z","discontinued":true,"stockLevel":0.3347},{"id":1104972,"employee":"Callahan, Laura","product":"Tarte au sucre","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":52.828,"quantity":36,"price":4.44,"orderDate":"2003-06-04T09:49:44.820Z","shipDate":"2003-06-06T09:49:44.820Z","discontinued":false,"stockLevel":0.146},{"id":1104973,"employee":"Fuller, Andrew","product":"Tourtière","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":7.458,"quantity":355,"price":64.7,"orderDate":"2008-12-29T09:46:12.725Z","shipDate":"2008-12-30T09:46:12.725Z","discontinued":true,"stockLevel":0.5855},{"id":1104974,"employee":"Dodsworth, Anne","product":"Sir Rodney's Scones","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":42.183,"quantity":136,"price":87.45,"orderDate":"2000-08-02T08:42:05.443Z","shipDate":"2000-08-04T08:42:05.443Z","discontinued":true,"stockLevel":0.6115},{"id":1104975,"employee":"Dodsworth, Anne","product":"Scottish Longbreads","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":73.879,"quantity":59,"price":69.04,"orderDate":"2007-11-24T04:06:07.053Z","shipDate":"2007-11-26T04:06:07.053Z","discontinued":true,"stockLevel":0.2821},{"id":1104976,"employee":"Suyama, Naomi","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":89.964,"quantity":144,"price":31.02,"orderDate":"2015-11-30T09:48:17.346Z","shipDate":"2015-12-01T09:48:17.346Z","discontinued":false,"stockLevel":0.7609},{"id":1104977,"employee":"Buchanan, Steven","product":"Vegie-spread","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":35.912,"quantity":80,"price":54.98,"orderDate":"1999-11-26T10:00:01.187Z","shipDate":"1999-11-28T10:00:01.187Z","discontinued":true,"stockLevel":0.1571},{"id":1104978,"employee":"Peacock, Margaret","product":"Jack's New England Clam Chowder","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":13.344,"quantity":219,"price":26.52,"orderDate":"2010-08-13T03:25:28.748Z","shipDate":"2010-08-14T03:25:28.748Z","discontinued":false,"stockLevel":0.6039},{"id":1104979,"employee":"Leverling, Janet","product":"Perth Pasties","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":28.301,"quantity":324,"price":67.13,"orderDate":"2001-09-24T03:12:45.735Z","shipDate":"2001-09-25T03:12:45.735Z","discontinued":true,"stockLevel":0.1408},{"id":1104980,"employee":"Gooney, Miguel","product":"Inlagd Sill","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":14.491,"quantity":300,"price":8.11,"orderDate":"2007-11-22T22:21:38.760Z","shipDate":"2007-11-23T22:21:38.760Z","discontinued":true,"stockLevel":0.8269},{"id":1104981,"employee":"Peacock, Margaret","product":"Wimmers gute Semmelknödel","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":72.375,"quantity":302,"price":70.11,"orderDate":"1998-12-20T08:15:54.912Z","shipDate":"1998-12-22T08:15:54.912Z","discontinued":true,"stockLevel":0.1024},{"id":1104982,"employee":"Buchanan, Steven","product":"Zaanse koeken","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":53.34,"quantity":117,"price":17.8,"orderDate":"2013-01-15T07:26:07.600Z","shipDate":"2013-01-17T07:26:07.600Z","discontinued":true,"stockLevel":0.7772},{"id":1104983,"employee":"Gooney, Miguel","product":"Escargots de Bourgogne","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":64.349,"quantity":243,"price":49.23,"orderDate":"2012-07-08T08:20:04.348Z","shipDate":"2012-07-09T08:20:04.348Z","discontinued":false,"stockLevel":0.8672},{"id":1104984,"employee":"Buchanan, Steven","product":"Chang","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":36.198,"quantity":132,"price":50.12,"orderDate":"2002-09-29T18:27:07.961Z","shipDate":"2002-10-01T18:27:07.961Z","discontinued":true,"stockLevel":0.6242},{"id":1104985,"employee":"Gooney, Miguel","product":"Vegie-spread","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":60.713,"quantity":171,"price":78.73,"orderDate":"1999-07-21T22:38:19.345Z","shipDate":"1999-07-23T22:38:19.345Z","discontinued":false,"stockLevel":0.3305},{"id":1104986,"employee":"Davolio, Nancy","product":"Gravad lax","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":95.56,"quantity":395,"price":16.89,"orderDate":"2003-10-23T21:37:34.677Z","shipDate":"2003-10-25T21:37:34.677Z","discontinued":false,"stockLevel":0.6609},{"id":1104987,"employee":"Davolio, Nancy","product":"Gula Malacca","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":24.425,"quantity":344,"price":15.77,"orderDate":"2017-07-28T19:17:52.193Z","shipDate":"2017-07-29T19:17:52.193Z","discontinued":false,"stockLevel":0.2071},{"id":1104988,"employee":"King, Robert","product":"Boston Crab Meat","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":10.372,"quantity":344,"price":61.62,"orderDate":"2006-03-26T07:17:15.878Z","shipDate":"2006-03-27T07:17:15.878Z","discontinued":true,"stockLevel":0.2241},{"id":1104989,"employee":"Buchanan, Steven","product":"Tourtière","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":89.184,"quantity":329,"price":34.93,"orderDate":"1999-04-04T15:04:03.317Z","shipDate":"1999-04-06T15:04:03.317Z","discontinued":false,"stockLevel":0.4531},{"id":1104990,"employee":"Fuller, Andrew","product":"Genen Shouyu","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":55.866,"quantity":361,"price":46.96,"orderDate":"1998-01-10T04:56:25.966Z","shipDate":"1998-01-11T04:56:25.966Z","discontinued":false,"stockLevel":0.7445},{"id":1104991,"employee":"Fuller, Andrew","product":"Gnocchi di nonna Alice","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":15.891,"quantity":194,"price":23.96,"orderDate":"2004-10-03T09:31:50.985Z","shipDate":"2004-10-04T09:31:50.985Z","discontinued":true,"stockLevel":0.9274},{"id":1104992,"employee":"Leverling, Janet","product":"Gumbär Gummibärchen","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":22.109,"quantity":111,"price":35.25,"orderDate":"2014-09-12T22:06:40.048Z","shipDate":"2014-09-14T22:06:40.048Z","discontinued":true,"stockLevel":0.6754},{"id":1104993,"employee":"Suyama, Naomi","product":"Steeleye Stout","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":94.872,"quantity":247,"price":89.22,"orderDate":"2000-05-02T05:17:10.171Z","shipDate":"2000-05-03T05:17:10.171Z","discontinued":true,"stockLevel":0.124},{"id":1104994,"employee":"Suyama, Naomi","product":"Gudbrandsdalsost","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":80.114,"quantity":162,"price":8.39,"orderDate":"1999-10-22T06:55:49.151Z","shipDate":"1999-10-24T06:55:49.151Z","discontinued":true,"stockLevel":0.8501},{"id":1104995,"employee":"Gooney, Miguel","product":"Tourtière","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":24.531,"quantity":272,"price":5.1,"orderDate":"2000-09-30T04:44:12.041Z","shipDate":"2000-10-02T04:44:12.041Z","discontinued":true,"stockLevel":0.2137},{"id":1104996,"employee":"Peacock, Margaret","product":"Konbu","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":80.989,"quantity":317,"price":16.27,"orderDate":"2002-12-08T03:52:14.786Z","shipDate":"2002-12-09T03:52:14.786Z","discontinued":false,"stockLevel":0.3634},{"id":1104997,"employee":"Suyama, Naomi","product":"Schoggi Schokolade","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":67.122,"quantity":179,"price":67.42,"orderDate":"2014-04-29T16:30:24.683Z","shipDate":"2014-05-01T16:30:24.683Z","discontinued":false,"stockLevel":0.1183},{"id":1104998,"employee":"Fuller, Andrew","product":"Louisiana Hot Spiced Okra","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":68.579,"quantity":234,"price":91.62,"orderDate":"2017-06-21T19:25:13.617Z","shipDate":"2017-06-22T19:25:13.617Z","discontinued":false,"stockLevel":0.649},{"id":1104999,"employee":"Gooney, Miguel","product":"Queso Cabrales","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":85.22,"quantity":380,"price":12,"orderDate":"2018-09-02T18:52:07.562Z","shipDate":"2018-09-03T18:52:07.562Z","discontinued":true,"stockLevel":0.2783},{"id":1105000,"employee":"Peacock, Margaret","product":"Chai","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":15.933,"quantity":302,"price":55.63,"orderDate":"2000-09-10T02:17:34.719Z","shipDate":"2000-09-12T02:17:34.719Z","discontinued":true,"stockLevel":0.5138},{"id":1105001,"employee":"Leverling, Janet","product":"Valkoinen suklaa","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":78.273,"quantity":35,"price":18.28,"orderDate":"2010-04-12T13:03:38.899Z","shipDate":"2010-04-13T13:03:38.899Z","discontinued":false,"stockLevel":0.547},{"id":1105002,"employee":"Callahan, Laura","product":"Teatime Chocolate Biscuits","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":29.138,"quantity":393,"price":35.67,"orderDate":"2006-12-17T19:30:09.756Z","shipDate":"2006-12-18T19:30:09.756Z","discontinued":false,"stockLevel":0.4432},{"id":1105003,"employee":"Davolio, Nancy","product":"Chef Anton's Cajun Seasoning","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":84.102,"quantity":250,"price":18.39,"orderDate":"2013-07-03T07:24:52.302Z","shipDate":"2013-07-04T07:24:52.302Z","discontinued":true,"stockLevel":0.7741},{"id":1105004,"employee":"Suyama, Naomi","product":"Teatime Chocolate Biscuits","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":86.578,"quantity":16,"price":97.63,"orderDate":"2017-01-02T23:39:19.434Z","shipDate":"2017-01-03T23:39:19.434Z","discontinued":true,"stockLevel":0.1989},{"id":1105005,"employee":"Fuller, Andrew","product":"Genen Shouyu","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":55.435,"quantity":394,"price":92.73,"orderDate":"2010-12-09T07:00:56.315Z","shipDate":"2010-12-11T07:00:56.315Z","discontinued":true,"stockLevel":0.8167},{"id":1105006,"employee":"Gooney, Miguel","product":"Aniseed Syrup","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":77.893,"quantity":349,"price":97.23,"orderDate":"2002-07-02T19:49:06.246Z","shipDate":"2002-07-03T19:49:06.246Z","discontinued":true,"stockLevel":0.1382},{"id":1105007,"employee":"Leverling, Janet","product":"Sir Rodney's Scones","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":45.246,"quantity":328,"price":9.96,"orderDate":"2001-11-13T21:04:31.639Z","shipDate":"2001-11-15T21:04:31.639Z","discontinued":false,"stockLevel":0.6313},{"id":1105008,"employee":"Dodsworth, Anne","product":"Thüringer Rostbratwurst","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":35.882,"quantity":198,"price":31.47,"orderDate":"2004-02-17T22:18:08.566Z","shipDate":"2004-02-19T22:18:08.566Z","discontinued":false,"stockLevel":0.4283},{"id":1105009,"employee":"Gooney, Miguel","product":"Lakkalikööri","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":76.369,"quantity":386,"price":17.36,"orderDate":"2001-02-24T00:03:17.341Z","shipDate":"2001-02-25T00:03:17.341Z","discontinued":true,"stockLevel":0.8262},{"id":1105010,"employee":"Callahan, Laura","product":"Gudbrandsdalsost","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":53.601,"quantity":21,"price":51.96,"orderDate":"2001-10-12T01:53:45.969Z","shipDate":"2001-10-13T01:53:45.969Z","discontinued":true,"stockLevel":0.7773},{"id":1105011,"employee":"Callahan, Laura","product":"Boston Crab Meat","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":41.117,"quantity":350,"price":92.51,"orderDate":"2015-04-07T00:17:31.996Z","shipDate":"2015-04-08T00:17:31.996Z","discontinued":true,"stockLevel":0.6452},{"id":1105012,"employee":"Suyama, Naomi","product":"Raclette Courdavault","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":17.594,"quantity":163,"price":94.05,"orderDate":"2013-07-30T14:03:25.372Z","shipDate":"2013-07-31T14:03:25.372Z","discontinued":false,"stockLevel":0.213},{"id":1105013,"employee":"Dodsworth, Anne","product":"Mascarpone Fabioli","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":89.078,"quantity":120,"price":19.13,"orderDate":"2016-03-24T10:08:58.777Z","shipDate":"2016-03-26T10:08:58.777Z","discontinued":true,"stockLevel":0.9329},{"id":1105014,"employee":"King, Robert","product":"Chartreuse verte","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":4.072,"quantity":250,"price":97.52,"orderDate":"2007-07-20T21:31:32.521Z","shipDate":"2007-07-21T21:31:32.521Z","discontinued":true,"stockLevel":0.2413},{"id":1105015,"employee":"King, Robert","product":"Schoggi Schokolade","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":98.98,"quantity":287,"price":5.35,"orderDate":"2016-01-25T19:00:14.063Z","shipDate":"2016-01-27T19:00:14.063Z","discontinued":true,"stockLevel":0.1362},{"id":1105016,"employee":"King, Robert","product":"Rössle Sauerkraut","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":32.058,"quantity":228,"price":82.1,"orderDate":"1999-10-13T18:38:19.438Z","shipDate":"1999-10-14T18:38:19.438Z","discontinued":true,"stockLevel":0.5689},{"id":1105017,"employee":"Dodsworth, Anne","product":"Schoggi Schokolade","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":21.656,"quantity":373,"price":51.89,"orderDate":"2008-11-10T03:27:53.178Z","shipDate":"2008-11-11T03:27:53.178Z","discontinued":true,"stockLevel":0.4318},{"id":1105018,"employee":"Leverling, Janet","product":"NuNuCa Nuß-Nougat-Creme","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":71.428,"quantity":326,"price":8.97,"orderDate":"2015-05-21T17:36:19.536Z","shipDate":"2015-05-22T17:36:19.536Z","discontinued":true,"stockLevel":0.5751},{"id":1105019,"employee":"Dodsworth, Anne","product":"Gudbrandsdalsost","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":10.075,"quantity":22,"price":22.33,"orderDate":"2002-07-14T10:36:54.613Z","shipDate":"2002-07-15T10:36:54.613Z","discontinued":true,"stockLevel":0.2755},{"id":1105020,"employee":"King, Robert","product":"Pavlova","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":87.9,"quantity":89,"price":67.94,"orderDate":"2018-05-19T22:21:42.766Z","shipDate":"2018-05-21T22:21:42.766Z","discontinued":true,"stockLevel":0.3191},{"id":1105021,"employee":"Gooney, Miguel","product":"Wimmers gute Semmelknödel","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":20.655,"quantity":62,"price":29.42,"orderDate":"2016-06-03T03:19:21.084Z","shipDate":"2016-06-05T03:19:21.084Z","discontinued":true,"stockLevel":0.8199},{"id":1105022,"employee":"Dodsworth, Anne","product":"Chartreuse verte","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":0.359,"quantity":336,"price":89.58,"orderDate":"2001-08-05T09:29:59.007Z","shipDate":"2001-08-07T09:29:59.007Z","discontinued":false,"stockLevel":0.484},{"id":1105023,"employee":"Dodsworth, Anne","product":"Inlagd Sill","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":29.847,"quantity":28,"price":67.45,"orderDate":"2009-05-09T07:07:00.559Z","shipDate":"2009-05-10T07:07:00.559Z","discontinued":false,"stockLevel":0.2299},{"id":1105024,"employee":"Callahan, Laura","product":"Chef Anton's Gumbo Mix","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":52.07,"quantity":272,"price":48.43,"orderDate":"2002-07-06T00:03:17.629Z","shipDate":"2002-07-07T00:03:17.629Z","discontinued":true,"stockLevel":0.3294},{"id":1105025,"employee":"Dodsworth, Anne","product":"Boston Crab Meat","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":5.87,"quantity":245,"price":17.1,"orderDate":"2008-01-02T10:39:12.672Z","shipDate":"2008-01-04T10:39:12.672Z","discontinued":true,"stockLevel":0.4261},{"id":1105026,"employee":"Davolio, Nancy","product":"Longlife Tofu","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":67.858,"quantity":144,"price":28.95,"orderDate":"1999-02-04T20:17:41.182Z","shipDate":"1999-02-06T20:17:41.182Z","discontinued":true,"stockLevel":0.939},{"id":1105027,"employee":"Fuller, Andrew","product":"Singaporean Hokkien Fried Mee","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":31.726,"quantity":315,"price":59.72,"orderDate":"2007-04-29T16:30:36.819Z","shipDate":"2007-04-30T16:30:36.819Z","discontinued":true,"stockLevel":0.4425},{"id":1105028,"employee":"Callahan, Laura","product":"Zaanse koeken","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":18.898,"quantity":400,"price":1.87,"orderDate":"2003-07-24T12:37:12.578Z","shipDate":"2003-07-25T12:37:12.578Z","discontinued":false,"stockLevel":0.4354},{"id":1105029,"employee":"Buchanan, Steven","product":"Boston Crab Meat","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":22.059,"quantity":358,"price":71.61,"orderDate":"2002-02-13T12:17:36.099Z","shipDate":"2002-02-15T12:17:36.099Z","discontinued":true,"stockLevel":0.5906},{"id":1105030,"employee":"Peacock, Margaret","product":"Valkoinen suklaa","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":69.801,"quantity":334,"price":91.52,"orderDate":"2005-07-29T07:37:28.612Z","shipDate":"2005-07-30T07:37:28.612Z","discontinued":true,"stockLevel":0.5037},{"id":1105031,"employee":"Suyama, Naomi","product":"Wimmers gute Semmelknödel","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":88.492,"quantity":116,"price":83.03,"orderDate":"2006-07-19T02:08:57.800Z","shipDate":"2006-07-21T02:08:57.800Z","discontinued":true,"stockLevel":0.7094},{"id":1105032,"employee":"King, Robert","product":"Sir Rodney's Scones","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":89.814,"quantity":333,"price":80.86,"orderDate":"2008-12-18T11:32:23.945Z","shipDate":"2008-12-20T11:32:23.945Z","discontinued":true,"stockLevel":0.5211},{"id":1105033,"employee":"Suyama, Naomi","product":"Sir Rodney's Marmalade","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":77.297,"quantity":168,"price":94.94,"orderDate":"2004-07-08T06:38:35.751Z","shipDate":"2004-07-10T06:38:35.751Z","discontinued":true,"stockLevel":0.755},{"id":1105034,"employee":"Peacock, Margaret","product":"Queso Cabrales","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":96.628,"quantity":399,"price":16.79,"orderDate":"1999-03-25T09:12:29.666Z","shipDate":"1999-03-27T09:12:29.666Z","discontinued":true,"stockLevel":0.9293},{"id":1105035,"employee":"Callahan, Laura","product":"Grandma's Boysenberry Spread","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":92.627,"quantity":174,"price":70.3,"orderDate":"2003-08-19T21:29:37.677Z","shipDate":"2003-08-21T21:29:37.677Z","discontinued":false,"stockLevel":0.4882},{"id":1105036,"employee":"Gooney, Miguel","product":"Rössle Sauerkraut","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":43.498,"quantity":397,"price":65.52,"orderDate":"1998-08-02T13:39:35.669Z","shipDate":"1998-08-03T13:39:35.669Z","discontinued":false,"stockLevel":0.2281},{"id":1105037,"employee":"Callahan, Laura","product":"Raclette Courdavault","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":77.738,"quantity":47,"price":1.32,"orderDate":"2009-06-07T15:58:25.104Z","shipDate":"2009-06-09T15:58:25.104Z","discontinued":true,"stockLevel":0.1053},{"id":1105038,"employee":"Peacock, Margaret","product":"Rössle Sauerkraut","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":28.106,"quantity":28,"price":41.66,"orderDate":"2001-12-20T11:09:04.293Z","shipDate":"2001-12-21T11:09:04.293Z","discontinued":true,"stockLevel":0.8774},{"id":1105039,"employee":"Buchanan, Steven","product":"Geitost","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":54.255,"quantity":94,"price":2.45,"orderDate":"2016-04-23T00:53:18.748Z","shipDate":"2016-04-25T00:53:18.748Z","discontinued":true,"stockLevel":0.275},{"id":1105040,"employee":"Dodsworth, Anne","product":"Gravad lax","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":89.457,"quantity":384,"price":80.39,"orderDate":"2003-10-16T07:28:51.971Z","shipDate":"2003-10-17T07:28:51.971Z","discontinued":true,"stockLevel":0.6973},{"id":1105041,"employee":"Callahan, Laura","product":"Thüringer Rostbratwurst","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":54.649,"quantity":112,"price":71.59,"orderDate":"2009-05-28T03:34:27.767Z","shipDate":"2009-05-30T03:34:27.767Z","discontinued":false,"stockLevel":0.4469},{"id":1105042,"employee":"King, Robert","product":"Chartreuse verte","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":6.089,"quantity":43,"price":90.51,"orderDate":"2003-04-15T18:35:03.017Z","shipDate":"2003-04-16T18:35:03.017Z","discontinued":true,"stockLevel":0.3515},{"id":1105043,"employee":"Gooney, Miguel","product":"Sir Rodney's Scones","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":71.4,"quantity":400,"price":79.53,"orderDate":"2006-11-12T14:36:16.557Z","shipDate":"2006-11-14T14:36:16.557Z","discontinued":true,"stockLevel":0.2213},{"id":1105044,"employee":"Buchanan, Steven","product":"Escargots de Bourgogne","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":28.062,"quantity":50,"price":14.73,"orderDate":"2001-02-10T08:29:59.226Z","shipDate":"2001-02-12T08:29:59.226Z","discontinued":true,"stockLevel":0.498},{"id":1105045,"employee":"Fuller, Andrew","product":"Zaanse koeken","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":90.665,"quantity":370,"price":1.11,"orderDate":"2009-11-06T06:09:07.028Z","shipDate":"2009-11-08T06:09:07.028Z","discontinued":true,"stockLevel":0.3374},{"id":1105046,"employee":"King, Robert","product":"Gudbrandsdalsost","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":8.727,"quantity":207,"price":26.74,"orderDate":"2002-09-25T02:16:44.182Z","shipDate":"2002-09-26T02:16:44.182Z","discontinued":true,"stockLevel":0.1018},{"id":1105047,"employee":"Davolio, Nancy","product":"Sir Rodney's Scones","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":17.082,"quantity":395,"price":30.59,"orderDate":"2002-12-28T08:24:54.000Z","shipDate":"2002-12-30T08:24:54.000Z","discontinued":true,"stockLevel":0.7288},{"id":1105048,"employee":"Suyama, Naomi","product":"Valkoinen suklaa","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":36.053,"quantity":310,"price":27.69,"orderDate":"2018-06-26T13:37:19.007Z","shipDate":"2018-06-27T13:37:19.007Z","discontinued":true,"stockLevel":0.4812},{"id":1105049,"employee":"Callahan, Laura","product":"Mishi Kobe Niku","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":16.831,"quantity":106,"price":80.75,"orderDate":"1998-06-25T14:50:11.261Z","shipDate":"1998-06-26T14:50:11.261Z","discontinued":true,"stockLevel":0.3634},{"id":1105050,"employee":"Buchanan, Steven","product":"Lakkalikööri","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":42.969,"quantity":87,"price":47.75,"orderDate":"1998-07-06T20:33:12.533Z","shipDate":"1998-07-07T20:33:12.533Z","discontinued":false,"stockLevel":0.622},{"id":1105051,"employee":"King, Robert","product":"Lakkalikööri","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":48.434,"quantity":207,"price":50.29,"orderDate":"2012-08-11T11:10:49.841Z","shipDate":"2012-08-13T11:10:49.841Z","discontinued":true,"stockLevel":0.2385},{"id":1105052,"employee":"Peacock, Margaret","product":"Inlagd Sill","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":83.198,"quantity":213,"price":99.02,"orderDate":"2018-01-29T19:00:03.053Z","shipDate":"2018-01-31T19:00:03.053Z","discontinued":false,"stockLevel":0.7495},{"id":1105053,"employee":"King, Robert","product":"Genen Shouyu","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":26.08,"quantity":140,"price":73.68,"orderDate":"2015-08-19T16:01:38.490Z","shipDate":"2015-08-20T16:01:38.490Z","discontinued":false,"stockLevel":0.6059},{"id":1105054,"employee":"Davolio, Nancy","product":"Tourtière","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":2.562,"quantity":388,"price":17.21,"orderDate":"2015-03-06T09:34:04.717Z","shipDate":"2015-03-08T09:34:04.717Z","discontinued":true,"stockLevel":0.3205},{"id":1105055,"employee":"Peacock, Margaret","product":"Tourtière","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":38.159,"quantity":98,"price":5.86,"orderDate":"2016-06-26T07:30:00.018Z","shipDate":"2016-06-27T07:30:00.018Z","discontinued":true,"stockLevel":0.2185},{"id":1105056,"employee":"Davolio, Nancy","product":"Maxilaku","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":67.068,"quantity":32,"price":33.8,"orderDate":"1998-11-08T17:27:35.060Z","shipDate":"1998-11-10T17:27:35.060Z","discontinued":true,"stockLevel":0.1507},{"id":1105057,"employee":"Callahan, Laura","product":"Ipoh Coffee","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":96.797,"quantity":344,"price":31.65,"orderDate":"2015-03-27T00:15:00.423Z","shipDate":"2015-03-28T00:15:00.423Z","discontinued":true,"stockLevel":0.1159},{"id":1105058,"employee":"King, Robert","product":"Grandma's Boysenberry Spread","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":50.065,"quantity":345,"price":54.53,"orderDate":"2015-04-17T01:58:27.627Z","shipDate":"2015-04-18T01:58:27.627Z","discontinued":true,"stockLevel":0.7583},{"id":1105059,"employee":"Davolio, Nancy","product":"Inlagd Sill","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":51.686,"quantity":160,"price":76.14,"orderDate":"1998-12-12T01:14:37.854Z","shipDate":"1998-12-13T01:14:37.854Z","discontinued":true,"stockLevel":0.2388},{"id":1105060,"employee":"Peacock, Margaret","product":"Longlife Tofu","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":45.482,"quantity":2,"price":84.77,"orderDate":"2001-11-17T08:41:28.427Z","shipDate":"2001-11-19T08:41:28.427Z","discontinued":true,"stockLevel":0.1237},{"id":1105061,"employee":"Gooney, Miguel","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":5.348,"quantity":174,"price":72.03,"orderDate":"2016-01-30T14:48:14.280Z","shipDate":"2016-02-01T14:48:14.280Z","discontinued":false,"stockLevel":0.1522},{"id":1105062,"employee":"Leverling, Janet","product":"Tunnbröd","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":73.19,"quantity":65,"price":82.21,"orderDate":"2009-06-25T00:30:59.776Z","shipDate":"2009-06-26T00:30:59.776Z","discontinued":true,"stockLevel":0.4697},{"id":1105063,"employee":"Leverling, Janet","product":"Chef Anton's Gumbo Mix","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":76.854,"quantity":121,"price":53.45,"orderDate":"2006-10-08T13:01:49.419Z","shipDate":"2006-10-09T13:01:49.419Z","discontinued":false,"stockLevel":0.7679},{"id":1105064,"employee":"King, Robert","product":"Tofu","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":81.973,"quantity":34,"price":17.01,"orderDate":"2016-07-07T18:21:13.604Z","shipDate":"2016-07-09T18:21:13.604Z","discontinued":false,"stockLevel":0.18},{"id":1105065,"employee":"Peacock, Margaret","product":"Thüringer Rostbratwurst","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":16.917,"quantity":216,"price":80.68,"orderDate":"2010-03-23T21:51:06.325Z","shipDate":"2010-03-25T21:51:06.325Z","discontinued":false,"stockLevel":0.9212},{"id":1105066,"employee":"King, Robert","product":"Alice Mutton","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":14.997,"quantity":316,"price":81.4,"orderDate":"2004-02-17T03:46:41.557Z","shipDate":"2004-02-18T03:46:41.557Z","discontinued":true,"stockLevel":0.6494},{"id":1105067,"employee":"Peacock, Margaret","product":"Perth Pasties","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":51.731,"quantity":101,"price":84.16,"orderDate":"2013-04-27T04:10:25.466Z","shipDate":"2013-04-28T04:10:25.466Z","discontinued":true,"stockLevel":0.6008},{"id":1105068,"employee":"Davolio, Nancy","product":"Laughing Lumberjack Lager","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":17.544,"quantity":219,"price":11.19,"orderDate":"2008-03-01T22:10:04.995Z","shipDate":"2008-03-02T22:10:04.995Z","discontinued":false,"stockLevel":0.8175},{"id":1105069,"employee":"King, Robert","product":"Thüringer Rostbratwurst","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":61.731,"quantity":388,"price":60.81,"orderDate":"2018-01-15T03:01:21.334Z","shipDate":"2018-01-17T03:01:21.334Z","discontinued":true,"stockLevel":0.2374},{"id":1105070,"employee":"Gooney, Miguel","product":"Schoggi Schokolade","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":37.224,"quantity":24,"price":26.2,"orderDate":"2000-09-17T03:56:03.584Z","shipDate":"2000-09-18T03:56:03.584Z","discontinued":true,"stockLevel":0.7404},{"id":1105071,"employee":"Fuller, Andrew","product":"Chai","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":94.258,"quantity":267,"price":31.1,"orderDate":"2014-09-12T07:47:17.264Z","shipDate":"2014-09-13T07:47:17.264Z","discontinued":true,"stockLevel":0.4866},{"id":1105072,"employee":"Leverling, Janet","product":"Chang","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":33.066,"quantity":361,"price":45.47,"orderDate":"2004-10-10T16:03:19.507Z","shipDate":"2004-10-11T16:03:19.507Z","discontinued":true,"stockLevel":0.2537},{"id":1105073,"employee":"Peacock, Margaret","product":"Vegie-spread","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":80.308,"quantity":233,"price":22.08,"orderDate":"2003-09-25T22:52:29.190Z","shipDate":"2003-09-27T22:52:29.190Z","discontinued":false,"stockLevel":0.3497},{"id":1105074,"employee":"Callahan, Laura","product":"Thüringer Rostbratwurst","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":6.654,"quantity":112,"price":42.47,"orderDate":"2012-06-27T16:42:26.762Z","shipDate":"2012-06-28T16:42:26.762Z","discontinued":false,"stockLevel":0.6356},{"id":1105075,"employee":"Gooney, Miguel","product":"Grandma's Boysenberry Spread","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":64.043,"quantity":97,"price":78.63,"orderDate":"2006-07-31T12:09:27.686Z","shipDate":"2006-08-02T12:09:27.686Z","discontinued":true,"stockLevel":0.5042},{"id":1105076,"employee":"Fuller, Andrew","product":"Gnocchi di nonna Alice","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":55.737,"quantity":344,"price":11.16,"orderDate":"2016-08-21T17:24:15.864Z","shipDate":"2016-08-22T17:24:15.864Z","discontinued":true,"stockLevel":0.2768},{"id":1105077,"employee":"Suyama, Naomi","product":"Guaraná Fantástica","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":37.825,"quantity":348,"price":87.21,"orderDate":"2013-08-04T14:07:34.834Z","shipDate":"2013-08-05T14:07:34.834Z","discontinued":true,"stockLevel":0.7442},{"id":1105078,"employee":"Peacock, Margaret","product":"Sir Rodney's Marmalade","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":19.37,"quantity":387,"price":36.7,"orderDate":"2008-08-03T18:51:28.187Z","shipDate":"2008-08-04T18:51:28.187Z","discontinued":false,"stockLevel":0.6981},{"id":1105079,"employee":"Peacock, Margaret","product":"Tofu","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":55.251,"quantity":215,"price":68.87,"orderDate":"2009-12-20T18:11:13.871Z","shipDate":"2009-12-21T18:11:13.871Z","discontinued":true,"stockLevel":0.6126},{"id":1105080,"employee":"Buchanan, Steven","product":"Tofu","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":89.343,"quantity":85,"price":70.88,"orderDate":"2005-11-19T21:42:14.258Z","shipDate":"2005-11-21T21:42:14.258Z","discontinued":true,"stockLevel":0.5429},{"id":1105081,"employee":"Dodsworth, Anne","product":"Perth Pasties","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":29.818,"quantity":277,"price":85.1,"orderDate":"2003-08-21T08:32:28.417Z","shipDate":"2003-08-22T08:32:28.417Z","discontinued":true,"stockLevel":0.2666},{"id":1105082,"employee":"Davolio, Nancy","product":"Escargots de Bourgogne","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":11.454,"quantity":122,"price":6.9,"orderDate":"2006-08-13T17:17:09.934Z","shipDate":"2006-08-14T17:17:09.934Z","discontinued":true,"stockLevel":0.4329},{"id":1105083,"employee":"Buchanan, Steven","product":"Gumbär Gummibärchen","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":70.808,"quantity":395,"price":95.87,"orderDate":"2012-10-23T00:40:19.640Z","shipDate":"2012-10-25T00:40:19.640Z","discontinued":true,"stockLevel":0.252},{"id":1105084,"employee":"Peacock, Margaret","product":"Chocolade","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":80.709,"quantity":81,"price":44.77,"orderDate":"2017-09-12T09:22:30.317Z","shipDate":"2017-09-13T09:22:30.317Z","discontinued":true,"stockLevel":0.778},{"id":1105085,"employee":"Buchanan, Steven","product":"Tofu","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":83.306,"quantity":43,"price":21.69,"orderDate":"2001-11-27T23:38:31.900Z","shipDate":"2001-11-28T23:38:31.900Z","discontinued":true,"stockLevel":0.7942},{"id":1105086,"employee":"Davolio, Nancy","product":"Singaporean Hokkien Fried Mee","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":60.866,"quantity":24,"price":7.74,"orderDate":"2009-11-10T23:03:53.464Z","shipDate":"2009-11-11T23:03:53.464Z","discontinued":false,"stockLevel":0.683},{"id":1105087,"employee":"Gooney, Miguel","product":"Chang","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":17.713,"quantity":329,"price":58.14,"orderDate":"2018-03-08T05:57:50.035Z","shipDate":"2018-03-10T05:57:50.035Z","discontinued":true,"stockLevel":0.8748},{"id":1105088,"employee":"Gooney, Miguel","product":"Queso Cabrales","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":76.449,"quantity":144,"price":48.51,"orderDate":"1998-12-01T07:17:16.994Z","shipDate":"1998-12-02T07:17:16.994Z","discontinued":true,"stockLevel":0.1134},{"id":1105089,"employee":"Peacock, Margaret","product":"Nord-Ost Matjeshering","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":31.666,"quantity":28,"price":10.49,"orderDate":"1998-01-08T09:30:57.193Z","shipDate":"1998-01-10T09:30:57.193Z","discontinued":true,"stockLevel":0.5023},{"id":1105090,"employee":"Suyama, Naomi","product":"Rhönbräu Klosterbier","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":37.39,"quantity":195,"price":86.5,"orderDate":"2012-04-02T00:50:39.768Z","shipDate":"2012-04-03T00:50:39.768Z","discontinued":true,"stockLevel":0.6923},{"id":1105091,"employee":"Fuller, Andrew","product":"Original Frankfurter grüne Soße","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":90.747,"quantity":119,"price":89.72,"orderDate":"2010-03-05T19:01:34.924Z","shipDate":"2010-03-07T19:01:34.924Z","discontinued":true,"stockLevel":0.8801},{"id":1105092,"employee":"Leverling, Janet","product":"Tunnbröd","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":66.497,"quantity":9,"price":20.66,"orderDate":"2013-12-29T23:39:02.519Z","shipDate":"2013-12-30T23:39:02.519Z","discontinued":true,"stockLevel":0.3191},{"id":1105093,"employee":"Leverling, Janet","product":"Tofu","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":68.648,"quantity":87,"price":72.18,"orderDate":"2008-04-30T08:40:46.802Z","shipDate":"2008-05-02T08:40:46.802Z","discontinued":true,"stockLevel":0.4217},{"id":1105094,"employee":"Buchanan, Steven","product":"Chocolade","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":53.476,"quantity":323,"price":46.34,"orderDate":"2001-07-28T04:13:25.040Z","shipDate":"2001-07-30T04:13:25.040Z","discontinued":true,"stockLevel":0.272},{"id":1105095,"employee":"Buchanan, Steven","product":"Maxilaku","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":35.854,"quantity":206,"price":41.18,"orderDate":"1998-11-07T02:29:36.392Z","shipDate":"1998-11-09T02:29:36.392Z","discontinued":true,"stockLevel":0.4835},{"id":1105096,"employee":"King, Robert","product":"Chef Anton's Gumbo Mix","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":49.972,"quantity":136,"price":9.14,"orderDate":"2016-05-18T14:56:22.216Z","shipDate":"2016-05-19T14:56:22.216Z","discontinued":true,"stockLevel":0.645},{"id":1105097,"employee":"Dodsworth, Anne","product":"Steeleye Stout","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":28.383,"quantity":236,"price":42.33,"orderDate":"2017-07-03T02:22:36.566Z","shipDate":"2017-07-05T02:22:36.566Z","discontinued":false,"stockLevel":0.664},{"id":1105098,"employee":"Davolio, Nancy","product":"Genen Shouyu","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":56.395,"quantity":189,"price":59.27,"orderDate":"2010-02-18T12:46:08.077Z","shipDate":"2010-02-19T12:46:08.077Z","discontinued":false,"stockLevel":0.3128},{"id":1105099,"employee":"Callahan, Laura","product":"Louisiana Hot Spiced Okra","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":8.847,"quantity":340,"price":58.6,"orderDate":"2001-02-25T13:06:17.866Z","shipDate":"2001-02-26T13:06:17.866Z","discontinued":false,"stockLevel":0.629},{"id":1105100,"employee":"Gooney, Miguel","product":"Pavlova","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":51.108,"quantity":181,"price":29.64,"orderDate":"1998-04-04T07:46:10.322Z","shipDate":"1998-04-06T07:46:10.322Z","discontinued":true,"stockLevel":0.3025},{"id":1105101,"employee":"Buchanan, Steven","product":"Chai","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":44.616,"quantity":295,"price":24,"orderDate":"2017-10-01T03:53:49.748Z","shipDate":"2017-10-03T03:53:49.748Z","discontinued":true,"stockLevel":0.1215},{"id":1105102,"employee":"King, Robert","product":"Mascarpone Fabioli","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":81.795,"quantity":183,"price":74.36,"orderDate":"1998-05-28T06:49:51.778Z","shipDate":"1998-05-30T06:49:51.778Z","discontinued":true,"stockLevel":0.8811},{"id":1105103,"employee":"Fuller, Andrew","product":"Maxilaku","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":81.927,"quantity":167,"price":82.54,"orderDate":"2000-04-01T07:43:32.122Z","shipDate":"2000-04-03T07:43:32.122Z","discontinued":false,"stockLevel":0.2052},{"id":1105104,"employee":"Davolio, Nancy","product":"Ipoh Coffee","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":17.761,"quantity":156,"price":64.18,"orderDate":"2018-11-06T19:20:07.323Z","shipDate":"2018-11-07T19:20:07.323Z","discontinued":true,"stockLevel":0.3487},{"id":1105105,"employee":"Peacock, Margaret","product":"Ikura","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":61.453,"quantity":203,"price":51.33,"orderDate":"2006-06-12T01:18:59.554Z","shipDate":"2006-06-14T01:18:59.554Z","discontinued":true,"stockLevel":0.6632},{"id":1105106,"employee":"King, Robert","product":"Gravad lax","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":82.771,"quantity":19,"price":16.2,"orderDate":"1999-03-26T17:44:17.318Z","shipDate":"1999-03-27T17:44:17.318Z","discontinued":true,"stockLevel":0.4698},{"id":1105107,"employee":"Leverling, Janet","product":"Chai","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":10.023,"quantity":18,"price":29.54,"orderDate":"1998-01-07T19:16:25.660Z","shipDate":"1998-01-09T19:16:25.660Z","discontinued":true,"stockLevel":0.8787},{"id":1105108,"employee":"Peacock, Margaret","product":"Côte de Blaye","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":26.131,"quantity":294,"price":47.87,"orderDate":"2005-08-29T13:01:30.662Z","shipDate":"2005-08-30T13:01:30.662Z","discontinued":true,"stockLevel":0.707},{"id":1105109,"employee":"Gooney, Miguel","product":"Röd Kaviar","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":68.423,"quantity":135,"price":55.45,"orderDate":"2008-11-09T03:18:44.934Z","shipDate":"2008-11-10T03:18:44.934Z","discontinued":true,"stockLevel":0.1087},{"id":1105110,"employee":"Leverling, Janet","product":"Spegesild","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":60.793,"quantity":162,"price":10.69,"orderDate":"1998-06-16T21:33:27.717Z","shipDate":"1998-06-18T21:33:27.717Z","discontinued":true,"stockLevel":0.6043},{"id":1105111,"employee":"King, Robert","product":"Gravad lax","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":79.148,"quantity":398,"price":68.7,"orderDate":"2015-03-17T04:01:41.655Z","shipDate":"2015-03-19T04:01:41.655Z","discontinued":true,"stockLevel":0.7313},{"id":1105112,"employee":"Callahan, Laura","product":"Boston Crab Meat","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":71.502,"quantity":212,"price":35.51,"orderDate":"2004-11-09T16:06:50.236Z","shipDate":"2004-11-11T16:06:50.236Z","discontinued":true,"stockLevel":0.7296},{"id":1105113,"employee":"Leverling, Janet","product":"Gnocchi di nonna Alice","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":59.013,"quantity":80,"price":70.87,"orderDate":"2009-09-01T18:16:14.616Z","shipDate":"2009-09-02T18:16:14.616Z","discontinued":true,"stockLevel":0.7938},{"id":1105114,"employee":"Callahan, Laura","product":"Uncle Bob's Organic Dried Pears","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":61.248,"quantity":303,"price":39.56,"orderDate":"2000-07-05T01:54:06.560Z","shipDate":"2000-07-07T01:54:06.560Z","discontinued":true,"stockLevel":0.873},{"id":1105115,"employee":"Davolio, Nancy","product":"Geitost","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":0.121,"quantity":335,"price":36.98,"orderDate":"2010-03-02T06:21:20.104Z","shipDate":"2010-03-03T06:21:20.104Z","discontinued":true,"stockLevel":0.1534},{"id":1105116,"employee":"Fuller, Andrew","product":"Genen Shouyu","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":60.838,"quantity":260,"price":16.96,"orderDate":"2017-09-20T00:06:33.777Z","shipDate":"2017-09-21T00:06:33.777Z","discontinued":true,"stockLevel":0.356},{"id":1105117,"employee":"Suyama, Naomi","product":"Vegie-spread","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":9.505,"quantity":216,"price":61.65,"orderDate":"2017-07-02T11:18:48.372Z","shipDate":"2017-07-03T11:18:48.372Z","discontinued":true,"stockLevel":0.6736},{"id":1105118,"employee":"Gooney, Miguel","product":"Nord-Ost Matjeshering","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":44.747,"quantity":97,"price":42.65,"orderDate":"2017-05-25T21:16:29.665Z","shipDate":"2017-05-27T21:16:29.665Z","discontinued":true,"stockLevel":0.5351},{"id":1105119,"employee":"Leverling, Janet","product":"NuNuCa Nuß-Nougat-Creme","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":96.31,"quantity":31,"price":64.4,"orderDate":"2004-01-25T04:57:14.821Z","shipDate":"2004-01-26T04:57:14.821Z","discontinued":true,"stockLevel":0.6918},{"id":1105120,"employee":"Suyama, Naomi","product":"Ipoh Coffee","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":86.042,"quantity":278,"price":78.41,"orderDate":"2007-09-24T22:18:46.765Z","shipDate":"2007-09-26T22:18:46.765Z","discontinued":true,"stockLevel":0.5168},{"id":1105121,"employee":"King, Robert","product":"Boston Crab Meat","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":81.481,"quantity":217,"price":73.62,"orderDate":"2004-10-26T07:24:56.769Z","shipDate":"2004-10-27T07:24:56.769Z","discontinued":true,"stockLevel":0.4421},{"id":1105122,"employee":"Peacock, Margaret","product":"Laughing Lumberjack Lager","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":50.139,"quantity":56,"price":21.1,"orderDate":"2006-02-24T15:23:30.927Z","shipDate":"2006-02-26T15:23:30.927Z","discontinued":false,"stockLevel":0.1532},{"id":1105123,"employee":"Suyama, Naomi","product":"Manjimup Dried Apples","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":55.855,"quantity":367,"price":6.72,"orderDate":"2008-01-27T04:27:49.534Z","shipDate":"2008-01-28T04:27:49.534Z","discontinued":true,"stockLevel":0.8529},{"id":1105124,"employee":"Dodsworth, Anne","product":"Inlagd Sill","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":55.866,"quantity":189,"price":15.1,"orderDate":"2006-07-16T04:05:15.441Z","shipDate":"2006-07-17T04:05:15.441Z","discontinued":true,"stockLevel":0.7696},{"id":1105125,"employee":"Suyama, Naomi","product":"Mascarpone Fabioli","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":34.393,"quantity":88,"price":88.38,"orderDate":"2015-11-24T11:04:03.677Z","shipDate":"2015-11-26T11:04:03.677Z","discontinued":true,"stockLevel":0.2809},{"id":1105126,"employee":"Buchanan, Steven","product":"Chocolade","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":91.921,"quantity":165,"price":67.78,"orderDate":"2011-09-18T08:09:27.167Z","shipDate":"2011-09-20T08:09:27.167Z","discontinued":true,"stockLevel":0.6875},{"id":1105127,"employee":"Dodsworth, Anne","product":"Original Frankfurter grüne Soße","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":83.305,"quantity":74,"price":38.75,"orderDate":"2001-03-18T10:12:39.205Z","shipDate":"2001-03-20T10:12:39.205Z","discontinued":true,"stockLevel":0.7845},{"id":1105128,"employee":"Suyama, Naomi","product":"Røgede sild","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":47.748,"quantity":328,"price":1.07,"orderDate":"2012-04-20T23:48:25.997Z","shipDate":"2012-04-22T23:48:25.997Z","discontinued":true,"stockLevel":0.2217},{"id":1105129,"employee":"Suyama, Naomi","product":"Gudbrandsdalsost","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":35.219,"quantity":315,"price":83.49,"orderDate":"2007-10-07T09:15:08.257Z","shipDate":"2007-10-08T09:15:08.257Z","discontinued":true,"stockLevel":0.4155},{"id":1105130,"employee":"Peacock, Margaret","product":"Tourtière","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":9.83,"quantity":26,"price":68.9,"orderDate":"2008-02-21T01:59:01.659Z","shipDate":"2008-02-22T01:59:01.659Z","discontinued":true,"stockLevel":0.2772},{"id":1105131,"employee":"Suyama, Naomi","product":"Ikura","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":85.856,"quantity":176,"price":90.37,"orderDate":"2002-09-23T13:53:39.432Z","shipDate":"2002-09-24T13:53:39.432Z","discontinued":true,"stockLevel":0.8542},{"id":1105132,"employee":"Dodsworth, Anne","product":"Original Frankfurter grüne Soße","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":68.595,"quantity":358,"price":66.14,"orderDate":"2010-02-09T21:33:39.523Z","shipDate":"2010-02-11T21:33:39.523Z","discontinued":false,"stockLevel":0.3908},{"id":1105133,"employee":"Davolio, Nancy","product":"Louisiana Hot Spiced Okra","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":54.462,"quantity":73,"price":13.09,"orderDate":"2009-03-16T06:08:44.815Z","shipDate":"2009-03-18T06:08:44.815Z","discontinued":false,"stockLevel":0.8593},{"id":1105134,"employee":"Davolio, Nancy","product":"Guaraná Fantástica","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":78.114,"quantity":331,"price":51.09,"orderDate":"1998-03-31T03:47:49.481Z","shipDate":"1998-04-01T03:47:49.481Z","discontinued":true,"stockLevel":0.1613},{"id":1105135,"employee":"Fuller, Andrew","product":"Aniseed Syrup","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":79.05,"quantity":296,"price":37.47,"orderDate":"1999-05-19T11:27:01.288Z","shipDate":"1999-05-20T11:27:01.288Z","discontinued":true,"stockLevel":0.8974},{"id":1105136,"employee":"Fuller, Andrew","product":"Vegie-spread","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":27.134,"quantity":102,"price":54.6,"orderDate":"1998-11-09T01:35:09.129Z","shipDate":"1998-11-11T01:35:09.129Z","discontinued":true,"stockLevel":0.5895},{"id":1105137,"employee":"Leverling, Janet","product":"Tunnbröd","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":96.181,"quantity":180,"price":9.78,"orderDate":"2008-04-27T03:27:33.286Z","shipDate":"2008-04-29T03:27:33.286Z","discontinued":true,"stockLevel":0.777},{"id":1105138,"employee":"Suyama, Naomi","product":"Maxilaku","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":50.185,"quantity":120,"price":33.59,"orderDate":"2013-02-12T22:03:22.834Z","shipDate":"2013-02-14T22:03:22.834Z","discontinued":true,"stockLevel":0.4812},{"id":1105139,"employee":"Leverling, Janet","product":"Northwoods Cranberry Sauce","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":93.202,"quantity":139,"price":58.42,"orderDate":"2018-06-25T04:35:33.208Z","shipDate":"2018-06-26T04:35:33.208Z","discontinued":true,"stockLevel":0.8934},{"id":1105140,"employee":"Suyama, Naomi","product":"Louisiana Hot Spiced Okra","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":98.118,"quantity":292,"price":17.91,"orderDate":"2016-05-20T14:27:08.033Z","shipDate":"2016-05-22T14:27:08.033Z","discontinued":false,"stockLevel":0.1365},{"id":1105141,"employee":"Fuller, Andrew","product":"Chartreuse verte","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":73.701,"quantity":173,"price":68.77,"orderDate":"2015-10-17T08:03:03.727Z","shipDate":"2015-10-19T08:03:03.727Z","discontinued":true,"stockLevel":0.2626},{"id":1105142,"employee":"King, Robert","product":"Ravioli Angelo","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":86.352,"quantity":384,"price":15.38,"orderDate":"2011-09-30T06:42:33.493Z","shipDate":"2011-10-01T06:42:33.493Z","discontinued":true,"stockLevel":0.2614},{"id":1105143,"employee":"Buchanan, Steven","product":"Gudbrandsdalsost","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":49.274,"quantity":126,"price":2.04,"orderDate":"2005-04-03T07:38:48.953Z","shipDate":"2005-04-04T07:38:48.953Z","discontinued":true,"stockLevel":0.3458},{"id":1105144,"employee":"Davolio, Nancy","product":"Thüringer Rostbratwurst","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":68.6,"quantity":277,"price":26.94,"orderDate":"2011-06-06T04:45:49.257Z","shipDate":"2011-06-07T04:45:49.257Z","discontinued":true,"stockLevel":0.5122},{"id":1105145,"employee":"Leverling, Janet","product":"Guaraná Fantástica","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":16.578,"quantity":352,"price":69.92,"orderDate":"2015-09-23T01:48:40.488Z","shipDate":"2015-09-24T01:48:40.488Z","discontinued":false,"stockLevel":0.39},{"id":1105146,"employee":"Suyama, Naomi","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":11.83,"quantity":137,"price":55.16,"orderDate":"2017-10-01T02:28:59.519Z","shipDate":"2017-10-03T02:28:59.519Z","discontinued":true,"stockLevel":0.1093},{"id":1105147,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":85.299,"quantity":372,"price":64.56,"orderDate":"2017-06-14T07:04:20.319Z","shipDate":"2017-06-15T07:04:20.319Z","discontinued":true,"stockLevel":0.8192},{"id":1105148,"employee":"Fuller, Andrew","product":"Camembert Pierrot","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":70.493,"quantity":32,"price":98.85,"orderDate":"2005-02-18T15:02:18.304Z","shipDate":"2005-02-20T15:02:18.304Z","discontinued":false,"stockLevel":0.2281},{"id":1105149,"employee":"Peacock, Margaret","product":"Jack's New England Clam Chowder","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":37.88,"quantity":362,"price":70.26,"orderDate":"2012-05-10T18:32:24.758Z","shipDate":"2012-05-12T18:32:24.758Z","discontinued":true,"stockLevel":0.5983},{"id":1105150,"employee":"Suyama, Naomi","product":"Laughing Lumberjack Lager","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":0.182,"quantity":296,"price":18.65,"orderDate":"2000-01-30T12:33:19.821Z","shipDate":"2000-01-31T12:33:19.821Z","discontinued":true,"stockLevel":0.5246},{"id":1105151,"employee":"Dodsworth, Anne","product":"Fløtemysost","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":1.021,"quantity":9,"price":90.47,"orderDate":"2009-02-02T08:04:51.885Z","shipDate":"2009-02-04T08:04:51.885Z","discontinued":false,"stockLevel":0.9293},{"id":1105152,"employee":"King, Robert","product":"Gnocchi di nonna Alice","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":75.874,"quantity":177,"price":3.65,"orderDate":"2007-11-06T06:00:49.794Z","shipDate":"2007-11-07T06:00:49.794Z","discontinued":true,"stockLevel":0.5458},{"id":1105153,"employee":"Fuller, Andrew","product":"Nord-Ost Matjeshering","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":91.107,"quantity":125,"price":44.31,"orderDate":"2004-08-16T22:17:07.018Z","shipDate":"2004-08-18T22:17:07.018Z","discontinued":true,"stockLevel":0.3457},{"id":1105154,"employee":"Gooney, Miguel","product":"Raclette Courdavault","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":48.593,"quantity":2,"price":65.65,"orderDate":"2007-06-28T12:48:27.666Z","shipDate":"2007-06-29T12:48:27.666Z","discontinued":false,"stockLevel":0.4877},{"id":1105155,"employee":"Peacock, Margaret","product":"Sir Rodney's Marmalade","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":92.379,"quantity":176,"price":15.08,"orderDate":"2003-03-18T20:53:57.293Z","shipDate":"2003-03-20T20:53:57.293Z","discontinued":true,"stockLevel":0.7806},{"id":1105156,"employee":"Davolio, Nancy","product":"Chartreuse verte","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":54.968,"quantity":297,"price":24.54,"orderDate":"2006-01-21T04:41:07.370Z","shipDate":"2006-01-23T04:41:07.370Z","discontinued":false,"stockLevel":0.7927},{"id":1105157,"employee":"Buchanan, Steven","product":"Gumbär Gummibärchen","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":40.813,"quantity":341,"price":48.3,"orderDate":"2002-08-26T01:59:56.734Z","shipDate":"2002-08-27T01:59:56.734Z","discontinued":true,"stockLevel":0.3364},{"id":1105158,"employee":"Buchanan, Steven","product":"NuNuCa Nuß-Nougat-Creme","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":27.183,"quantity":344,"price":99.01,"orderDate":"2015-07-02T00:34:27.558Z","shipDate":"2015-07-04T00:34:27.558Z","discontinued":true,"stockLevel":0.4451},{"id":1105159,"employee":"Dodsworth, Anne","product":"Pâté chinois","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":20.22,"quantity":367,"price":84.91,"orderDate":"1999-03-04T21:23:07.239Z","shipDate":"1999-03-05T21:23:07.239Z","discontinued":true,"stockLevel":0.7257},{"id":1105160,"employee":"Fuller, Andrew","product":"Jack's New England Clam Chowder","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":99.304,"quantity":38,"price":41.14,"orderDate":"1998-01-14T22:24:20.877Z","shipDate":"1998-01-16T22:24:20.877Z","discontinued":true,"stockLevel":0.8247},{"id":1105161,"employee":"Callahan, Laura","product":"Gumbär Gummibärchen","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":1.994,"quantity":359,"price":39.84,"orderDate":"2003-05-26T20:24:57.174Z","shipDate":"2003-05-27T20:24:57.174Z","discontinued":true,"stockLevel":0.4378},{"id":1105162,"employee":"Callahan, Laura","product":"Geitost","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":42.012,"quantity":61,"price":23.71,"orderDate":"2004-01-11T03:38:43.011Z","shipDate":"2004-01-12T03:38:43.011Z","discontinued":true,"stockLevel":0.173},{"id":1105163,"employee":"Peacock, Margaret","product":"Ravioli Angelo","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":40.685,"quantity":252,"price":55.73,"orderDate":"2017-01-25T18:45:30.756Z","shipDate":"2017-01-27T18:45:30.756Z","discontinued":false,"stockLevel":0.1852},{"id":1105164,"employee":"Fuller, Andrew","product":"Scottish Longbreads","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":56.803,"quantity":154,"price":49.86,"orderDate":"2009-11-14T22:08:54.373Z","shipDate":"2009-11-15T22:08:54.373Z","discontinued":true,"stockLevel":0.199},{"id":1105165,"employee":"Peacock, Margaret","product":"Mascarpone Fabioli","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":47.166,"quantity":296,"price":16.13,"orderDate":"2018-07-24T07:25:09.270Z","shipDate":"2018-07-25T07:25:09.270Z","discontinued":true,"stockLevel":0.2057},{"id":1105166,"employee":"Dodsworth, Anne","product":"Raclette Courdavault","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":6.799,"quantity":50,"price":93.38,"orderDate":"2015-03-23T19:55:02.860Z","shipDate":"2015-03-24T19:55:02.860Z","discontinued":true,"stockLevel":0.342},{"id":1105167,"employee":"Gooney, Miguel","product":"Maxilaku","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":28.607,"quantity":168,"price":4.48,"orderDate":"1999-01-12T13:47:02.932Z","shipDate":"1999-01-13T13:47:02.932Z","discontinued":true,"stockLevel":0.6826},{"id":1105168,"employee":"Dodsworth, Anne","product":"Sir Rodney's Marmalade","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":18.103,"quantity":129,"price":29.72,"orderDate":"2011-01-23T18:49:38.958Z","shipDate":"2011-01-25T18:49:38.958Z","discontinued":true,"stockLevel":0.1396},{"id":1105169,"employee":"Peacock, Margaret","product":"Guaraná Fantástica","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":11.105,"quantity":285,"price":90.23,"orderDate":"2007-12-22T16:44:14.742Z","shipDate":"2007-12-24T16:44:14.742Z","discontinued":false,"stockLevel":0.122},{"id":1105170,"employee":"Gooney, Miguel","product":"Nord-Ost Matjeshering","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":25.213,"quantity":74,"price":39.78,"orderDate":"2007-10-13T02:56:52.094Z","shipDate":"2007-10-15T02:56:52.094Z","discontinued":true,"stockLevel":0.3744},{"id":1105171,"employee":"Peacock, Margaret","product":"Louisiana Hot Spiced Okra","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":99.118,"quantity":158,"price":26.07,"orderDate":"2014-04-13T12:24:54.586Z","shipDate":"2014-04-15T12:24:54.586Z","discontinued":false,"stockLevel":0.8517},{"id":1105172,"employee":"Suyama, Naomi","product":"Ipoh Coffee","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":14.316,"quantity":200,"price":70.87,"orderDate":"2016-09-08T20:35:54.156Z","shipDate":"2016-09-09T20:35:54.156Z","discontinued":true,"stockLevel":0.104},{"id":1105173,"employee":"King, Robert","product":"Röd Kaviar","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":7.074,"quantity":362,"price":93.16,"orderDate":"2007-11-19T21:16:22.729Z","shipDate":"2007-11-20T21:16:22.729Z","discontinued":false,"stockLevel":0.5786},{"id":1105174,"employee":"Davolio, Nancy","product":"Ikura","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":52.224,"quantity":338,"price":81.84,"orderDate":"2008-12-25T12:14:41.122Z","shipDate":"2008-12-27T12:14:41.122Z","discontinued":true,"stockLevel":0.8132},{"id":1105175,"employee":"Callahan, Laura","product":"Jack's New England Clam Chowder","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":35.212,"quantity":150,"price":61.44,"orderDate":"2015-02-26T15:46:09.851Z","shipDate":"2015-02-28T15:46:09.851Z","discontinued":true,"stockLevel":0.6535},{"id":1105176,"employee":"Gooney, Miguel","product":"Röd Kaviar","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":67.891,"quantity":364,"price":26.87,"orderDate":"1999-10-08T08:15:54.246Z","shipDate":"1999-10-09T08:15:54.246Z","discontinued":true,"stockLevel":0.8759},{"id":1105177,"employee":"Gooney, Miguel","product":"Mascarpone Fabioli","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":67.202,"quantity":329,"price":3.05,"orderDate":"2009-12-20T01:38:14.575Z","shipDate":"2009-12-22T01:38:14.575Z","discontinued":true,"stockLevel":0.7871},{"id":1105178,"employee":"Fuller, Andrew","product":"Pavlova","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":22.24,"quantity":329,"price":39.04,"orderDate":"2003-02-01T23:29:10.448Z","shipDate":"2003-02-03T23:29:10.448Z","discontinued":false,"stockLevel":0.7488},{"id":1105179,"employee":"Buchanan, Steven","product":"Chef Anton's Cajun Seasoning","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":8.751,"quantity":49,"price":34.52,"orderDate":"2001-09-03T02:51:07.544Z","shipDate":"2001-09-05T02:51:07.544Z","discontinued":true,"stockLevel":0.7391},{"id":1105180,"employee":"Gooney, Miguel","product":"Louisiana Hot Spiced Okra","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":94.495,"quantity":327,"price":75.69,"orderDate":"1999-06-25T16:41:35.762Z","shipDate":"1999-06-26T16:41:35.762Z","discontinued":true,"stockLevel":0.7028},{"id":1105181,"employee":"Peacock, Margaret","product":"Zaanse koeken","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":34.635,"quantity":341,"price":80.92,"orderDate":"2018-12-01T04:03:30.427Z","shipDate":"2018-12-02T04:03:30.427Z","discontinued":false,"stockLevel":0.1935},{"id":1105182,"employee":"Callahan, Laura","product":"Longlife Tofu","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":36.708,"quantity":212,"price":2.15,"orderDate":"2014-01-12T08:54:51.998Z","shipDate":"2014-01-14T08:54:51.998Z","discontinued":true,"stockLevel":0.5526},{"id":1105183,"employee":"Callahan, Laura","product":"Röd Kaviar","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":80.424,"quantity":385,"price":68.34,"orderDate":"2000-10-24T00:45:11.786Z","shipDate":"2000-10-25T00:45:11.786Z","discontinued":false,"stockLevel":0.2844},{"id":1105184,"employee":"King, Robert","product":"Louisiana Hot Spiced Okra","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":11.141,"quantity":107,"price":96.13,"orderDate":"2007-01-25T13:42:21.485Z","shipDate":"2007-01-26T13:42:21.485Z","discontinued":true,"stockLevel":0.7649},{"id":1105185,"employee":"Gooney, Miguel","product":"Ikura","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":71.276,"quantity":331,"price":69.15,"orderDate":"2017-06-19T23:10:08.079Z","shipDate":"2017-06-21T23:10:08.079Z","discontinued":true,"stockLevel":0.6884},{"id":1105186,"employee":"Gooney, Miguel","product":"Sir Rodney's Marmalade","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":80.466,"quantity":131,"price":70.83,"orderDate":"2018-08-16T14:30:54.367Z","shipDate":"2018-08-18T14:30:54.367Z","discontinued":false,"stockLevel":0.7679},{"id":1105187,"employee":"Callahan, Laura","product":"Camembert Pierrot","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":98.072,"quantity":339,"price":42.33,"orderDate":"2008-07-17T04:52:28.732Z","shipDate":"2008-07-18T04:52:28.732Z","discontinued":false,"stockLevel":0.3928},{"id":1105188,"employee":"Buchanan, Steven","product":"Vegie-spread","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":56.412,"quantity":12,"price":39.23,"orderDate":"2009-09-12T03:16:29.504Z","shipDate":"2009-09-13T03:16:29.504Z","discontinued":true,"stockLevel":0.3673},{"id":1105189,"employee":"Buchanan, Steven","product":"Röd Kaviar","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":33.91,"quantity":10,"price":76.73,"orderDate":"2008-02-19T05:51:54.297Z","shipDate":"2008-02-21T05:51:54.297Z","discontinued":false,"stockLevel":0.6539},{"id":1105190,"employee":"Suyama, Naomi","product":"Spegesild","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":21.623,"quantity":399,"price":9.95,"orderDate":"2014-05-07T22:24:00.656Z","shipDate":"2014-05-08T22:24:00.656Z","discontinued":true,"stockLevel":0.1152},{"id":1105191,"employee":"Leverling, Janet","product":"Grandma's Boysenberry Spread","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":75.049,"quantity":9,"price":27.02,"orderDate":"2001-09-27T08:15:35.548Z","shipDate":"2001-09-29T08:15:35.548Z","discontinued":false,"stockLevel":0.6134},{"id":1105192,"employee":"Dodsworth, Anne","product":"Original Frankfurter grüne Soße","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":56.904,"quantity":357,"price":34.15,"orderDate":"2017-05-04T15:36:47.144Z","shipDate":"2017-05-06T15:36:47.144Z","discontinued":false,"stockLevel":0.3218},{"id":1105193,"employee":"Leverling, Janet","product":"Vegie-spread","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":91.916,"quantity":196,"price":37.31,"orderDate":"2011-11-22T19:12:40.711Z","shipDate":"2011-11-24T19:12:40.711Z","discontinued":true,"stockLevel":0.6972},{"id":1105194,"employee":"Dodsworth, Anne","product":"Guaraná Fantástica","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":33.432,"quantity":312,"price":68.53,"orderDate":"2004-02-10T06:22:40.828Z","shipDate":"2004-02-11T06:22:40.828Z","discontinued":false,"stockLevel":0.458},{"id":1105195,"employee":"Leverling, Janet","product":"Gumbär Gummibärchen","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":55.236,"quantity":35,"price":18.96,"orderDate":"2016-02-29T03:55:03.881Z","shipDate":"2016-03-02T03:55:03.881Z","discontinued":false,"stockLevel":0.4106},{"id":1105196,"employee":"Gooney, Miguel","product":"Zaanse koeken","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":29.691,"quantity":329,"price":39.78,"orderDate":"2013-08-05T06:53:55.033Z","shipDate":"2013-08-06T06:53:55.033Z","discontinued":true,"stockLevel":0.4084},{"id":1105197,"employee":"Gooney, Miguel","product":"Teatime Chocolate Biscuits","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":50.384,"quantity":278,"price":31.4,"orderDate":"2011-08-27T01:20:04.164Z","shipDate":"2011-08-29T01:20:04.164Z","discontinued":true,"stockLevel":0.681},{"id":1105198,"employee":"Leverling, Janet","product":"Thüringer Rostbratwurst","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":60.962,"quantity":125,"price":6.29,"orderDate":"2009-04-15T23:16:21.864Z","shipDate":"2009-04-17T23:16:21.864Z","discontinued":true,"stockLevel":0.5074},{"id":1105199,"employee":"King, Robert","product":"Schoggi Schokolade","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":9.728,"quantity":368,"price":79.41,"orderDate":"2018-01-12T12:12:33.554Z","shipDate":"2018-01-13T12:12:33.554Z","discontinued":false,"stockLevel":0.349},{"id":1105200,"employee":"King, Robert","product":"Filo Mix","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":99.912,"quantity":83,"price":53.97,"orderDate":"2014-04-11T06:50:23.401Z","shipDate":"2014-04-13T06:50:23.401Z","discontinued":true,"stockLevel":0.8945},{"id":1105201,"employee":"Gooney, Miguel","product":"Grandma's Boysenberry Spread","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":22.241,"quantity":307,"price":33.85,"orderDate":"1999-05-13T10:16:54.866Z","shipDate":"1999-05-15T10:16:54.866Z","discontinued":true,"stockLevel":0.8225},{"id":1105202,"employee":"Dodsworth, Anne","product":"Gravad lax","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":10.007,"quantity":23,"price":37.29,"orderDate":"2017-11-29T18:58:17.212Z","shipDate":"2017-12-01T18:58:17.212Z","discontinued":false,"stockLevel":0.7362},{"id":1105203,"employee":"Davolio, Nancy","product":"Chang","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":25.593,"quantity":378,"price":54.14,"orderDate":"2006-08-17T12:57:18.594Z","shipDate":"2006-08-19T12:57:18.594Z","discontinued":false,"stockLevel":0.4418},{"id":1105204,"employee":"Callahan, Laura","product":"Tourtière","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":64.643,"quantity":330,"price":1.8,"orderDate":"2013-07-05T01:32:34.624Z","shipDate":"2013-07-06T01:32:34.624Z","discontinued":true,"stockLevel":0.2602},{"id":1105205,"employee":"Buchanan, Steven","product":"Tourtière","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":4.112,"quantity":7,"price":5.75,"orderDate":"2013-01-15T23:04:03.029Z","shipDate":"2013-01-17T23:04:03.029Z","discontinued":false,"stockLevel":0.7128},{"id":1105206,"employee":"King, Robert","product":"Nord-Ost Matjeshering","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":72.929,"quantity":310,"price":39.74,"orderDate":"2008-12-27T01:52:35.420Z","shipDate":"2008-12-28T01:52:35.420Z","discontinued":true,"stockLevel":0.5607},{"id":1105207,"employee":"Buchanan, Steven","product":"Sir Rodney's Marmalade","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":10.029,"quantity":213,"price":24.72,"orderDate":"1999-09-29T19:34:31.770Z","shipDate":"1999-09-30T19:34:31.770Z","discontinued":true,"stockLevel":0.639},{"id":1105208,"employee":"Dodsworth, Anne","product":"Mozzarella di Giovanni","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":29.114,"quantity":141,"price":9.17,"orderDate":"2018-09-05T13:08:39.525Z","shipDate":"2018-09-07T13:08:39.525Z","discontinued":true,"stockLevel":0.2687},{"id":1105209,"employee":"King, Robert","product":"Carnarvon Tigers","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":45.699,"quantity":148,"price":87.23,"orderDate":"2015-03-24T15:46:23.574Z","shipDate":"2015-03-26T15:46:23.574Z","discontinued":true,"stockLevel":0.2633},{"id":1105210,"employee":"Suyama, Naomi","product":"Mishi Kobe Niku","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":71.219,"quantity":120,"price":2.1,"orderDate":"2003-04-26T08:23:06.916Z","shipDate":"2003-04-27T08:23:06.916Z","discontinued":false,"stockLevel":0.5687},{"id":1105211,"employee":"Fuller, Andrew","product":"Original Frankfurter grüne Soße","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":1.388,"quantity":364,"price":27.58,"orderDate":"1999-07-26T22:38:31.073Z","shipDate":"1999-07-27T22:38:31.073Z","discontinued":false,"stockLevel":0.7698},{"id":1105212,"employee":"Suyama, Naomi","product":"Genen Shouyu","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":45.972,"quantity":2,"price":8.02,"orderDate":"2017-10-27T09:26:09.753Z","shipDate":"2017-10-29T09:26:09.753Z","discontinued":true,"stockLevel":0.6923},{"id":1105213,"employee":"Leverling, Janet","product":"Singaporean Hokkien Fried Mee","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":19.712,"quantity":274,"price":7,"orderDate":"2006-02-27T08:53:32.186Z","shipDate":"2006-03-01T08:53:32.186Z","discontinued":true,"stockLevel":0.866},{"id":1105214,"employee":"Callahan, Laura","product":"Raclette Courdavault","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":82.236,"quantity":294,"price":7.66,"orderDate":"1998-01-02T12:49:39.446Z","shipDate":"1998-01-04T12:49:39.446Z","discontinued":false,"stockLevel":0.6815},{"id":1105215,"employee":"Suyama, Naomi","product":"Northwoods Cranberry Sauce","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":82.673,"quantity":324,"price":35.89,"orderDate":"2003-05-09T07:59:05.145Z","shipDate":"2003-05-11T07:59:05.145Z","discontinued":false,"stockLevel":0.7866},{"id":1105216,"employee":"Peacock, Margaret","product":"Valkoinen suklaa","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":40.156,"quantity":198,"price":69.74,"orderDate":"2014-08-30T13:15:47.593Z","shipDate":"2014-08-31T13:15:47.593Z","discontinued":true,"stockLevel":0.9251},{"id":1105217,"employee":"Callahan, Laura","product":"Steeleye Stout","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":32.307,"quantity":78,"price":52.72,"orderDate":"2008-10-19T02:30:23.151Z","shipDate":"2008-10-20T02:30:23.151Z","discontinued":true,"stockLevel":0.2821},{"id":1105218,"employee":"Fuller, Andrew","product":"Rössle Sauerkraut","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":63.233,"quantity":131,"price":55.34,"orderDate":"2018-04-29T22:08:32.127Z","shipDate":"2018-04-30T22:08:32.127Z","discontinued":true,"stockLevel":0.3918},{"id":1105219,"employee":"Peacock, Margaret","product":"Vegie-spread","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":21.177,"quantity":173,"price":29.55,"orderDate":"2015-08-13T02:12:27.457Z","shipDate":"2015-08-14T02:12:27.457Z","discontinued":false,"stockLevel":0.2447},{"id":1105220,"employee":"Buchanan, Steven","product":"Boston Crab Meat","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":35.49,"quantity":282,"price":10,"orderDate":"2005-12-01T21:04:23.329Z","shipDate":"2005-12-02T21:04:23.329Z","discontinued":true,"stockLevel":0.9115},{"id":1105221,"employee":"Dodsworth, Anne","product":"Perth Pasties","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":98.12,"quantity":124,"price":24.82,"orderDate":"2016-04-22T16:15:36.134Z","shipDate":"2016-04-23T16:15:36.134Z","discontinued":true,"stockLevel":0.2848},{"id":1105222,"employee":"King, Robert","product":"Wimmers gute Semmelknödel","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":6.487,"quantity":335,"price":89.64,"orderDate":"2002-08-18T19:09:07.085Z","shipDate":"2002-08-19T19:09:07.085Z","discontinued":false,"stockLevel":0.4703},{"id":1105223,"employee":"Fuller, Andrew","product":"Perth Pasties","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":60.642,"quantity":13,"price":18.48,"orderDate":"2004-03-22T01:03:49.554Z","shipDate":"2004-03-24T01:03:49.554Z","discontinued":false,"stockLevel":0.8776},{"id":1105224,"employee":"Buchanan, Steven","product":"Nord-Ost Matjeshering","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":72.913,"quantity":202,"price":63.23,"orderDate":"2000-02-05T09:14:28.799Z","shipDate":"2000-02-06T09:14:28.799Z","discontinued":true,"stockLevel":0.1057},{"id":1105225,"employee":"Leverling, Janet","product":"Ipoh Coffee","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":16.542,"quantity":55,"price":25.19,"orderDate":"2007-10-23T05:58:25.250Z","shipDate":"2007-10-24T05:58:25.250Z","discontinued":false,"stockLevel":0.8665},{"id":1105226,"employee":"King, Robert","product":"Spegesild","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":48.33,"quantity":188,"price":20.5,"orderDate":"2007-01-29T11:56:46.636Z","shipDate":"2007-01-30T11:56:46.636Z","discontinued":false,"stockLevel":0.7036},{"id":1105227,"employee":"Dodsworth, Anne","product":"Chocolade","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":55.891,"quantity":41,"price":39.79,"orderDate":"1999-09-13T09:41:09.288Z","shipDate":"1999-09-14T09:41:09.288Z","discontinued":true,"stockLevel":0.4106},{"id":1105228,"employee":"Dodsworth, Anne","product":"Guaraná Fantástica","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":20.479,"quantity":259,"price":34.25,"orderDate":"2001-04-26T03:31:47.587Z","shipDate":"2001-04-28T03:31:47.587Z","discontinued":true,"stockLevel":0.1244},{"id":1105229,"employee":"Leverling, Janet","product":"Gustaf's Knäckebröd","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":5.947,"quantity":56,"price":71.77,"orderDate":"2006-04-24T01:41:54.770Z","shipDate":"2006-04-25T01:41:54.770Z","discontinued":true,"stockLevel":0.2754},{"id":1105230,"employee":"Gooney, Miguel","product":"Tunnbröd","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":64.38,"quantity":205,"price":20.89,"orderDate":"2014-09-06T20:19:18.849Z","shipDate":"2014-09-08T20:19:18.849Z","discontinued":true,"stockLevel":0.3095},{"id":1105231,"employee":"Gooney, Miguel","product":"Northwoods Cranberry Sauce","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":80.473,"quantity":191,"price":0.73,"orderDate":"1998-10-19T10:43:05.958Z","shipDate":"1998-10-20T10:43:05.958Z","discontinued":true,"stockLevel":0.5572},{"id":1105232,"employee":"Buchanan, Steven","product":"Lakkalikööri","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":82.422,"quantity":124,"price":83.71,"orderDate":"2002-11-27T17:45:40.561Z","shipDate":"2002-11-28T17:45:40.561Z","discontinued":true,"stockLevel":0.4882},{"id":1105233,"employee":"Callahan, Laura","product":"Mishi Kobe Niku","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":51.313,"quantity":226,"price":5.95,"orderDate":"2011-02-08T03:30:35.829Z","shipDate":"2011-02-09T03:30:35.829Z","discontinued":true,"stockLevel":0.1},{"id":1105234,"employee":"Leverling, Janet","product":"Sirop d'érable","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":52.252,"quantity":331,"price":68.78,"orderDate":"2006-12-30T06:10:21.660Z","shipDate":"2006-12-31T06:10:21.660Z","discontinued":true,"stockLevel":0.7082},{"id":1105235,"employee":"Callahan, Laura","product":"Geitost","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":36.712,"quantity":115,"price":4.57,"orderDate":"2016-02-15T06:55:57.714Z","shipDate":"2016-02-16T06:55:57.714Z","discontinued":false,"stockLevel":0.9401},{"id":1105236,"employee":"Peacock, Margaret","product":"Sir Rodney's Marmalade","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":70.499,"quantity":92,"price":17.82,"orderDate":"2006-01-13T08:14:25.166Z","shipDate":"2006-01-15T08:14:25.166Z","discontinued":true,"stockLevel":0.8012},{"id":1105237,"employee":"Davolio, Nancy","product":"Sasquatch Ale","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":58.516,"quantity":397,"price":97.33,"orderDate":"2014-09-09T01:32:38.731Z","shipDate":"2014-09-11T01:32:38.731Z","discontinued":true,"stockLevel":0.3731},{"id":1105238,"employee":"Gooney, Miguel","product":"Konbu","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":37.065,"quantity":189,"price":45.6,"orderDate":"2004-04-03T12:25:15.779Z","shipDate":"2004-04-05T12:25:15.779Z","discontinued":true,"stockLevel":0.9155},{"id":1105239,"employee":"Leverling, Janet","product":"Gnocchi di nonna Alice","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":7.366,"quantity":211,"price":2.99,"orderDate":"2006-01-30T07:12:29.888Z","shipDate":"2006-02-01T07:12:29.888Z","discontinued":false,"stockLevel":0.3396},{"id":1105240,"employee":"Suyama, Naomi","product":"Schoggi Schokolade","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":82.595,"quantity":363,"price":23.94,"orderDate":"2008-09-04T00:42:33.425Z","shipDate":"2008-09-05T00:42:33.425Z","discontinued":false,"stockLevel":0.3023},{"id":1105241,"employee":"Dodsworth, Anne","product":"Røgede sild","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":4.076,"quantity":349,"price":38.38,"orderDate":"2000-05-03T22:18:16.565Z","shipDate":"2000-05-05T22:18:16.565Z","discontinued":true,"stockLevel":0.31},{"id":1105242,"employee":"Peacock, Margaret","product":"Grandma's Boysenberry Spread","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":19.715,"quantity":113,"price":71.37,"orderDate":"2002-01-19T10:10:34.709Z","shipDate":"2002-01-21T10:10:34.709Z","discontinued":true,"stockLevel":0.4067},{"id":1105243,"employee":"King, Robert","product":"Ravioli Angelo","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":71.177,"quantity":370,"price":34.72,"orderDate":"2003-03-19T22:59:32.416Z","shipDate":"2003-03-21T22:59:32.416Z","discontinued":false,"stockLevel":0.7144},{"id":1105244,"employee":"Fuller, Andrew","product":"Ravioli Angelo","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":93.179,"quantity":37,"price":31.45,"orderDate":"2014-12-20T10:54:14.150Z","shipDate":"2014-12-22T10:54:14.150Z","discontinued":true,"stockLevel":0.6383},{"id":1105245,"employee":"King, Robert","product":"Boston Crab Meat","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":80.656,"quantity":60,"price":80.57,"orderDate":"2003-06-16T22:51:09.793Z","shipDate":"2003-06-18T22:51:09.793Z","discontinued":true,"stockLevel":0.551},{"id":1105246,"employee":"King, Robert","product":"Sirop d'érable","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":17.119,"quantity":293,"price":10.87,"orderDate":"2015-05-24T23:10:34.631Z","shipDate":"2015-05-25T23:10:34.631Z","discontinued":false,"stockLevel":0.8265},{"id":1105247,"employee":"Peacock, Margaret","product":"Tunnbröd","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":44.908,"quantity":294,"price":16.88,"orderDate":"2006-04-01T17:12:13.214Z","shipDate":"2006-04-03T17:12:13.214Z","discontinued":false,"stockLevel":0.456},{"id":1105248,"employee":"Suyama, Naomi","product":"Konbu","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":86,"quantity":389,"price":27.95,"orderDate":"2005-02-01T17:00:55.505Z","shipDate":"2005-02-03T17:00:55.505Z","discontinued":true,"stockLevel":0.7933},{"id":1105249,"employee":"Suyama, Naomi","product":"Zaanse koeken","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":82.321,"quantity":23,"price":89.16,"orderDate":"2012-05-24T11:52:12.008Z","shipDate":"2012-05-25T11:52:12.008Z","discontinued":false,"stockLevel":0.5891},{"id":1105250,"employee":"Callahan, Laura","product":"Maxilaku","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":49.152,"quantity":80,"price":78.29,"orderDate":"2007-01-19T18:48:17.579Z","shipDate":"2007-01-21T18:48:17.579Z","discontinued":false,"stockLevel":0.2822},{"id":1105251,"employee":"Davolio, Nancy","product":"Singaporean Hokkien Fried Mee","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":61.009,"quantity":248,"price":15.06,"orderDate":"2017-03-09T09:13:31.175Z","shipDate":"2017-03-11T09:13:31.175Z","discontinued":true,"stockLevel":0.7441},{"id":1105252,"employee":"Dodsworth, Anne","product":"Sirop d'érable","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":14.322,"quantity":306,"price":16.85,"orderDate":"2005-08-02T19:18:11.469Z","shipDate":"2005-08-03T19:18:11.469Z","discontinued":true,"stockLevel":0.564},{"id":1105253,"employee":"Leverling, Janet","product":"Sir Rodney's Scones","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":13.19,"quantity":44,"price":27.73,"orderDate":"2015-10-27T17:14:53.160Z","shipDate":"2015-10-29T17:14:53.160Z","discontinued":false,"stockLevel":0.8215},{"id":1105254,"employee":"Davolio, Nancy","product":"Chef Anton's Gumbo Mix","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":18.026,"quantity":24,"price":55.05,"orderDate":"2008-07-25T04:12:14.926Z","shipDate":"2008-07-27T04:12:14.926Z","discontinued":true,"stockLevel":0.4057},{"id":1105255,"employee":"Davolio, Nancy","product":"Carnarvon Tigers","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":41.616,"quantity":329,"price":17.23,"orderDate":"2001-07-26T18:34:04.517Z","shipDate":"2001-07-28T18:34:04.517Z","discontinued":true,"stockLevel":0.6734},{"id":1105256,"employee":"Suyama, Naomi","product":"Mishi Kobe Niku","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":25.668,"quantity":227,"price":9.08,"orderDate":"2018-07-21T12:25:07.395Z","shipDate":"2018-07-23T12:25:07.395Z","discontinued":true,"stockLevel":0.4781},{"id":1105257,"employee":"Dodsworth, Anne","product":"Zaanse koeken","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":51.419,"quantity":34,"price":52.32,"orderDate":"2001-05-29T01:06:48.339Z","shipDate":"2001-05-31T01:06:48.339Z","discontinued":false,"stockLevel":0.8086},{"id":1105258,"employee":"Callahan, Laura","product":"Schoggi Schokolade","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":2.744,"quantity":356,"price":5.13,"orderDate":"2016-12-07T03:01:23.667Z","shipDate":"2016-12-08T03:01:23.667Z","discontinued":true,"stockLevel":0.2222},{"id":1105259,"employee":"Peacock, Margaret","product":"Sasquatch Ale","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":71.368,"quantity":129,"price":43.94,"orderDate":"2007-11-04T15:14:14.058Z","shipDate":"2007-11-06T15:14:14.058Z","discontinued":true,"stockLevel":0.3213},{"id":1105260,"employee":"Davolio, Nancy","product":"Gudbrandsdalsost","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":60.864,"quantity":300,"price":55.86,"orderDate":"2011-07-20T07:30:23.496Z","shipDate":"2011-07-21T07:30:23.496Z","discontinued":false,"stockLevel":0.9288},{"id":1105261,"employee":"Fuller, Andrew","product":"Mozzarella di Giovanni","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":16.278,"quantity":400,"price":91.45,"orderDate":"2015-12-31T16:12:38.477Z","shipDate":"2016-01-01T16:12:38.477Z","discontinued":true,"stockLevel":0.6773},{"id":1105262,"employee":"Leverling, Janet","product":"Raclette Courdavault","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":16.969,"quantity":258,"price":40.57,"orderDate":"2012-10-18T05:37:48.930Z","shipDate":"2012-10-19T05:37:48.930Z","discontinued":true,"stockLevel":0.68},{"id":1105263,"employee":"Gooney, Miguel","product":"Chocolade","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":40.682,"quantity":309,"price":36.99,"orderDate":"2015-10-20T05:54:08.386Z","shipDate":"2015-10-21T05:54:08.386Z","discontinued":true,"stockLevel":0.3585},{"id":1105264,"employee":"Peacock, Margaret","product":"Sirop d'érable","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":36.705,"quantity":188,"price":3.38,"orderDate":"2016-08-02T13:24:59.996Z","shipDate":"2016-08-03T13:24:59.996Z","discontinued":true,"stockLevel":0.6597},{"id":1105265,"employee":"King, Robert","product":"Sir Rodney's Scones","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":54.759,"quantity":268,"price":73.73,"orderDate":"2003-05-13T06:14:51.618Z","shipDate":"2003-05-15T06:14:51.618Z","discontinued":true,"stockLevel":0.3363},{"id":1105266,"employee":"Suyama, Naomi","product":"Tourtière","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":10.34,"quantity":96,"price":11.03,"orderDate":"1998-11-02T08:42:57.757Z","shipDate":"1998-11-04T08:42:57.757Z","discontinued":true,"stockLevel":0.5456},{"id":1105267,"employee":"Fuller, Andrew","product":"Guaraná Fantástica","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":0.845,"quantity":391,"price":69.85,"orderDate":"2010-01-12T14:32:49.334Z","shipDate":"2010-01-14T14:32:49.334Z","discontinued":true,"stockLevel":0.8357},{"id":1105268,"employee":"King, Robert","product":"Filo Mix","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":30.223,"quantity":35,"price":79.01,"orderDate":"2003-12-07T07:59:46.874Z","shipDate":"2003-12-08T07:59:46.874Z","discontinued":true,"stockLevel":0.2383},{"id":1105269,"employee":"Leverling, Janet","product":"Northwoods Cranberry Sauce","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":64.174,"quantity":94,"price":86.68,"orderDate":"2003-10-09T13:25:56.842Z","shipDate":"2003-10-10T13:25:56.842Z","discontinued":true,"stockLevel":0.244},{"id":1105270,"employee":"Dodsworth, Anne","product":"Ravioli Angelo","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":41.19,"quantity":64,"price":44.05,"orderDate":"2013-01-22T02:44:39.156Z","shipDate":"2013-01-24T02:44:39.156Z","discontinued":false,"stockLevel":0.5918},{"id":1105271,"employee":"Davolio, Nancy","product":"Geitost","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":44.178,"quantity":223,"price":3.12,"orderDate":"1998-01-17T09:29:44.090Z","shipDate":"1998-01-18T09:29:44.090Z","discontinued":true,"stockLevel":0.4669},{"id":1105272,"employee":"Leverling, Janet","product":"Côte de Blaye","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":50.714,"quantity":77,"price":62.54,"orderDate":"2007-12-05T19:28:42.108Z","shipDate":"2007-12-07T19:28:42.108Z","discontinued":true,"stockLevel":0.5034},{"id":1105273,"employee":"Fuller, Andrew","product":"Northwoods Cranberry Sauce","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":95.656,"quantity":246,"price":65.1,"orderDate":"1998-09-08T00:57:31.066Z","shipDate":"1998-09-10T00:57:31.066Z","discontinued":false,"stockLevel":0.6564},{"id":1105274,"employee":"Suyama, Naomi","product":"Chocolade","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":41.313,"quantity":289,"price":85.05,"orderDate":"2011-10-05T19:55:57.527Z","shipDate":"2011-10-06T19:55:57.527Z","discontinued":false,"stockLevel":0.5399},{"id":1105275,"employee":"Dodsworth, Anne","product":"Steeleye Stout","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":57.905,"quantity":385,"price":32.08,"orderDate":"2009-03-04T23:49:16.275Z","shipDate":"2009-03-05T23:49:16.275Z","discontinued":true,"stockLevel":0.8613},{"id":1105276,"employee":"Dodsworth, Anne","product":"Ikura","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":0.452,"quantity":182,"price":0.8,"orderDate":"2010-06-26T00:56:34.716Z","shipDate":"2010-06-28T00:56:34.716Z","discontinued":false,"stockLevel":0.1189},{"id":1105277,"employee":"Davolio, Nancy","product":"Gudbrandsdalsost","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":89.309,"quantity":47,"price":89.3,"orderDate":"2011-02-03T21:40:21.489Z","shipDate":"2011-02-04T21:40:21.489Z","discontinued":true,"stockLevel":0.9046},{"id":1105278,"employee":"Suyama, Naomi","product":"Chef Anton's Cajun Seasoning","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":23.815,"quantity":164,"price":28.9,"orderDate":"2004-09-26T08:51:11.818Z","shipDate":"2004-09-27T08:51:11.818Z","discontinued":true,"stockLevel":0.7604},{"id":1105279,"employee":"King, Robert","product":"Wimmers gute Semmelknödel","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":30.225,"quantity":256,"price":53.3,"orderDate":"2010-10-27T17:14:05.471Z","shipDate":"2010-10-28T17:14:05.471Z","discontinued":false,"stockLevel":0.5354},{"id":1105280,"employee":"Fuller, Andrew","product":"Manjimup Dried Apples","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":58.366,"quantity":198,"price":80.47,"orderDate":"2003-03-15T03:00:07.217Z","shipDate":"2003-03-17T03:00:07.217Z","discontinued":false,"stockLevel":0.6983},{"id":1105281,"employee":"Davolio, Nancy","product":"Gudbrandsdalsost","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":23.582,"quantity":186,"price":53.26,"orderDate":"2010-09-04T15:44:25.803Z","shipDate":"2010-09-06T15:44:25.803Z","discontinued":true,"stockLevel":0.9133},{"id":1105282,"employee":"Buchanan, Steven","product":"Geitost","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":18.269,"quantity":26,"price":5.87,"orderDate":"2015-11-19T09:12:48.141Z","shipDate":"2015-11-20T09:12:48.141Z","discontinued":true,"stockLevel":0.5821},{"id":1105283,"employee":"Leverling, Janet","product":"Original Frankfurter grüne Soße","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":59.932,"quantity":196,"price":19.58,"orderDate":"2002-07-02T12:13:21.110Z","shipDate":"2002-07-04T12:13:21.110Z","discontinued":true,"stockLevel":0.1684},{"id":1105284,"employee":"Suyama, Naomi","product":"Carnarvon Tigers","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":52.81,"quantity":316,"price":37.63,"orderDate":"1998-10-04T09:58:26.839Z","shipDate":"1998-10-06T09:58:26.839Z","discontinued":true,"stockLevel":0.8288},{"id":1105285,"employee":"Buchanan, Steven","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":43.128,"quantity":245,"price":17.25,"orderDate":"2004-07-12T20:30:04.869Z","shipDate":"2004-07-13T20:30:04.869Z","discontinued":false,"stockLevel":0.8751},{"id":1105286,"employee":"Dodsworth, Anne","product":"Schoggi Schokolade","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":90.811,"quantity":213,"price":28.4,"orderDate":"2000-01-24T17:34:51.454Z","shipDate":"2000-01-25T17:34:51.454Z","discontinued":false,"stockLevel":0.3069},{"id":1105287,"employee":"Callahan, Laura","product":"Rhönbräu Klosterbier","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":88.758,"quantity":63,"price":58.02,"orderDate":"2002-09-04T11:50:12.083Z","shipDate":"2002-09-05T11:50:12.083Z","discontinued":true,"stockLevel":0.3671},{"id":1105288,"employee":"Callahan, Laura","product":"Pavlova","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":8.511,"quantity":39,"price":6.71,"orderDate":"2010-03-08T12:06:24.158Z","shipDate":"2010-03-09T12:06:24.158Z","discontinued":false,"stockLevel":0.91},{"id":1105289,"employee":"Peacock, Margaret","product":"Grandma's Boysenberry Spread","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":95.519,"quantity":81,"price":70.82,"orderDate":"2005-11-14T08:28:58.589Z","shipDate":"2005-11-15T08:28:58.589Z","discontinued":false,"stockLevel":0.2932},{"id":1105290,"employee":"Suyama, Naomi","product":"Carnarvon Tigers","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":42.762,"quantity":131,"price":0.73,"orderDate":"2012-10-30T13:58:31.880Z","shipDate":"2012-11-01T13:58:31.880Z","discontinued":true,"stockLevel":0.1529},{"id":1105291,"employee":"Peacock, Margaret","product":"Raclette Courdavault","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":90.7,"quantity":220,"price":64.29,"orderDate":"2008-12-05T05:22:06.982Z","shipDate":"2008-12-07T05:22:06.982Z","discontinued":true,"stockLevel":0.2047},{"id":1105292,"employee":"Davolio, Nancy","product":"Raclette Courdavault","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":37.599,"quantity":362,"price":69.92,"orderDate":"1999-02-01T19:54:48.004Z","shipDate":"1999-02-02T19:54:48.004Z","discontinued":true,"stockLevel":0.3797},{"id":1105293,"employee":"Buchanan, Steven","product":"Teatime Chocolate Biscuits","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":63.618,"quantity":49,"price":90.27,"orderDate":"2018-10-14T04:01:36.773Z","shipDate":"2018-10-15T04:01:36.773Z","discontinued":true,"stockLevel":0.1841},{"id":1105294,"employee":"Callahan, Laura","product":"Manjimup Dried Apples","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":50.983,"quantity":230,"price":38.2,"orderDate":"2011-05-17T21:43:56.536Z","shipDate":"2011-05-19T21:43:56.536Z","discontinued":false,"stockLevel":0.8752},{"id":1105295,"employee":"Dodsworth, Anne","product":"Chocolade","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":34.472,"quantity":264,"price":72.56,"orderDate":"2004-11-09T12:41:37.462Z","shipDate":"2004-11-10T12:41:37.462Z","discontinued":true,"stockLevel":0.4103},{"id":1105296,"employee":"Suyama, Naomi","product":"Tunnbröd","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":94.733,"quantity":330,"price":25.95,"orderDate":"2000-09-09T14:38:23.147Z","shipDate":"2000-09-10T14:38:23.147Z","discontinued":false,"stockLevel":0.5274},{"id":1105297,"employee":"King, Robert","product":"Escargots de Bourgogne","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":20.28,"quantity":103,"price":63.07,"orderDate":"2005-07-21T03:39:13.033Z","shipDate":"2005-07-23T03:39:13.033Z","discontinued":false,"stockLevel":0.5856},{"id":1105298,"employee":"Dodsworth, Anne","product":"Chang","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":39.82,"quantity":83,"price":30.51,"orderDate":"2006-03-19T07:50:14.388Z","shipDate":"2006-03-21T07:50:14.388Z","discontinued":true,"stockLevel":0.4397},{"id":1105299,"employee":"Buchanan, Steven","product":"Gnocchi di nonna Alice","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":81.616,"quantity":302,"price":43.39,"orderDate":"2010-08-17T08:49:00.576Z","shipDate":"2010-08-18T08:49:00.576Z","discontinued":true,"stockLevel":0.1912},{"id":1105300,"employee":"Callahan, Laura","product":"Mishi Kobe Niku","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":86.226,"quantity":241,"price":74.29,"orderDate":"2004-01-22T03:03:22.592Z","shipDate":"2004-01-23T03:03:22.592Z","discontinued":false,"stockLevel":0.8873},{"id":1105301,"employee":"Leverling, Janet","product":"Camembert Pierrot","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":99.703,"quantity":82,"price":34.82,"orderDate":"2008-06-25T01:45:46.030Z","shipDate":"2008-06-27T01:45:46.030Z","discontinued":true,"stockLevel":0.3046},{"id":1105302,"employee":"King, Robert","product":"Steeleye Stout","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":45.793,"quantity":19,"price":53.11,"orderDate":"2006-08-30T00:22:41.420Z","shipDate":"2006-09-01T00:22:41.420Z","discontinued":true,"stockLevel":0.3312},{"id":1105303,"employee":"Leverling, Janet","product":"Geitost","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":13.738,"quantity":49,"price":21.63,"orderDate":"2005-09-04T04:49:06.612Z","shipDate":"2005-09-06T04:49:06.612Z","discontinued":true,"stockLevel":0.7218},{"id":1105304,"employee":"Peacock, Margaret","product":"Maxilaku","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":70.687,"quantity":8,"price":63.25,"orderDate":"2006-01-19T16:55:20.885Z","shipDate":"2006-01-21T16:55:20.885Z","discontinued":true,"stockLevel":0.5664},{"id":1105305,"employee":"Davolio, Nancy","product":"Gula Malacca","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":69.716,"quantity":118,"price":23.78,"orderDate":"2002-09-21T16:12:43.040Z","shipDate":"2002-09-23T16:12:43.040Z","discontinued":false,"stockLevel":0.9373},{"id":1105306,"employee":"Callahan, Laura","product":"Rhönbräu Klosterbier","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":83.162,"quantity":308,"price":59.72,"orderDate":"2018-03-31T06:51:57.019Z","shipDate":"2018-04-02T06:51:57.019Z","discontinued":true,"stockLevel":0.5397},{"id":1105307,"employee":"Dodsworth, Anne","product":"Genen Shouyu","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":30.148,"quantity":106,"price":30.34,"orderDate":"2001-10-19T21:02:14.169Z","shipDate":"2001-10-20T21:02:14.169Z","discontinued":true,"stockLevel":0.4999},{"id":1105308,"employee":"Peacock, Margaret","product":"Aniseed Syrup","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":10.965,"quantity":89,"price":95.03,"orderDate":"2007-10-04T10:25:23.608Z","shipDate":"2007-10-06T10:25:23.608Z","discontinued":true,"stockLevel":0.3447},{"id":1105309,"employee":"Dodsworth, Anne","product":"Inlagd Sill","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":55.034,"quantity":264,"price":81.37,"orderDate":"1998-07-23T07:24:59.195Z","shipDate":"1998-07-24T07:24:59.195Z","discontinued":true,"stockLevel":0.5211},{"id":1105310,"employee":"Suyama, Naomi","product":"Northwoods Cranberry Sauce","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":50.281,"quantity":272,"price":72.02,"orderDate":"2003-05-10T22:49:43.015Z","shipDate":"2003-05-11T22:49:43.015Z","discontinued":true,"stockLevel":0.802},{"id":1105311,"employee":"Suyama, Naomi","product":"Tourtière","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":39.15,"quantity":77,"price":80.37,"orderDate":"2009-06-24T19:48:15.878Z","shipDate":"2009-06-26T19:48:15.878Z","discontinued":false,"stockLevel":0.9023},{"id":1105312,"employee":"Callahan, Laura","product":"Rhönbräu Klosterbier","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":30.418,"quantity":369,"price":58.44,"orderDate":"2016-08-28T03:44:55.017Z","shipDate":"2016-08-30T03:44:55.017Z","discontinued":true,"stockLevel":0.6141},{"id":1105313,"employee":"Peacock, Margaret","product":"Wimmers gute Semmelknödel","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":70.405,"quantity":225,"price":23.08,"orderDate":"2012-08-14T22:04:49.700Z","shipDate":"2012-08-16T22:04:49.700Z","discontinued":true,"stockLevel":0.4333},{"id":1105314,"employee":"Leverling, Janet","product":"Manjimup Dried Apples","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":64.686,"quantity":119,"price":2.19,"orderDate":"2016-02-14T08:09:26.471Z","shipDate":"2016-02-15T08:09:26.471Z","discontinued":true,"stockLevel":0.876},{"id":1105315,"employee":"King, Robert","product":"Gnocchi di nonna Alice","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":53.812,"quantity":309,"price":69.73,"orderDate":"2013-01-13T23:16:53.601Z","shipDate":"2013-01-15T23:16:53.601Z","discontinued":true,"stockLevel":0.3599},{"id":1105316,"employee":"Gooney, Miguel","product":"Boston Crab Meat","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":4.028,"quantity":331,"price":14.86,"orderDate":"2014-03-08T04:54:14.997Z","shipDate":"2014-03-10T04:54:14.997Z","discontinued":true,"stockLevel":0.5758},{"id":1105317,"employee":"Gooney, Miguel","product":"Rössle Sauerkraut","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":20.035,"quantity":105,"price":9.5,"orderDate":"2008-04-25T07:58:52.866Z","shipDate":"2008-04-26T07:58:52.866Z","discontinued":false,"stockLevel":0.2565},{"id":1105318,"employee":"Gooney, Miguel","product":"Rössle Sauerkraut","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":63.303,"quantity":91,"price":96.98,"orderDate":"1999-01-23T06:31:12.624Z","shipDate":"1999-01-25T06:31:12.624Z","discontinued":false,"stockLevel":0.6303},{"id":1105319,"employee":"Callahan, Laura","product":"Thüringer Rostbratwurst","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":46.353,"quantity":77,"price":24.86,"orderDate":"2005-10-23T09:10:22.580Z","shipDate":"2005-10-25T09:10:22.580Z","discontinued":true,"stockLevel":0.4515},{"id":1105320,"employee":"Dodsworth, Anne","product":"Zaanse koeken","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":44.197,"quantity":295,"price":51.2,"orderDate":"2005-07-07T04:55:51.719Z","shipDate":"2005-07-09T04:55:51.719Z","discontinued":true,"stockLevel":0.7875},{"id":1105321,"employee":"Buchanan, Steven","product":"Konbu","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":69.523,"quantity":227,"price":56.74,"orderDate":"2018-04-28T15:44:04.358Z","shipDate":"2018-04-30T15:44:04.358Z","discontinued":true,"stockLevel":0.3251},{"id":1105322,"employee":"Dodsworth, Anne","product":"Nord-Ost Matjeshering","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":22.226,"quantity":126,"price":70.29,"orderDate":"2008-07-30T09:44:44.206Z","shipDate":"2008-07-31T09:44:44.206Z","discontinued":true,"stockLevel":0.9388},{"id":1105323,"employee":"Suyama, Naomi","product":"Gustaf's Knäckebröd","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":4.537,"quantity":105,"price":50.33,"orderDate":"2015-02-10T01:06:31.151Z","shipDate":"2015-02-12T01:06:31.151Z","discontinued":false,"stockLevel":0.5508},{"id":1105324,"employee":"Gooney, Miguel","product":"Singaporean Hokkien Fried Mee","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":6.579,"quantity":245,"price":8.34,"orderDate":"2018-07-31T00:41:36.810Z","shipDate":"2018-08-01T00:41:36.810Z","discontinued":true,"stockLevel":0.6964},{"id":1105325,"employee":"Dodsworth, Anne","product":"Uncle Bob's Organic Dried Pears","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":44.417,"quantity":179,"price":10.68,"orderDate":"2016-10-01T13:24:13.895Z","shipDate":"2016-10-03T13:24:13.895Z","discontinued":false,"stockLevel":0.1067},{"id":1105326,"employee":"Leverling, Janet","product":"Spegesild","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":43.257,"quantity":334,"price":50.74,"orderDate":"2013-08-14T07:12:20.328Z","shipDate":"2013-08-15T07:12:20.328Z","discontinued":true,"stockLevel":0.7252},{"id":1105327,"employee":"Leverling, Janet","product":"Perth Pasties","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":95.384,"quantity":142,"price":87.35,"orderDate":"2000-03-09T08:51:54.575Z","shipDate":"2000-03-10T08:51:54.575Z","discontinued":true,"stockLevel":0.3353},{"id":1105328,"employee":"Gooney, Miguel","product":"Jack's New England Clam Chowder","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":62.006,"quantity":374,"price":87.79,"orderDate":"2007-12-26T19:43:59.304Z","shipDate":"2007-12-27T19:43:59.304Z","discontinued":false,"stockLevel":0.1112},{"id":1105329,"employee":"Dodsworth, Anne","product":"Queso Cabrales","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":45.688,"quantity":108,"price":55.1,"orderDate":"2006-06-13T02:03:27.114Z","shipDate":"2006-06-15T02:03:27.114Z","discontinued":true,"stockLevel":0.9498},{"id":1105330,"employee":"Fuller, Andrew","product":"Chai","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":51.562,"quantity":222,"price":9.41,"orderDate":"2018-02-15T03:19:46.589Z","shipDate":"2018-02-16T03:19:46.589Z","discontinued":true,"stockLevel":0.1698},{"id":1105331,"employee":"Fuller, Andrew","product":"Gula Malacca","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":47.185,"quantity":7,"price":94.43,"orderDate":"1998-10-15T20:59:21.785Z","shipDate":"1998-10-16T20:59:21.785Z","discontinued":true,"stockLevel":0.6617},{"id":1105332,"employee":"King, Robert","product":"Gustaf's Knäckebröd","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":18.656,"quantity":195,"price":98.18,"orderDate":"2006-02-08T20:36:03.192Z","shipDate":"2006-02-10T20:36:03.192Z","discontinued":true,"stockLevel":0.1732},{"id":1105333,"employee":"Callahan, Laura","product":"Teatime Chocolate Biscuits","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":57.108,"quantity":75,"price":83.87,"orderDate":"2006-05-07T08:20:07.025Z","shipDate":"2006-05-09T08:20:07.025Z","discontinued":false,"stockLevel":0.6749},{"id":1105334,"employee":"Leverling, Janet","product":"Chef Anton's Cajun Seasoning","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":4.208,"quantity":174,"price":89.81,"orderDate":"2017-01-08T17:21:00.601Z","shipDate":"2017-01-09T17:21:00.601Z","discontinued":true,"stockLevel":0.4913},{"id":1105335,"employee":"Gooney, Miguel","product":"Gudbrandsdalsost","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":34.398,"quantity":321,"price":94.87,"orderDate":"2004-03-06T06:27:04.014Z","shipDate":"2004-03-07T06:27:04.014Z","discontinued":true,"stockLevel":0.9119},{"id":1105336,"employee":"Buchanan, Steven","product":"Fløtemysost","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":94.581,"quantity":100,"price":76.71,"orderDate":"1998-08-22T22:33:04.766Z","shipDate":"1998-08-23T22:33:04.766Z","discontinued":false,"stockLevel":0.6858},{"id":1105337,"employee":"King, Robert","product":"Tourtière","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":20.672,"quantity":10,"price":37.47,"orderDate":"2013-05-25T12:42:16.478Z","shipDate":"2013-05-27T12:42:16.478Z","discontinued":true,"stockLevel":0.5734},{"id":1105338,"employee":"King, Robert","product":"Chef Anton's Cajun Seasoning","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":64.306,"quantity":276,"price":38.59,"orderDate":"2006-01-24T16:22:48.113Z","shipDate":"2006-01-25T16:22:48.113Z","discontinued":false,"stockLevel":0.6653},{"id":1105339,"employee":"Buchanan, Steven","product":"Chartreuse verte","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":67.108,"quantity":123,"price":95.71,"orderDate":"1998-02-27T14:30:16.082Z","shipDate":"1998-02-28T14:30:16.082Z","discontinued":true,"stockLevel":0.2965},{"id":1105340,"employee":"Buchanan, Steven","product":"Camembert Pierrot","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":85.241,"quantity":364,"price":63.97,"orderDate":"2017-07-30T02:07:48.131Z","shipDate":"2017-08-01T02:07:48.131Z","discontinued":true,"stockLevel":0.7552},{"id":1105341,"employee":"Suyama, Naomi","product":"Geitost","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":78.294,"quantity":204,"price":97.88,"orderDate":"2015-10-07T22:53:09.586Z","shipDate":"2015-10-09T22:53:09.586Z","discontinued":true,"stockLevel":0.263},{"id":1105342,"employee":"King, Robert","product":"Outback Lager","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":7.986,"quantity":16,"price":44.51,"orderDate":"2000-06-08T10:44:53.502Z","shipDate":"2000-06-10T10:44:53.502Z","discontinued":false,"stockLevel":0.3282},{"id":1105343,"employee":"Fuller, Andrew","product":"Pâté chinois","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":72.807,"quantity":349,"price":21.89,"orderDate":"2003-12-10T06:01:54.764Z","shipDate":"2003-12-12T06:01:54.764Z","discontinued":true,"stockLevel":0.2085},{"id":1105344,"employee":"Gooney, Miguel","product":"Singaporean Hokkien Fried Mee","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":58.448,"quantity":74,"price":24.45,"orderDate":"2003-05-15T13:07:48.734Z","shipDate":"2003-05-17T13:07:48.734Z","discontinued":true,"stockLevel":0.3646},{"id":1105345,"employee":"Peacock, Margaret","product":"Escargots de Bourgogne","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":37.011,"quantity":312,"price":94.17,"orderDate":"2015-06-12T13:07:07.524Z","shipDate":"2015-06-13T13:07:07.524Z","discontinued":true,"stockLevel":0.2529},{"id":1105346,"employee":"Fuller, Andrew","product":"Sirop d'érable","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":68.084,"quantity":111,"price":74.25,"orderDate":"2016-07-14T13:51:19.443Z","shipDate":"2016-07-16T13:51:19.443Z","discontinued":true,"stockLevel":0.777},{"id":1105347,"employee":"King, Robert","product":"Chai","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":76.493,"quantity":320,"price":86.17,"orderDate":"2001-03-13T11:23:28.950Z","shipDate":"2001-03-14T11:23:28.950Z","discontinued":false,"stockLevel":0.2054},{"id":1105348,"employee":"Buchanan, Steven","product":"Røgede sild","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":35.886,"quantity":359,"price":14.25,"orderDate":"2014-03-14T19:57:10.354Z","shipDate":"2014-03-16T19:57:10.354Z","discontinued":true,"stockLevel":0.6636},{"id":1105349,"employee":"Gooney, Miguel","product":"Tourtière","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":46.976,"quantity":307,"price":89.82,"orderDate":"2013-07-29T11:19:00.788Z","shipDate":"2013-07-30T11:19:00.788Z","discontinued":true,"stockLevel":0.4713},{"id":1105350,"employee":"Fuller, Andrew","product":"Röd Kaviar","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":44.355,"quantity":87,"price":56.9,"orderDate":"1999-09-22T06:18:57.151Z","shipDate":"1999-09-24T06:18:57.151Z","discontinued":true,"stockLevel":0.1236},{"id":1105351,"employee":"Peacock, Margaret","product":"Zaanse koeken","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":31.261,"quantity":18,"price":1.22,"orderDate":"2008-12-17T09:53:16.267Z","shipDate":"2008-12-19T09:53:16.267Z","discontinued":false,"stockLevel":0.5699},{"id":1105352,"employee":"Peacock, Margaret","product":"Côte de Blaye","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":54.907,"quantity":353,"price":38.31,"orderDate":"2018-08-06T21:48:43.357Z","shipDate":"2018-08-08T21:48:43.357Z","discontinued":true,"stockLevel":0.4093},{"id":1105353,"employee":"Buchanan, Steven","product":"Grandma's Boysenberry Spread","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":3.464,"quantity":94,"price":76.69,"orderDate":"2011-01-02T17:53:34.798Z","shipDate":"2011-01-03T17:53:34.798Z","discontinued":false,"stockLevel":0.8738},{"id":1105354,"employee":"King, Robert","product":"Thüringer Rostbratwurst","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":8.043,"quantity":50,"price":78.91,"orderDate":"2006-05-29T13:55:47.218Z","shipDate":"2006-05-30T13:55:47.218Z","discontinued":true,"stockLevel":0.1841},{"id":1105355,"employee":"Suyama, Naomi","product":"Laughing Lumberjack Lager","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":45.347,"quantity":24,"price":44.13,"orderDate":"2014-04-14T13:17:12.292Z","shipDate":"2014-04-15T13:17:12.292Z","discontinued":true,"stockLevel":0.3205},{"id":1105356,"employee":"Davolio, Nancy","product":"Pavlova","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":49.242,"quantity":296,"price":21.93,"orderDate":"2000-09-03T10:35:31.163Z","shipDate":"2000-09-04T10:35:31.163Z","discontinued":true,"stockLevel":0.8839},{"id":1105357,"employee":"Davolio, Nancy","product":"Sasquatch Ale","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":44.13,"quantity":329,"price":77.94,"orderDate":"2016-06-15T23:15:50.768Z","shipDate":"2016-06-16T23:15:50.768Z","discontinued":false,"stockLevel":0.7121},{"id":1105358,"employee":"Callahan, Laura","product":"Grandma's Boysenberry Spread","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":70.488,"quantity":72,"price":98.49,"orderDate":"2003-09-29T01:58:51.036Z","shipDate":"2003-10-01T01:58:51.036Z","discontinued":false,"stockLevel":0.288},{"id":1105359,"employee":"Davolio, Nancy","product":"Grandma's Boysenberry Spread","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":0.151,"quantity":252,"price":95.83,"orderDate":"1998-01-06T13:56:06.996Z","shipDate":"1998-01-07T13:56:06.996Z","discontinued":true,"stockLevel":0.3939},{"id":1105360,"employee":"Leverling, Janet","product":"Konbu","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":69.298,"quantity":265,"price":32.62,"orderDate":"2018-12-07T19:56:20.940Z","shipDate":"2018-12-09T19:56:20.940Z","discontinued":true,"stockLevel":0.6885},{"id":1105361,"employee":"Gooney, Miguel","product":"Geitost","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":9.664,"quantity":381,"price":86.19,"orderDate":"2001-05-03T05:52:54.908Z","shipDate":"2001-05-05T05:52:54.908Z","discontinued":true,"stockLevel":0.2981},{"id":1105362,"employee":"Davolio, Nancy","product":"Mishi Kobe Niku","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":82.456,"quantity":319,"price":2.02,"orderDate":"2003-02-09T04:39:28.511Z","shipDate":"2003-02-10T04:39:28.511Z","discontinued":true,"stockLevel":0.3951},{"id":1105363,"employee":"King, Robert","product":"Valkoinen suklaa","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":12.32,"quantity":51,"price":20.3,"orderDate":"2018-11-22T19:09:01.630Z","shipDate":"2018-11-24T19:09:01.630Z","discontinued":false,"stockLevel":0.6937},{"id":1105364,"employee":"Callahan, Laura","product":"Fløtemysost","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":28.286,"quantity":332,"price":37.89,"orderDate":"1999-09-10T12:35:25.816Z","shipDate":"1999-09-11T12:35:25.816Z","discontinued":false,"stockLevel":0.3364},{"id":1105365,"employee":"Callahan, Laura","product":"Chocolade","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":16.766,"quantity":223,"price":64.2,"orderDate":"2009-04-14T04:59:17.503Z","shipDate":"2009-04-15T04:59:17.503Z","discontinued":true,"stockLevel":0.5606},{"id":1105366,"employee":"Suyama, Naomi","product":"Gorgonzola Telino","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":70.762,"quantity":363,"price":53.8,"orderDate":"2002-06-25T19:05:39.584Z","shipDate":"2002-06-27T19:05:39.584Z","discontinued":true,"stockLevel":0.8842},{"id":1105367,"employee":"Buchanan, Steven","product":"Gudbrandsdalsost","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":6.444,"quantity":119,"price":75.56,"orderDate":"2014-02-19T22:57:47.133Z","shipDate":"2014-02-20T22:57:47.133Z","discontinued":false,"stockLevel":0.7849},{"id":1105368,"employee":"Suyama, Naomi","product":"Rössle Sauerkraut","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":64.273,"quantity":62,"price":88.49,"orderDate":"2005-01-11T10:48:54.824Z","shipDate":"2005-01-13T10:48:54.824Z","discontinued":true,"stockLevel":0.1789},{"id":1105369,"employee":"Buchanan, Steven","product":"Scottish Longbreads","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":67.629,"quantity":112,"price":75.3,"orderDate":"2004-06-18T02:40:55.149Z","shipDate":"2004-06-19T02:40:55.149Z","discontinued":true,"stockLevel":0.874},{"id":1105370,"employee":"Suyama, Naomi","product":"Chartreuse verte","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":26.81,"quantity":109,"price":88.8,"orderDate":"2011-06-05T05:34:22.599Z","shipDate":"2011-06-06T05:34:22.599Z","discontinued":true,"stockLevel":0.7352},{"id":1105371,"employee":"Davolio, Nancy","product":"Louisiana Hot Spiced Okra","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":25.479,"quantity":114,"price":42.51,"orderDate":"2002-05-12T23:29:46.518Z","shipDate":"2002-05-14T23:29:46.518Z","discontinued":true,"stockLevel":0.7271},{"id":1105372,"employee":"Suyama, Naomi","product":"Gorgonzola Telino","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":22.173,"quantity":300,"price":6.73,"orderDate":"2001-11-12T07:58:50.760Z","shipDate":"2001-11-14T07:58:50.760Z","discontinued":true,"stockLevel":0.3009},{"id":1105373,"employee":"Peacock, Margaret","product":"Jack's New England Clam Chowder","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":34.936,"quantity":5,"price":26.83,"orderDate":"2006-11-26T14:30:25.342Z","shipDate":"2006-11-27T14:30:25.342Z","discontinued":true,"stockLevel":0.8194},{"id":1105374,"employee":"Suyama, Naomi","product":"Chef Anton's Cajun Seasoning","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":86.641,"quantity":245,"price":22.85,"orderDate":"2001-02-15T00:28:02.027Z","shipDate":"2001-02-16T00:28:02.027Z","discontinued":true,"stockLevel":0.1539},{"id":1105375,"employee":"King, Robert","product":"Scottish Longbreads","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":24.294,"quantity":157,"price":90.46,"orderDate":"2010-11-20T13:08:38.632Z","shipDate":"2010-11-22T13:08:38.632Z","discontinued":true,"stockLevel":0.861},{"id":1105376,"employee":"Buchanan, Steven","product":"Mishi Kobe Niku","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":53.144,"quantity":292,"price":72.21,"orderDate":"2013-08-09T21:58:27.096Z","shipDate":"2013-08-11T21:58:27.096Z","discontinued":true,"stockLevel":0.616},{"id":1105377,"employee":"Dodsworth, Anne","product":"Wimmers gute Semmelknödel","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":37.469,"quantity":232,"price":62.33,"orderDate":"2006-02-17T11:25:02.710Z","shipDate":"2006-02-18T11:25:02.710Z","discontinued":true,"stockLevel":0.7653},{"id":1105378,"employee":"Suyama, Naomi","product":"Sir Rodney's Scones","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":16.627,"quantity":216,"price":69.1,"orderDate":"2008-04-05T07:48:25.246Z","shipDate":"2008-04-06T07:48:25.246Z","discontinued":false,"stockLevel":0.6825},{"id":1105379,"employee":"King, Robert","product":"Tunnbröd","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":91.943,"quantity":188,"price":86.57,"orderDate":"2018-12-08T07:35:24.459Z","shipDate":"2018-12-09T07:35:24.459Z","discontinued":true,"stockLevel":0.8324},{"id":1105380,"employee":"Davolio, Nancy","product":"Boston Crab Meat","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":54.052,"quantity":363,"price":30.43,"orderDate":"2010-09-27T17:04:52.921Z","shipDate":"2010-09-28T17:04:52.921Z","discontinued":false,"stockLevel":0.6126},{"id":1105381,"employee":"Suyama, Naomi","product":"Aniseed Syrup","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":59.86,"quantity":301,"price":24.28,"orderDate":"2005-12-02T15:04:54.419Z","shipDate":"2005-12-04T15:04:54.419Z","discontinued":true,"stockLevel":0.7596},{"id":1105382,"employee":"Fuller, Andrew","product":"Fløtemysost","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":1.306,"quantity":342,"price":5.27,"orderDate":"2012-09-18T16:24:54.498Z","shipDate":"2012-09-20T16:24:54.498Z","discontinued":true,"stockLevel":0.9411},{"id":1105383,"employee":"Dodsworth, Anne","product":"Sasquatch Ale","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":85.694,"quantity":332,"price":4.77,"orderDate":"2011-07-25T21:21:09.803Z","shipDate":"2011-07-26T21:21:09.803Z","discontinued":false,"stockLevel":0.7016},{"id":1105384,"employee":"Gooney, Miguel","product":"Raclette Courdavault","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":19.265,"quantity":95,"price":96.38,"orderDate":"2010-03-24T16:32:39.991Z","shipDate":"2010-03-26T16:32:39.991Z","discontinued":false,"stockLevel":0.6092},{"id":1105385,"employee":"Suyama, Naomi","product":"Mozzarella di Giovanni","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":18.189,"quantity":251,"price":79.44,"orderDate":"2008-12-22T19:38:14.744Z","shipDate":"2008-12-24T19:38:14.744Z","discontinued":true,"stockLevel":0.2263},{"id":1105386,"employee":"Fuller, Andrew","product":"Chef Anton's Gumbo Mix","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":3.317,"quantity":318,"price":44.66,"orderDate":"2018-06-13T18:55:17.993Z","shipDate":"2018-06-15T18:55:17.993Z","discontinued":false,"stockLevel":0.3115},{"id":1105387,"employee":"Suyama, Naomi","product":"Boston Crab Meat","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":47.171,"quantity":106,"price":83.68,"orderDate":"2015-12-28T07:45:27.774Z","shipDate":"2015-12-29T07:45:27.774Z","discontinued":true,"stockLevel":0.4539},{"id":1105388,"employee":"Callahan, Laura","product":"Queso Manchego La Pastora","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":26.886,"quantity":32,"price":70.52,"orderDate":"2002-05-30T12:20:18.737Z","shipDate":"2002-06-01T12:20:18.737Z","discontinued":true,"stockLevel":0.1166},{"id":1105389,"employee":"Leverling, Janet","product":"Raclette Courdavault","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":60.867,"quantity":173,"price":11.96,"orderDate":"2005-03-21T12:18:49.215Z","shipDate":"2005-03-22T12:18:49.215Z","discontinued":true,"stockLevel":0.1436},{"id":1105390,"employee":"Gooney, Miguel","product":"Uncle Bob's Organic Dried Pears","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":63.05,"quantity":104,"price":73.96,"orderDate":"2004-06-03T15:03:05.010Z","shipDate":"2004-06-05T15:03:05.010Z","discontinued":true,"stockLevel":0.1039},{"id":1105391,"employee":"Dodsworth, Anne","product":"Wimmers gute Semmelknödel","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":14.976,"quantity":54,"price":49.97,"orderDate":"2012-12-14T08:57:45.409Z","shipDate":"2012-12-16T08:57:45.409Z","discontinued":true,"stockLevel":0.853},{"id":1105392,"employee":"King, Robert","product":"Escargots de Bourgogne","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":75.028,"quantity":17,"price":61.5,"orderDate":"2011-07-15T09:40:38.752Z","shipDate":"2011-07-17T09:40:38.752Z","discontinued":true,"stockLevel":0.3484},{"id":1105393,"employee":"Dodsworth, Anne","product":"Rhönbräu Klosterbier","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":14.737,"quantity":13,"price":36.6,"orderDate":"2015-05-09T11:11:55.800Z","shipDate":"2015-05-10T11:11:55.800Z","discontinued":true,"stockLevel":0.6677},{"id":1105394,"employee":"Gooney, Miguel","product":"Gula Malacca","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":75.123,"quantity":215,"price":7.48,"orderDate":"2016-02-14T19:10:37.271Z","shipDate":"2016-02-15T19:10:37.271Z","discontinued":true,"stockLevel":0.7036},{"id":1105395,"employee":"Buchanan, Steven","product":"Boston Crab Meat","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":75.967,"quantity":16,"price":78.51,"orderDate":"2018-11-15T04:13:27.436Z","shipDate":"2018-11-16T04:13:27.436Z","discontinued":true,"stockLevel":0.3418},{"id":1105396,"employee":"King, Robert","product":"Geitost","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":90.565,"quantity":171,"price":46.74,"orderDate":"2007-12-26T10:22:05.982Z","shipDate":"2007-12-27T10:22:05.982Z","discontinued":true,"stockLevel":0.4876},{"id":1105397,"employee":"Davolio, Nancy","product":"Jack's New England Clam Chowder","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":25.278,"quantity":389,"price":99.92,"orderDate":"2012-07-02T13:22:56.507Z","shipDate":"2012-07-03T13:22:56.507Z","discontinued":true,"stockLevel":0.3311},{"id":1105398,"employee":"Fuller, Andrew","product":"Manjimup Dried Apples","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":64.76,"quantity":50,"price":38.61,"orderDate":"2018-01-17T16:44:11.677Z","shipDate":"2018-01-19T16:44:11.677Z","discontinued":true,"stockLevel":0.6004},{"id":1105399,"employee":"Leverling, Janet","product":"Chai","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":89.496,"quantity":15,"price":24.74,"orderDate":"2014-08-16T23:31:56.570Z","shipDate":"2014-08-18T23:31:56.570Z","discontinued":true,"stockLevel":0.5506},{"id":1105400,"employee":"Dodsworth, Anne","product":"Wimmers gute Semmelknödel","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":7.372,"quantity":289,"price":32.05,"orderDate":"2015-08-04T09:23:17.459Z","shipDate":"2015-08-05T09:23:17.459Z","discontinued":true,"stockLevel":0.7414},{"id":1105401,"employee":"Peacock, Margaret","product":"Guaraná Fantástica","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":47.157,"quantity":220,"price":81.65,"orderDate":"2004-06-19T22:56:01.670Z","shipDate":"2004-06-21T22:56:01.670Z","discontinued":true,"stockLevel":0.5367},{"id":1105402,"employee":"Suyama, Naomi","product":"Sirop d'érable","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":61.106,"quantity":326,"price":16.25,"orderDate":"2000-04-02T13:20:00.156Z","shipDate":"2000-04-04T13:20:00.156Z","discontinued":true,"stockLevel":0.8425},{"id":1105403,"employee":"Fuller, Andrew","product":"Wimmers gute Semmelknödel","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":86.888,"quantity":357,"price":38.56,"orderDate":"2006-10-31T23:46:57.244Z","shipDate":"2006-11-02T23:46:57.244Z","discontinued":true,"stockLevel":0.4969},{"id":1105404,"employee":"Davolio, Nancy","product":"Lakkalikööri","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":85.58,"quantity":100,"price":86.6,"orderDate":"2012-05-21T08:31:14.585Z","shipDate":"2012-05-22T08:31:14.585Z","discontinued":true,"stockLevel":0.2134},{"id":1105405,"employee":"Gooney, Miguel","product":"Tunnbröd","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":73.901,"quantity":378,"price":44.53,"orderDate":"2010-01-18T13:39:29.296Z","shipDate":"2010-01-19T13:39:29.296Z","discontinued":false,"stockLevel":0.1371},{"id":1105406,"employee":"King, Robert","product":"Northwoods Cranberry Sauce","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":65.93,"quantity":9,"price":32.94,"orderDate":"2011-03-02T21:16:00.672Z","shipDate":"2011-03-03T21:16:00.672Z","discontinued":true,"stockLevel":0.7671},{"id":1105407,"employee":"Suyama, Naomi","product":"Sir Rodney's Scones","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":44.898,"quantity":44,"price":56.62,"orderDate":"2005-01-23T22:41:35.656Z","shipDate":"2005-01-25T22:41:35.656Z","discontinued":false,"stockLevel":0.6591},{"id":1105408,"employee":"Dodsworth, Anne","product":"Valkoinen suklaa","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":66.605,"quantity":64,"price":31.66,"orderDate":"2012-03-22T11:30:18.326Z","shipDate":"2012-03-24T11:30:18.326Z","discontinued":false,"stockLevel":0.6493},{"id":1105409,"employee":"Gooney, Miguel","product":"Pâté chinois","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":56.744,"quantity":360,"price":16.94,"orderDate":"2001-04-09T00:34:19.612Z","shipDate":"2001-04-11T00:34:19.612Z","discontinued":true,"stockLevel":0.7498},{"id":1105410,"employee":"Buchanan, Steven","product":"Gudbrandsdalsost","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":34.712,"quantity":92,"price":28.1,"orderDate":"2006-10-31T19:24:48.805Z","shipDate":"2006-11-02T19:24:48.805Z","discontinued":true,"stockLevel":0.1333},{"id":1105411,"employee":"Fuller, Andrew","product":"Gula Malacca","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":4.542,"quantity":362,"price":88.11,"orderDate":"2011-01-29T10:04:37.940Z","shipDate":"2011-01-31T10:04:37.940Z","discontinued":true,"stockLevel":0.8364},{"id":1105412,"employee":"Buchanan, Steven","product":"Tofu","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":54.48,"quantity":252,"price":63.8,"orderDate":"2014-03-17T04:19:22.391Z","shipDate":"2014-03-18T04:19:22.391Z","discontinued":false,"stockLevel":0.4314},{"id":1105413,"employee":"Callahan, Laura","product":"Gravad lax","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":45.327,"quantity":180,"price":27.61,"orderDate":"1999-03-19T21:41:45.400Z","shipDate":"1999-03-20T21:41:45.400Z","discontinued":true,"stockLevel":0.3467},{"id":1105414,"employee":"Leverling, Janet","product":"Fløtemysost","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":49.204,"quantity":301,"price":56.79,"orderDate":"2001-01-25T20:48:40.152Z","shipDate":"2001-01-27T20:48:40.152Z","discontinued":true,"stockLevel":0.6235},{"id":1105415,"employee":"Buchanan, Steven","product":"Ipoh Coffee","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":70.155,"quantity":256,"price":57.32,"orderDate":"2010-07-26T00:21:12.160Z","shipDate":"2010-07-28T00:21:12.160Z","discontinued":true,"stockLevel":0.8098},{"id":1105416,"employee":"Gooney, Miguel","product":"Rhönbräu Klosterbier","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":46.626,"quantity":392,"price":60.77,"orderDate":"2008-10-05T19:46:00.764Z","shipDate":"2008-10-07T19:46:00.764Z","discontinued":false,"stockLevel":0.6376},{"id":1105417,"employee":"Davolio, Nancy","product":"Maxilaku","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":8.181,"quantity":228,"price":50.9,"orderDate":"2013-12-12T12:01:21.063Z","shipDate":"2013-12-13T12:01:21.063Z","discontinued":true,"stockLevel":0.3103},{"id":1105418,"employee":"Leverling, Janet","product":"Konbu","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":28.628,"quantity":190,"price":24.27,"orderDate":"2001-04-12T16:14:00.957Z","shipDate":"2001-04-14T16:14:00.957Z","discontinued":true,"stockLevel":0.186},{"id":1105419,"employee":"Buchanan, Steven","product":"Maxilaku","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":78.254,"quantity":237,"price":54.02,"orderDate":"2006-05-15T19:49:25.673Z","shipDate":"2006-05-17T19:49:25.673Z","discontinued":false,"stockLevel":0.1644},{"id":1105420,"employee":"Fuller, Andrew","product":"Boston Crab Meat","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":39.632,"quantity":232,"price":89.66,"orderDate":"2013-07-28T14:33:19.011Z","shipDate":"2013-07-29T14:33:19.011Z","discontinued":true,"stockLevel":0.6887},{"id":1105421,"employee":"King, Robert","product":"Ipoh Coffee","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":62.713,"quantity":396,"price":8.55,"orderDate":"2014-09-28T10:56:26.215Z","shipDate":"2014-09-29T10:56:26.215Z","discontinued":false,"stockLevel":0.6331},{"id":1105422,"employee":"King, Robert","product":"Vegie-spread","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":19.894,"quantity":222,"price":33.04,"orderDate":"2005-12-18T13:55:39.331Z","shipDate":"2005-12-19T13:55:39.331Z","discontinued":true,"stockLevel":0.399},{"id":1105423,"employee":"King, Robert","product":"Mozzarella di Giovanni","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":92.306,"quantity":310,"price":6.1,"orderDate":"2003-11-08T17:40:09.453Z","shipDate":"2003-11-10T17:40:09.453Z","discontinued":true,"stockLevel":0.2621},{"id":1105424,"employee":"Gooney, Miguel","product":"Mishi Kobe Niku","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":54.278,"quantity":231,"price":45.49,"orderDate":"2017-02-19T04:01:59.352Z","shipDate":"2017-02-21T04:01:59.352Z","discontinued":false,"stockLevel":0.4652},{"id":1105425,"employee":"Leverling, Janet","product":"Geitost","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":47.82,"quantity":49,"price":47.17,"orderDate":"2002-12-13T00:12:22.140Z","shipDate":"2002-12-15T00:12:22.140Z","discontinued":true,"stockLevel":0.3154},{"id":1105426,"employee":"Callahan, Laura","product":"Mascarpone Fabioli","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":16.576,"quantity":224,"price":94.15,"orderDate":"2016-03-27T00:29:17.002Z","shipDate":"2016-03-28T00:29:17.002Z","discontinued":true,"stockLevel":0.3097},{"id":1105427,"employee":"King, Robert","product":"Pâté chinois","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":18.121,"quantity":365,"price":76.38,"orderDate":"2009-02-02T09:05:30.459Z","shipDate":"2009-02-03T09:05:30.459Z","discontinued":false,"stockLevel":0.3251},{"id":1105428,"employee":"Dodsworth, Anne","product":"Tourtière","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":52.476,"quantity":188,"price":91.03,"orderDate":"2009-09-30T15:43:21.348Z","shipDate":"2009-10-02T15:43:21.348Z","discontinued":false,"stockLevel":0.4328},{"id":1105429,"employee":"Fuller, Andrew","product":"Wimmers gute Semmelknödel","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":92.907,"quantity":294,"price":51.16,"orderDate":"2007-08-02T11:36:18.798Z","shipDate":"2007-08-03T11:36:18.798Z","discontinued":true,"stockLevel":0.2615},{"id":1105430,"employee":"Peacock, Margaret","product":"Ravioli Angelo","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":62.232,"quantity":342,"price":30.95,"orderDate":"2009-04-29T19:05:10.943Z","shipDate":"2009-04-30T19:05:10.943Z","discontinued":false,"stockLevel":0.4527},{"id":1105431,"employee":"Buchanan, Steven","product":"Aniseed Syrup","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":76.877,"quantity":282,"price":74.52,"orderDate":"2014-12-11T14:49:32.947Z","shipDate":"2014-12-13T14:49:32.947Z","discontinued":true,"stockLevel":0.3057},{"id":1105432,"employee":"King, Robert","product":"NuNuCa Nuß-Nougat-Creme","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":83.298,"quantity":181,"price":34.8,"orderDate":"2016-11-02T14:11:33.461Z","shipDate":"2016-11-03T14:11:33.461Z","discontinued":true,"stockLevel":0.4484},{"id":1105433,"employee":"Dodsworth, Anne","product":"Original Frankfurter grüne Soße","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":29.501,"quantity":180,"price":28.21,"orderDate":"2017-06-10T19:11:42.653Z","shipDate":"2017-06-12T19:11:42.653Z","discontinued":true,"stockLevel":0.2886},{"id":1105434,"employee":"Leverling, Janet","product":"Tourtière","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":55.278,"quantity":27,"price":29.22,"orderDate":"2013-03-05T19:35:14.432Z","shipDate":"2013-03-06T19:35:14.432Z","discontinued":true,"stockLevel":0.6318},{"id":1105435,"employee":"Suyama, Naomi","product":"Valkoinen suklaa","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":16.848,"quantity":79,"price":2.24,"orderDate":"2016-07-01T12:05:40.996Z","shipDate":"2016-07-02T12:05:40.996Z","discontinued":true,"stockLevel":0.632},{"id":1105436,"employee":"Davolio, Nancy","product":"Northwoods Cranberry Sauce","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":80.809,"quantity":370,"price":41.82,"orderDate":"1999-12-06T06:04:04.063Z","shipDate":"1999-12-08T06:04:04.063Z","discontinued":true,"stockLevel":0.6745},{"id":1105437,"employee":"Peacock, Margaret","product":"Rössle Sauerkraut","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":87.531,"quantity":263,"price":5.46,"orderDate":"2013-02-22T21:58:33.928Z","shipDate":"2013-02-24T21:58:33.928Z","discontinued":true,"stockLevel":0.7745},{"id":1105438,"employee":"Peacock, Margaret","product":"Røgede sild","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":53.936,"quantity":193,"price":78.18,"orderDate":"2014-03-15T01:22:26.315Z","shipDate":"2014-03-17T01:22:26.315Z","discontinued":true,"stockLevel":0.754},{"id":1105439,"employee":"Davolio, Nancy","product":"Fløtemysost","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":20.219,"quantity":362,"price":96.48,"orderDate":"2004-05-19T12:40:25.842Z","shipDate":"2004-05-20T12:40:25.842Z","discontinued":true,"stockLevel":0.8478},{"id":1105440,"employee":"Dodsworth, Anne","product":"Chef Anton's Cajun Seasoning","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":64.841,"quantity":176,"price":14.42,"orderDate":"2017-01-02T07:22:07.420Z","shipDate":"2017-01-04T07:22:07.420Z","discontinued":true,"stockLevel":0.856},{"id":1105441,"employee":"King, Robert","product":"Gudbrandsdalsost","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":34.406,"quantity":117,"price":17.7,"orderDate":"2018-08-24T23:01:10.099Z","shipDate":"2018-08-25T23:01:10.099Z","discontinued":false,"stockLevel":0.3785},{"id":1105442,"employee":"Callahan, Laura","product":"Schoggi Schokolade","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":88.817,"quantity":187,"price":40.45,"orderDate":"2006-05-20T22:33:10.954Z","shipDate":"2006-05-21T22:33:10.954Z","discontinued":true,"stockLevel":0.5365},{"id":1105443,"employee":"Dodsworth, Anne","product":"Ikura","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":40.462,"quantity":366,"price":75.25,"orderDate":"2004-09-28T01:27:24.049Z","shipDate":"2004-09-30T01:27:24.049Z","discontinued":true,"stockLevel":0.7466},{"id":1105444,"employee":"Callahan, Laura","product":"Wimmers gute Semmelknödel","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":67.049,"quantity":97,"price":14.31,"orderDate":"2016-11-11T21:15:25.341Z","shipDate":"2016-11-12T21:15:25.341Z","discontinued":false,"stockLevel":0.8554},{"id":1105445,"employee":"King, Robert","product":"Vegie-spread","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":64.081,"quantity":251,"price":12.59,"orderDate":"1998-02-08T03:11:09.998Z","shipDate":"1998-02-09T03:11:09.998Z","discontinued":true,"stockLevel":0.4813},{"id":1105446,"employee":"Buchanan, Steven","product":"Konbu","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":81.157,"quantity":234,"price":81.85,"orderDate":"2008-09-12T06:52:35.243Z","shipDate":"2008-09-13T06:52:35.243Z","discontinued":false,"stockLevel":0.894},{"id":1105447,"employee":"Dodsworth, Anne","product":"Louisiana Hot Spiced Okra","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":45.505,"quantity":393,"price":26.44,"orderDate":"2008-11-11T04:26:04.917Z","shipDate":"2008-11-13T04:26:04.917Z","discontinued":true,"stockLevel":0.539},{"id":1105448,"employee":"Dodsworth, Anne","product":"Perth Pasties","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":2.166,"quantity":64,"price":15.86,"orderDate":"2001-10-05T01:10:45.225Z","shipDate":"2001-10-07T01:10:45.225Z","discontinued":true,"stockLevel":0.7895},{"id":1105449,"employee":"Suyama, Naomi","product":"Ipoh Coffee","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":59.425,"quantity":349,"price":32.68,"orderDate":"2008-06-19T22:11:05.812Z","shipDate":"2008-06-20T22:11:05.812Z","discontinued":true,"stockLevel":0.7822},{"id":1105450,"employee":"Gooney, Miguel","product":"Mascarpone Fabioli","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":24.522,"quantity":202,"price":48.92,"orderDate":"2009-09-09T00:48:55.654Z","shipDate":"2009-09-11T00:48:55.654Z","discontinued":true,"stockLevel":0.3809},{"id":1105451,"employee":"Dodsworth, Anne","product":"Tourtière","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":55.896,"quantity":271,"price":40.12,"orderDate":"1999-04-16T20:40:33.129Z","shipDate":"1999-04-17T20:40:33.129Z","discontinued":false,"stockLevel":0.1775},{"id":1105452,"employee":"Buchanan, Steven","product":"Original Frankfurter grüne Soße","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":36.31,"quantity":194,"price":10.51,"orderDate":"2013-07-05T10:43:58.779Z","shipDate":"2013-07-07T10:43:58.779Z","discontinued":false,"stockLevel":0.6907},{"id":1105453,"employee":"King, Robert","product":"Queso Manchego La Pastora","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":57.628,"quantity":60,"price":48.31,"orderDate":"2017-09-13T17:59:51.878Z","shipDate":"2017-09-15T17:59:51.878Z","discontinued":true,"stockLevel":0.6952},{"id":1105454,"employee":"Leverling, Janet","product":"Vegie-spread","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":66.67,"quantity":1,"price":87.54,"orderDate":"1999-01-19T21:34:30.592Z","shipDate":"1999-01-20T21:34:30.592Z","discontinued":true,"stockLevel":0.1237},{"id":1105455,"employee":"Suyama, Naomi","product":"Spegesild","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":45.1,"quantity":148,"price":28.69,"orderDate":"2008-11-27T06:28:29.485Z","shipDate":"2008-11-29T06:28:29.485Z","discontinued":true,"stockLevel":0.8891},{"id":1105456,"employee":"Leverling, Janet","product":"Rössle Sauerkraut","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":49.087,"quantity":201,"price":21.92,"orderDate":"2017-03-18T22:11:48.619Z","shipDate":"2017-03-19T22:11:48.619Z","discontinued":true,"stockLevel":0.8262},{"id":1105457,"employee":"Suyama, Naomi","product":"Gorgonzola Telino","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":93.995,"quantity":231,"price":99.87,"orderDate":"2010-09-05T12:26:34.887Z","shipDate":"2010-09-06T12:26:34.887Z","discontinued":true,"stockLevel":0.7968},{"id":1105458,"employee":"King, Robert","product":"Uncle Bob's Organic Dried Pears","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":28.644,"quantity":165,"price":56.75,"orderDate":"2003-11-12T12:34:47.943Z","shipDate":"2003-11-14T12:34:47.943Z","discontinued":true,"stockLevel":0.1245},{"id":1105459,"employee":"Gooney, Miguel","product":"Raclette Courdavault","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":91.103,"quantity":110,"price":29.06,"orderDate":"2001-07-25T23:44:06.908Z","shipDate":"2001-07-27T23:44:06.908Z","discontinued":true,"stockLevel":0.4328},{"id":1105460,"employee":"Callahan, Laura","product":"Tunnbröd","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":4.726,"quantity":271,"price":92.85,"orderDate":"2000-01-20T14:11:24.893Z","shipDate":"2000-01-22T14:11:24.893Z","discontinued":true,"stockLevel":0.1697},{"id":1105461,"employee":"Buchanan, Steven","product":"Thüringer Rostbratwurst","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":35.135,"quantity":150,"price":87.69,"orderDate":"2003-08-10T16:50:39.578Z","shipDate":"2003-08-12T16:50:39.578Z","discontinued":true,"stockLevel":0.4557},{"id":1105462,"employee":"Suyama, Naomi","product":"Jack's New England Clam Chowder","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":74.863,"quantity":229,"price":97.66,"orderDate":"2012-05-22T23:10:55.832Z","shipDate":"2012-05-23T23:10:55.832Z","discontinued":false,"stockLevel":0.1302},{"id":1105463,"employee":"Dodsworth, Anne","product":"Schoggi Schokolade","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":64.572,"quantity":150,"price":44.25,"orderDate":"2009-08-05T02:59:46.619Z","shipDate":"2009-08-06T02:59:46.619Z","discontinued":false,"stockLevel":0.1701},{"id":1105464,"employee":"Leverling, Janet","product":"Fløtemysost","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":24.995,"quantity":156,"price":77.81,"orderDate":"2017-01-16T01:34:13.329Z","shipDate":"2017-01-17T01:34:13.329Z","discontinued":true,"stockLevel":0.1954},{"id":1105465,"employee":"Callahan, Laura","product":"Uncle Bob's Organic Dried Pears","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":70.718,"quantity":330,"price":3.32,"orderDate":"2008-02-04T07:37:38.311Z","shipDate":"2008-02-05T07:37:38.311Z","discontinued":true,"stockLevel":0.7941},{"id":1105466,"employee":"Davolio, Nancy","product":"Gumbär Gummibärchen","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":49.143,"quantity":360,"price":3.6,"orderDate":"1999-02-03T19:38:24.007Z","shipDate":"1999-02-05T19:38:24.007Z","discontinued":true,"stockLevel":0.9348},{"id":1105467,"employee":"Davolio, Nancy","product":"Zaanse koeken","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":57.485,"quantity":55,"price":58.25,"orderDate":"2010-11-12T10:57:18.763Z","shipDate":"2010-11-14T10:57:18.763Z","discontinued":true,"stockLevel":0.3702},{"id":1105468,"employee":"Dodsworth, Anne","product":"Laughing Lumberjack Lager","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":76.726,"quantity":203,"price":37.46,"orderDate":"2006-07-09T00:31:09.887Z","shipDate":"2006-07-10T00:31:09.887Z","discontinued":false,"stockLevel":0.3957},{"id":1105469,"employee":"Leverling, Janet","product":"Rössle Sauerkraut","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":66.693,"quantity":147,"price":70.63,"orderDate":"2011-01-13T16:18:51.063Z","shipDate":"2011-01-14T16:18:51.063Z","discontinued":true,"stockLevel":0.7731},{"id":1105470,"employee":"King, Robert","product":"Konbu","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":42.56,"quantity":278,"price":22.62,"orderDate":"2002-12-01T00:38:45.717Z","shipDate":"2002-12-02T00:38:45.717Z","discontinued":false,"stockLevel":0.1871},{"id":1105471,"employee":"Davolio, Nancy","product":"Schoggi Schokolade","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":85.915,"quantity":195,"price":26.76,"orderDate":"2013-03-23T06:28:20.697Z","shipDate":"2013-03-25T06:28:20.697Z","discontinued":true,"stockLevel":0.5903},{"id":1105472,"employee":"Buchanan, Steven","product":"Grandma's Boysenberry Spread","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":54.57,"quantity":228,"price":75.29,"orderDate":"2004-11-05T12:11:57.687Z","shipDate":"2004-11-07T12:11:57.687Z","discontinued":true,"stockLevel":0.2445},{"id":1105473,"employee":"Peacock, Margaret","product":"Rössle Sauerkraut","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":38.639,"quantity":18,"price":29.72,"orderDate":"2000-06-23T19:30:19.569Z","shipDate":"2000-06-25T19:30:19.569Z","discontinued":true,"stockLevel":0.6527},{"id":1105474,"employee":"King, Robert","product":"Camembert Pierrot","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":15.565,"quantity":301,"price":15.54,"orderDate":"2016-10-17T02:13:35.274Z","shipDate":"2016-10-18T02:13:35.274Z","discontinued":true,"stockLevel":0.7389},{"id":1105475,"employee":"Leverling, Janet","product":"Gumbär Gummibärchen","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":95.069,"quantity":179,"price":38.67,"orderDate":"2018-04-23T19:44:00.518Z","shipDate":"2018-04-25T19:44:00.518Z","discontinued":true,"stockLevel":0.3098},{"id":1105476,"employee":"Davolio, Nancy","product":"Chef Anton's Gumbo Mix","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":47.981,"quantity":115,"price":11.61,"orderDate":"1998-04-28T11:14:03.788Z","shipDate":"1998-04-30T11:14:03.788Z","discontinued":false,"stockLevel":0.4887},{"id":1105477,"employee":"Peacock, Margaret","product":"Louisiana Fiery Hot Pepper Sauce","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":84.768,"quantity":349,"price":60.93,"orderDate":"2017-11-28T13:58:50.823Z","shipDate":"2017-11-30T13:58:50.823Z","discontinued":true,"stockLevel":0.2977},{"id":1105478,"employee":"Fuller, Andrew","product":"Guaraná Fantástica","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":81.21,"quantity":50,"price":27.69,"orderDate":"1998-02-03T00:39:51.581Z","shipDate":"1998-02-04T00:39:51.581Z","discontinued":true,"stockLevel":0.3084},{"id":1105479,"employee":"Davolio, Nancy","product":"Sirop d'érable","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":55.256,"quantity":356,"price":55.91,"orderDate":"1998-10-04T01:50:36.407Z","shipDate":"1998-10-06T01:50:36.407Z","discontinued":true,"stockLevel":0.4791},{"id":1105480,"employee":"Gooney, Miguel","product":"Camembert Pierrot","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":8.005,"quantity":357,"price":86.42,"orderDate":"2016-12-12T04:52:05.107Z","shipDate":"2016-12-13T04:52:05.107Z","discontinued":true,"stockLevel":0.3926},{"id":1105481,"employee":"Suyama, Naomi","product":"Tofu","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":99.324,"quantity":81,"price":33.98,"orderDate":"2013-06-28T07:21:49.258Z","shipDate":"2013-06-29T07:21:49.258Z","discontinued":false,"stockLevel":0.7119},{"id":1105482,"employee":"Callahan, Laura","product":"Perth Pasties","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":20.825,"quantity":160,"price":30.5,"orderDate":"2004-05-12T07:03:49.183Z","shipDate":"2004-05-13T07:03:49.183Z","discontinued":true,"stockLevel":0.3056},{"id":1105483,"employee":"Fuller, Andrew","product":"Louisiana Fiery Hot Pepper Sauce","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":91.735,"quantity":108,"price":18.29,"orderDate":"2008-11-05T10:15:37.830Z","shipDate":"2008-11-07T10:15:37.830Z","discontinued":true,"stockLevel":0.5522},{"id":1105484,"employee":"Leverling, Janet","product":"Rössle Sauerkraut","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":11.545,"quantity":358,"price":45.3,"orderDate":"2011-08-04T22:17:19.575Z","shipDate":"2011-08-06T22:17:19.575Z","discontinued":true,"stockLevel":0.3514},{"id":1105485,"employee":"Callahan, Laura","product":"Röd Kaviar","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":94.631,"quantity":336,"price":22.54,"orderDate":"2007-03-21T16:09:47.779Z","shipDate":"2007-03-22T16:09:47.779Z","discontinued":false,"stockLevel":0.276},{"id":1105486,"employee":"King, Robert","product":"Röd Kaviar","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":52.324,"quantity":185,"price":94.09,"orderDate":"2007-05-16T05:16:38.004Z","shipDate":"2007-05-18T05:16:38.004Z","discontinued":false,"stockLevel":0.5906},{"id":1105487,"employee":"Peacock, Margaret","product":"Maxilaku","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":50.164,"quantity":342,"price":49.16,"orderDate":"2016-05-31T08:41:42.251Z","shipDate":"2016-06-01T08:41:42.251Z","discontinued":true,"stockLevel":0.5818},{"id":1105488,"employee":"Davolio, Nancy","product":"Ravioli Angelo","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":91.352,"quantity":223,"price":57.85,"orderDate":"2011-09-30T14:12:38.307Z","shipDate":"2011-10-01T14:12:38.307Z","discontinued":true,"stockLevel":0.3155},{"id":1105489,"employee":"Fuller, Andrew","product":"Northwoods Cranberry Sauce","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":51.027,"quantity":87,"price":58.19,"orderDate":"2006-01-22T20:16:35.453Z","shipDate":"2006-01-24T20:16:35.453Z","discontinued":false,"stockLevel":0.3257},{"id":1105490,"employee":"Peacock, Margaret","product":"Zaanse koeken","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":82.502,"quantity":252,"price":31.16,"orderDate":"1999-04-04T14:53:07.912Z","shipDate":"1999-04-06T14:53:07.912Z","discontinued":false,"stockLevel":0.2455},{"id":1105491,"employee":"Fuller, Andrew","product":"Alice Mutton","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":49.507,"quantity":14,"price":26.23,"orderDate":"2014-06-09T09:40:13.992Z","shipDate":"2014-06-11T09:40:13.992Z","discontinued":true,"stockLevel":0.8023},{"id":1105492,"employee":"Dodsworth, Anne","product":"Mascarpone Fabioli","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":38.891,"quantity":358,"price":97.91,"orderDate":"2005-01-18T13:44:16.722Z","shipDate":"2005-01-20T13:44:16.722Z","discontinued":true,"stockLevel":0.9268},{"id":1105493,"employee":"Leverling, Janet","product":"Gravad lax","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":16.75,"quantity":399,"price":47.87,"orderDate":"2015-01-25T01:15:32.368Z","shipDate":"2015-01-27T01:15:32.368Z","discontinued":true,"stockLevel":0.4962},{"id":1105494,"employee":"Gooney, Miguel","product":"Steeleye Stout","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":58.458,"quantity":68,"price":17.99,"orderDate":"1999-07-14T01:20:36.756Z","shipDate":"1999-07-15T01:20:36.756Z","discontinued":true,"stockLevel":0.5183},{"id":1105495,"employee":"Davolio, Nancy","product":"Singaporean Hokkien Fried Mee","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":87.043,"quantity":133,"price":5.23,"orderDate":"2007-06-08T11:57:08.328Z","shipDate":"2007-06-09T11:57:08.328Z","discontinued":false,"stockLevel":0.91},{"id":1105496,"employee":"Callahan, Laura","product":"Chocolade","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":34.838,"quantity":75,"price":83.48,"orderDate":"2005-02-25T16:00:24.456Z","shipDate":"2005-02-26T16:00:24.456Z","discontinued":true,"stockLevel":0.5269},{"id":1105497,"employee":"Peacock, Margaret","product":"Schoggi Schokolade","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":20.223,"quantity":26,"price":30.85,"orderDate":"2016-03-31T19:48:58.275Z","shipDate":"2016-04-01T19:48:58.275Z","discontinued":true,"stockLevel":0.697},{"id":1105498,"employee":"Leverling, Janet","product":"Tofu","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":73.281,"quantity":44,"price":40.04,"orderDate":"2012-10-24T15:20:54.413Z","shipDate":"2012-10-25T15:20:54.413Z","discontinued":true,"stockLevel":0.2504},{"id":1105499,"employee":"Suyama, Naomi","product":"Rössle Sauerkraut","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":67.221,"quantity":10,"price":26.79,"orderDate":"2017-08-31T04:49:57.763Z","shipDate":"2017-09-02T04:49:57.763Z","discontinued":true,"stockLevel":0.1528},{"id":1105500,"employee":"Peacock, Margaret","product":"Aniseed Syrup","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":84.027,"quantity":272,"price":19.37,"orderDate":"2017-06-12T21:56:27.218Z","shipDate":"2017-06-13T21:56:27.218Z","discontinued":true,"stockLevel":0.6458},{"id":1105501,"employee":"Fuller, Andrew","product":"Tofu","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":53.595,"quantity":189,"price":21.04,"orderDate":"2000-07-30T22:18:57.381Z","shipDate":"2000-07-31T22:18:57.381Z","discontinued":true,"stockLevel":0.3506},{"id":1105502,"employee":"Davolio, Nancy","product":"Gorgonzola Telino","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":53.928,"quantity":69,"price":48.39,"orderDate":"2016-06-04T06:40:35.540Z","shipDate":"2016-06-06T06:40:35.540Z","discontinued":false,"stockLevel":0.4455},{"id":1105503,"employee":"Leverling, Janet","product":"Gula Malacca","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":65.575,"quantity":244,"price":78.58,"orderDate":"2012-10-14T08:44:15.715Z","shipDate":"2012-10-16T08:44:15.715Z","discontinued":false,"stockLevel":0.7323},{"id":1105504,"employee":"Callahan, Laura","product":"Perth Pasties","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":22.095,"quantity":179,"price":95.43,"orderDate":"2000-03-05T23:55:10.701Z","shipDate":"2000-03-07T23:55:10.701Z","discontinued":true,"stockLevel":0.8704},{"id":1105505,"employee":"Suyama, Naomi","product":"Rössle Sauerkraut","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":56.766,"quantity":316,"price":69.95,"orderDate":"1999-11-07T06:30:01.252Z","shipDate":"1999-11-09T06:30:01.252Z","discontinued":true,"stockLevel":0.7237},{"id":1105506,"employee":"Leverling, Janet","product":"Ravioli Angelo","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":13.455,"quantity":381,"price":92.39,"orderDate":"2008-11-12T17:53:42.883Z","shipDate":"2008-11-14T17:53:42.883Z","discontinued":true,"stockLevel":0.6426},{"id":1105507,"employee":"Peacock, Margaret","product":"Queso Cabrales","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":96.856,"quantity":73,"price":42.56,"orderDate":"2016-05-20T12:12:10.800Z","shipDate":"2016-05-22T12:12:10.800Z","discontinued":false,"stockLevel":0.1908},{"id":1105508,"employee":"Davolio, Nancy","product":"Chai","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":3.361,"quantity":273,"price":17.22,"orderDate":"2001-09-02T06:04:05.894Z","shipDate":"2001-09-04T06:04:05.894Z","discontinued":false,"stockLevel":0.1086},{"id":1105509,"employee":"Suyama, Naomi","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":81.566,"quantity":221,"price":3.38,"orderDate":"2012-01-17T20:51:08.730Z","shipDate":"2012-01-19T20:51:08.730Z","discontinued":true,"stockLevel":0.3465},{"id":1105510,"employee":"Peacock, Margaret","product":"Sirop d'érable","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":70.59,"quantity":338,"price":85.4,"orderDate":"2006-03-10T21:52:05.154Z","shipDate":"2006-03-12T21:52:05.154Z","discontinued":false,"stockLevel":0.3396},{"id":1105511,"employee":"Dodsworth, Anne","product":"Singaporean Hokkien Fried Mee","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":66.687,"quantity":202,"price":94.74,"orderDate":"2017-03-16T09:38:04.033Z","shipDate":"2017-03-18T09:38:04.033Z","discontinued":true,"stockLevel":0.3909},{"id":1105512,"employee":"Suyama, Naomi","product":"Sirop d'érable","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":14.802,"quantity":11,"price":10.99,"orderDate":"2017-08-19T08:53:51.763Z","shipDate":"2017-08-21T08:53:51.763Z","discontinued":false,"stockLevel":0.8237},{"id":1105513,"employee":"Suyama, Naomi","product":"Gula Malacca","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":53.618,"quantity":102,"price":17.71,"orderDate":"2001-05-02T19:38:19.788Z","shipDate":"2001-05-03T19:38:19.788Z","discontinued":true,"stockLevel":0.3168},{"id":1105514,"employee":"Suyama, Naomi","product":"Raclette Courdavault","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":72.906,"quantity":100,"price":51.31,"orderDate":"2004-07-15T06:26:29.291Z","shipDate":"2004-07-16T06:26:29.291Z","discontinued":true,"stockLevel":0.3999},{"id":1105515,"employee":"Leverling, Janet","product":"Rhönbräu Klosterbier","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":26.537,"quantity":373,"price":10.05,"orderDate":"2008-03-14T13:30:27.573Z","shipDate":"2008-03-16T13:30:27.573Z","discontinued":false,"stockLevel":0.2137},{"id":1105516,"employee":"Davolio, Nancy","product":"Spegesild","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":54.118,"quantity":157,"price":23.15,"orderDate":"2010-02-14T15:58:07.923Z","shipDate":"2010-02-16T15:58:07.923Z","discontinued":false,"stockLevel":0.8707},{"id":1105517,"employee":"Davolio, Nancy","product":"Genen Shouyu","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":75.248,"quantity":217,"price":99.74,"orderDate":"1998-03-09T11:59:47.356Z","shipDate":"1998-03-10T11:59:47.356Z","discontinued":false,"stockLevel":0.2721},{"id":1105518,"employee":"Fuller, Andrew","product":"Guaraná Fantástica","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":98.717,"quantity":282,"price":66.76,"orderDate":"2015-08-18T05:17:01.081Z","shipDate":"2015-08-19T05:17:01.081Z","discontinued":true,"stockLevel":0.3738},{"id":1105519,"employee":"Peacock, Margaret","product":"Chang","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":30.719,"quantity":392,"price":7.34,"orderDate":"2014-05-15T17:41:47.606Z","shipDate":"2014-05-17T17:41:47.606Z","discontinued":true,"stockLevel":0.1259},{"id":1105520,"employee":"Fuller, Andrew","product":"Sirop d'érable","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":86.195,"quantity":241,"price":12.12,"orderDate":"2017-09-20T16:09:23.306Z","shipDate":"2017-09-21T16:09:23.306Z","discontinued":true,"stockLevel":0.717},{"id":1105521,"employee":"Fuller, Andrew","product":"Northwoods Cranberry Sauce","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":41.458,"quantity":115,"price":64.64,"orderDate":"2012-02-16T05:04:20.547Z","shipDate":"2012-02-18T05:04:20.547Z","discontinued":true,"stockLevel":0.7569},{"id":1105522,"employee":"Dodsworth, Anne","product":"Mascarpone Fabioli","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":44.574,"quantity":310,"price":40.06,"orderDate":"2006-07-25T19:35:49.113Z","shipDate":"2006-07-27T19:35:49.113Z","discontinued":false,"stockLevel":0.428},{"id":1105523,"employee":"Callahan, Laura","product":"Gudbrandsdalsost","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":84.876,"quantity":255,"price":62.2,"orderDate":"2008-12-13T23:19:40.384Z","shipDate":"2008-12-15T23:19:40.384Z","discontinued":false,"stockLevel":0.1465},{"id":1105524,"employee":"Buchanan, Steven","product":"Röd Kaviar","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":83.806,"quantity":11,"price":63.86,"orderDate":"2011-07-09T15:51:42.931Z","shipDate":"2011-07-11T15:51:42.931Z","discontinued":true,"stockLevel":0.3941},{"id":1105525,"employee":"King, Robert","product":"Spegesild","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":77.679,"quantity":306,"price":57.19,"orderDate":"2005-03-17T01:13:50.361Z","shipDate":"2005-03-19T01:13:50.361Z","discontinued":false,"stockLevel":0.7589},{"id":1105526,"employee":"Callahan, Laura","product":"Genen Shouyu","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":67.401,"quantity":51,"price":44.26,"orderDate":"2003-09-17T06:53:53.620Z","shipDate":"2003-09-19T06:53:53.620Z","discontinued":true,"stockLevel":0.4134},{"id":1105527,"employee":"Leverling, Janet","product":"Aniseed Syrup","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":68.469,"quantity":158,"price":66.45,"orderDate":"2007-02-11T03:53:59.585Z","shipDate":"2007-02-12T03:53:59.585Z","discontinued":true,"stockLevel":0.9462},{"id":1105528,"employee":"Dodsworth, Anne","product":"Vegie-spread","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":22.753,"quantity":218,"price":20.73,"orderDate":"2002-07-24T22:44:15.685Z","shipDate":"2002-07-26T22:44:15.685Z","discontinued":false,"stockLevel":0.4297},{"id":1105529,"employee":"Callahan, Laura","product":"Carnarvon Tigers","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":20.404,"quantity":71,"price":12.99,"orderDate":"2016-06-13T11:17:20.658Z","shipDate":"2016-06-14T11:17:20.658Z","discontinued":true,"stockLevel":0.6611},{"id":1105530,"employee":"Dodsworth, Anne","product":"Nord-Ost Matjeshering","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":18.53,"quantity":205,"price":13.66,"orderDate":"2004-07-04T11:17:26.227Z","shipDate":"2004-07-06T11:17:26.227Z","discontinued":true,"stockLevel":0.901},{"id":1105531,"employee":"Buchanan, Steven","product":"Sirop d'érable","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":27.867,"quantity":285,"price":61.72,"orderDate":"2009-07-07T04:11:49.913Z","shipDate":"2009-07-09T04:11:49.913Z","discontinued":true,"stockLevel":0.7638},{"id":1105532,"employee":"Suyama, Naomi","product":"Côte de Blaye","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":59.791,"quantity":54,"price":31.67,"orderDate":"2003-03-07T21:58:19.062Z","shipDate":"2003-03-08T21:58:19.062Z","discontinued":true,"stockLevel":0.2577},{"id":1105533,"employee":"Dodsworth, Anne","product":"Louisiana Hot Spiced Okra","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":20.261,"quantity":104,"price":14.44,"orderDate":"2014-12-12T13:07:40.870Z","shipDate":"2014-12-13T13:07:40.870Z","discontinued":true,"stockLevel":0.5908},{"id":1105534,"employee":"Gooney, Miguel","product":"Wimmers gute Semmelknödel","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":79.023,"quantity":389,"price":8.85,"orderDate":"2003-09-14T17:53:23.417Z","shipDate":"2003-09-16T17:53:23.417Z","discontinued":true,"stockLevel":0.7064},{"id":1105535,"employee":"Callahan, Laura","product":"Rhönbräu Klosterbier","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":32.926,"quantity":137,"price":41.38,"orderDate":"2014-02-06T17:10:09.457Z","shipDate":"2014-02-07T17:10:09.457Z","discontinued":false,"stockLevel":0.57},{"id":1105536,"employee":"Fuller, Andrew","product":"Tourtière","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":34.113,"quantity":68,"price":86.49,"orderDate":"2006-04-05T00:04:50.396Z","shipDate":"2006-04-07T00:04:50.396Z","discontinued":true,"stockLevel":0.3298},{"id":1105537,"employee":"Buchanan, Steven","product":"Pâté chinois","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":32.736,"quantity":256,"price":63.02,"orderDate":"2000-07-15T06:22:54.503Z","shipDate":"2000-07-17T06:22:54.503Z","discontinued":false,"stockLevel":0.7453},{"id":1105538,"employee":"Leverling, Janet","product":"Gumbär Gummibärchen","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":35.288,"quantity":201,"price":17.78,"orderDate":"2006-12-23T15:33:56.824Z","shipDate":"2006-12-25T15:33:56.824Z","discontinued":true,"stockLevel":0.7435},{"id":1105539,"employee":"Leverling, Janet","product":"Mascarpone Fabioli","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":8.651,"quantity":8,"price":89.16,"orderDate":"1998-06-26T13:21:18.655Z","shipDate":"1998-06-27T13:21:18.655Z","discontinued":true,"stockLevel":0.456},{"id":1105540,"employee":"Suyama, Naomi","product":"Gula Malacca","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":52.645,"quantity":164,"price":38.32,"orderDate":"2017-09-03T00:12:46.599Z","shipDate":"2017-09-05T00:12:46.599Z","discontinued":false,"stockLevel":0.6964},{"id":1105541,"employee":"Fuller, Andrew","product":"Sir Rodney's Scones","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":60.135,"quantity":140,"price":54.24,"orderDate":"2018-11-04T03:09:44.736Z","shipDate":"2018-11-06T03:09:44.736Z","discontinued":true,"stockLevel":0.4691},{"id":1105542,"employee":"Callahan, Laura","product":"Carnarvon Tigers","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":72.253,"quantity":12,"price":51.36,"orderDate":"2004-03-09T09:51:27.924Z","shipDate":"2004-03-10T09:51:27.924Z","discontinued":true,"stockLevel":0.5336},{"id":1105543,"employee":"Peacock, Margaret","product":"Chartreuse verte","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":32.561,"quantity":279,"price":69.02,"orderDate":"1998-09-04T11:55:19.851Z","shipDate":"1998-09-06T11:55:19.851Z","discontinued":true,"stockLevel":0.8905},{"id":1105544,"employee":"Peacock, Margaret","product":"Gumbär Gummibärchen","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":90.129,"quantity":7,"price":80.61,"orderDate":"2014-04-30T17:06:53.064Z","shipDate":"2014-05-02T17:06:53.064Z","discontinued":true,"stockLevel":0.8266},{"id":1105545,"employee":"Peacock, Margaret","product":"Ipoh Coffee","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":66.846,"quantity":384,"price":18.19,"orderDate":"2012-10-12T19:31:56.153Z","shipDate":"2012-10-14T19:31:56.153Z","discontinued":true,"stockLevel":0.867},{"id":1105546,"employee":"Callahan, Laura","product":"Gudbrandsdalsost","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":21.598,"quantity":122,"price":14.28,"orderDate":"2013-05-07T02:47:39.063Z","shipDate":"2013-05-09T02:47:39.063Z","discontinued":false,"stockLevel":0.9156},{"id":1105547,"employee":"Davolio, Nancy","product":"Ravioli Angelo","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":94.892,"quantity":31,"price":1.94,"orderDate":"2018-06-08T22:29:19.664Z","shipDate":"2018-06-09T22:29:19.664Z","discontinued":true,"stockLevel":0.5268},{"id":1105548,"employee":"Peacock, Margaret","product":"Lakkalikööri","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":72.213,"quantity":313,"price":56.96,"orderDate":"2004-02-18T04:23:49.403Z","shipDate":"2004-02-19T04:23:49.403Z","discontinued":true,"stockLevel":0.3793},{"id":1105549,"employee":"Callahan, Laura","product":"Vegie-spread","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":97.719,"quantity":325,"price":92.15,"orderDate":"2013-06-07T21:15:04.125Z","shipDate":"2013-06-09T21:15:04.125Z","discontinued":true,"stockLevel":0.8023},{"id":1105550,"employee":"King, Robert","product":"Carnarvon Tigers","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":87.404,"quantity":190,"price":84.89,"orderDate":"2015-08-01T18:26:49.836Z","shipDate":"2015-08-03T18:26:49.836Z","discontinued":true,"stockLevel":0.8889},{"id":1105551,"employee":"Gooney, Miguel","product":"Laughing Lumberjack Lager","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":59.047,"quantity":270,"price":80.67,"orderDate":"2005-11-09T09:46:52.016Z","shipDate":"2005-11-10T09:46:52.016Z","discontinued":true,"stockLevel":0.6351},{"id":1105552,"employee":"Dodsworth, Anne","product":"NuNuCa Nuß-Nougat-Creme","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":92.699,"quantity":122,"price":95.77,"orderDate":"2003-04-20T16:53:09.067Z","shipDate":"2003-04-21T16:53:09.067Z","discontinued":true,"stockLevel":0.9027},{"id":1105553,"employee":"Davolio, Nancy","product":"Sasquatch Ale","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":58.08,"quantity":363,"price":33.9,"orderDate":"2004-09-20T08:36:57.426Z","shipDate":"2004-09-22T08:36:57.426Z","discontinued":false,"stockLevel":0.1716},{"id":1105554,"employee":"Buchanan, Steven","product":"Tourtière","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":43.58,"quantity":139,"price":41.68,"orderDate":"2010-01-17T11:19:50.028Z","shipDate":"2010-01-19T11:19:50.028Z","discontinued":true,"stockLevel":0.5838},{"id":1105555,"employee":"Suyama, Naomi","product":"Wimmers gute Semmelknödel","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":5.352,"quantity":354,"price":77.2,"orderDate":"2002-02-13T00:57:43.208Z","shipDate":"2002-02-14T00:57:43.208Z","discontinued":false,"stockLevel":0.5138},{"id":1105556,"employee":"Davolio, Nancy","product":"Carnarvon Tigers","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":46.189,"quantity":399,"price":28.93,"orderDate":"2000-11-14T07:37:56.524Z","shipDate":"2000-11-15T07:37:56.524Z","discontinued":true,"stockLevel":0.1256},{"id":1105557,"employee":"Leverling, Janet","product":"Jack's New England Clam Chowder","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":56.465,"quantity":29,"price":20.07,"orderDate":"2002-09-23T11:43:10.822Z","shipDate":"2002-09-25T11:43:10.822Z","discontinued":true,"stockLevel":0.7943},{"id":1105558,"employee":"Dodsworth, Anne","product":"Perth Pasties","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":71.232,"quantity":323,"price":92.51,"orderDate":"2004-05-05T01:10:44.014Z","shipDate":"2004-05-07T01:10:44.014Z","discontinued":false,"stockLevel":0.5439},{"id":1105559,"employee":"Davolio, Nancy","product":"Chef Anton's Cajun Seasoning","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":44.175,"quantity":212,"price":20.93,"orderDate":"2003-05-18T15:14:35.325Z","shipDate":"2003-05-20T15:14:35.325Z","discontinued":true,"stockLevel":0.6662},{"id":1105560,"employee":"King, Robert","product":"Zaanse koeken","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":33.51,"quantity":321,"price":77.71,"orderDate":"2007-09-15T11:32:20.479Z","shipDate":"2007-09-17T11:32:20.479Z","discontinued":true,"stockLevel":0.8973},{"id":1105561,"employee":"Dodsworth, Anne","product":"Chocolade","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":79.763,"quantity":383,"price":82.81,"orderDate":"2016-06-07T15:38:27.882Z","shipDate":"2016-06-08T15:38:27.882Z","discontinued":true,"stockLevel":0.8114},{"id":1105562,"employee":"Fuller, Andrew","product":"Grandma's Boysenberry Spread","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":3.224,"quantity":222,"price":67.17,"orderDate":"2009-12-20T23:31:10.880Z","shipDate":"2009-12-22T23:31:10.880Z","discontinued":false,"stockLevel":0.3084},{"id":1105563,"employee":"King, Robert","product":"Wimmers gute Semmelknödel","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":48.335,"quantity":159,"price":72.25,"orderDate":"2003-11-03T20:24:35.460Z","shipDate":"2003-11-04T20:24:35.460Z","discontinued":true,"stockLevel":0.8394},{"id":1105564,"employee":"Peacock, Margaret","product":"Geitost","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":77.352,"quantity":182,"price":30.9,"orderDate":"2017-03-09T22:55:09.909Z","shipDate":"2017-03-11T22:55:09.909Z","discontinued":true,"stockLevel":0.8479},{"id":1105565,"employee":"Callahan, Laura","product":"Gustaf's Knäckebröd","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":24.296,"quantity":276,"price":19.78,"orderDate":"2013-04-15T22:13:20.830Z","shipDate":"2013-04-17T22:13:20.830Z","discontinued":true,"stockLevel":0.2785},{"id":1105566,"employee":"Dodsworth, Anne","product":"Konbu","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":86.459,"quantity":261,"price":9.16,"orderDate":"2009-02-11T09:16:28.099Z","shipDate":"2009-02-12T09:16:28.099Z","discontinued":true,"stockLevel":0.8445},{"id":1105567,"employee":"Buchanan, Steven","product":"Scottish Longbreads","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":49.071,"quantity":91,"price":93.19,"orderDate":"2012-07-06T19:39:46.708Z","shipDate":"2012-07-07T19:39:46.708Z","discontinued":true,"stockLevel":0.2521},{"id":1105568,"employee":"Davolio, Nancy","product":"Thüringer Rostbratwurst","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":55.714,"quantity":191,"price":74.89,"orderDate":"1999-08-18T10:02:38.888Z","shipDate":"1999-08-20T10:02:38.888Z","discontinued":false,"stockLevel":0.14},{"id":1105569,"employee":"King, Robert","product":"Chai","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":47.715,"quantity":187,"price":58.43,"orderDate":"2018-07-30T09:18:01.749Z","shipDate":"2018-07-31T09:18:01.749Z","discontinued":true,"stockLevel":0.1667},{"id":1105570,"employee":"Buchanan, Steven","product":"Spegesild","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":33.771,"quantity":361,"price":98.11,"orderDate":"2008-12-25T12:13:59.338Z","shipDate":"2008-12-26T12:13:59.338Z","discontinued":false,"stockLevel":0.129},{"id":1105571,"employee":"Suyama, Naomi","product":"Steeleye Stout","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":92.616,"quantity":167,"price":38.74,"orderDate":"2011-03-28T09:01:45.650Z","shipDate":"2011-03-30T09:01:45.650Z","discontinued":true,"stockLevel":0.6647},{"id":1105572,"employee":"Peacock, Margaret","product":"Tofu","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":82.374,"quantity":361,"price":85.49,"orderDate":"2000-01-16T17:37:33.967Z","shipDate":"2000-01-18T17:37:33.967Z","discontinued":false,"stockLevel":0.7015},{"id":1105573,"employee":"Fuller, Andrew","product":"Röd Kaviar","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":89.747,"quantity":201,"price":67.82,"orderDate":"1998-06-09T15:35:25.297Z","shipDate":"1998-06-10T15:35:25.297Z","discontinued":true,"stockLevel":0.5804},{"id":1105574,"employee":"Davolio, Nancy","product":"Filo Mix","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":52.456,"quantity":287,"price":17.21,"orderDate":"2015-10-24T20:24:37.916Z","shipDate":"2015-10-25T20:24:37.916Z","discontinued":true,"stockLevel":0.7976},{"id":1105575,"employee":"Buchanan, Steven","product":"Camembert Pierrot","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":9.637,"quantity":229,"price":27.88,"orderDate":"2018-06-07T22:47:24.159Z","shipDate":"2018-06-08T22:47:24.159Z","discontinued":true,"stockLevel":0.4107},{"id":1105576,"employee":"Dodsworth, Anne","product":"Geitost","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":81.592,"quantity":373,"price":71.37,"orderDate":"2000-03-17T00:10:19.620Z","shipDate":"2000-03-19T00:10:19.620Z","discontinued":false,"stockLevel":0.2276},{"id":1105577,"employee":"Buchanan, Steven","product":"Vegie-spread","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":19.728,"quantity":290,"price":56.71,"orderDate":"2004-03-19T15:15:14.290Z","shipDate":"2004-03-21T15:15:14.290Z","discontinued":true,"stockLevel":0.4936},{"id":1105578,"employee":"Callahan, Laura","product":"Aniseed Syrup","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":21.753,"quantity":23,"price":20.93,"orderDate":"2007-09-16T13:26:27.972Z","shipDate":"2007-09-18T13:26:27.972Z","discontinued":true,"stockLevel":0.4603},{"id":1105579,"employee":"Buchanan, Steven","product":"Singaporean Hokkien Fried Mee","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":62.776,"quantity":355,"price":66.43,"orderDate":"2009-12-30T20:56:13.692Z","shipDate":"2010-01-01T20:56:13.692Z","discontinued":true,"stockLevel":0.52},{"id":1105580,"employee":"Suyama, Naomi","product":"Vegie-spread","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":95.825,"quantity":253,"price":63.79,"orderDate":"2012-12-08T02:21:18.077Z","shipDate":"2012-12-09T02:21:18.077Z","discontinued":true,"stockLevel":0.3818},{"id":1105581,"employee":"Gooney, Miguel","product":"Ikura","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":57.125,"quantity":235,"price":54.33,"orderDate":"2013-03-26T09:09:38.306Z","shipDate":"2013-03-27T09:09:38.306Z","discontinued":true,"stockLevel":0.2517},{"id":1105582,"employee":"Suyama, Naomi","product":"Valkoinen suklaa","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":68.881,"quantity":318,"price":13.19,"orderDate":"2009-01-25T20:10:16.293Z","shipDate":"2009-01-27T20:10:16.293Z","discontinued":true,"stockLevel":0.104},{"id":1105583,"employee":"Suyama, Naomi","product":"Chef Anton's Gumbo Mix","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":13.615,"quantity":74,"price":91.16,"orderDate":"2015-04-27T15:47:23.792Z","shipDate":"2015-04-29T15:47:23.792Z","discontinued":true,"stockLevel":0.1346},{"id":1105584,"employee":"King, Robert","product":"Röd Kaviar","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":17.087,"quantity":157,"price":24.04,"orderDate":"2010-11-21T22:01:10.249Z","shipDate":"2010-11-23T22:01:10.249Z","discontinued":true,"stockLevel":0.7189},{"id":1105585,"employee":"Leverling, Janet","product":"Inlagd Sill","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":68.42,"quantity":149,"price":19.84,"orderDate":"2017-06-25T11:53:13.172Z","shipDate":"2017-06-26T11:53:13.172Z","discontinued":true,"stockLevel":0.9405},{"id":1105586,"employee":"Suyama, Naomi","product":"Chocolade","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":97.864,"quantity":100,"price":59.4,"orderDate":"2000-01-12T21:45:57.960Z","shipDate":"2000-01-14T21:45:57.960Z","discontinued":false,"stockLevel":0.9304},{"id":1105587,"employee":"Leverling, Janet","product":"Jack's New England Clam Chowder","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":85.867,"quantity":307,"price":35.55,"orderDate":"2012-04-23T14:28:50.584Z","shipDate":"2012-04-24T14:28:50.584Z","discontinued":false,"stockLevel":0.2087},{"id":1105588,"employee":"Davolio, Nancy","product":"Ikura","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":24.826,"quantity":282,"price":17.49,"orderDate":"2017-08-05T15:09:10.941Z","shipDate":"2017-08-07T15:09:10.941Z","discontinued":false,"stockLevel":0.5288},{"id":1105589,"employee":"Suyama, Naomi","product":"Ipoh Coffee","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":7.964,"quantity":15,"price":98.78,"orderDate":"2008-07-31T17:51:59.186Z","shipDate":"2008-08-02T17:51:59.186Z","discontinued":true,"stockLevel":0.8138},{"id":1105590,"employee":"Fuller, Andrew","product":"Boston Crab Meat","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":48.18,"quantity":16,"price":0.94,"orderDate":"2004-10-07T15:26:37.462Z","shipDate":"2004-10-09T15:26:37.462Z","discontinued":true,"stockLevel":0.4979},{"id":1105591,"employee":"Buchanan, Steven","product":"Pavlova","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":76.518,"quantity":143,"price":99.4,"orderDate":"2018-03-01T16:53:11.427Z","shipDate":"2018-03-03T16:53:11.427Z","discontinued":true,"stockLevel":0.4627},{"id":1105592,"employee":"Dodsworth, Anne","product":"Sir Rodney's Scones","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":58.552,"quantity":73,"price":45.42,"orderDate":"2006-04-04T05:23:36.603Z","shipDate":"2006-04-06T05:23:36.603Z","discontinued":true,"stockLevel":0.4922},{"id":1105593,"employee":"Davolio, Nancy","product":"Sasquatch Ale","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":83.713,"quantity":164,"price":41.96,"orderDate":"2004-07-26T08:33:53.158Z","shipDate":"2004-07-28T08:33:53.158Z","discontinued":true,"stockLevel":0.2702},{"id":1105594,"employee":"Leverling, Janet","product":"Spegesild","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":9.176,"quantity":65,"price":84.71,"orderDate":"2006-11-02T12:36:02.919Z","shipDate":"2006-11-04T12:36:02.919Z","discontinued":false,"stockLevel":0.5414},{"id":1105595,"employee":"Peacock, Margaret","product":"Inlagd Sill","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":53.745,"quantity":17,"price":45.75,"orderDate":"2012-04-24T19:10:35.089Z","shipDate":"2012-04-25T19:10:35.089Z","discontinued":false,"stockLevel":0.7353},{"id":1105596,"employee":"Callahan, Laura","product":"Outback Lager","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":46.433,"quantity":55,"price":9.21,"orderDate":"2013-02-28T18:52:19.294Z","shipDate":"2013-03-01T18:52:19.294Z","discontinued":true,"stockLevel":0.3545},{"id":1105597,"employee":"Dodsworth, Anne","product":"Louisiana Hot Spiced Okra","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":21.768,"quantity":180,"price":3.2,"orderDate":"2017-08-19T09:27:33.369Z","shipDate":"2017-08-20T09:27:33.369Z","discontinued":false,"stockLevel":0.5887},{"id":1105598,"employee":"Leverling, Janet","product":"Pavlova","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":65.898,"quantity":85,"price":75.26,"orderDate":"2003-07-19T19:22:39.046Z","shipDate":"2003-07-21T19:22:39.046Z","discontinued":true,"stockLevel":0.4354},{"id":1105599,"employee":"Peacock, Margaret","product":"Outback Lager","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":43.698,"quantity":48,"price":39.19,"orderDate":"2007-01-24T00:33:10.370Z","shipDate":"2007-01-25T00:33:10.370Z","discontinued":true,"stockLevel":0.1842},{"id":1105600,"employee":"Buchanan, Steven","product":"Chai","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":98.316,"quantity":353,"price":1,"orderDate":"2016-06-30T09:24:15.301Z","shipDate":"2016-07-01T09:24:15.301Z","discontinued":true,"stockLevel":0.7378},{"id":1105601,"employee":"Peacock, Margaret","product":"Valkoinen suklaa","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":47.488,"quantity":366,"price":20,"orderDate":"2015-05-12T18:56:59.595Z","shipDate":"2015-05-13T18:56:59.595Z","discontinued":true,"stockLevel":0.2688},{"id":1105602,"employee":"Davolio, Nancy","product":"Gnocchi di nonna Alice","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":20.78,"quantity":386,"price":0.21,"orderDate":"2007-02-21T20:28:50.980Z","shipDate":"2007-02-22T20:28:50.980Z","discontinued":false,"stockLevel":0.1512},{"id":1105603,"employee":"Leverling, Janet","product":"Gnocchi di nonna Alice","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":60.85,"quantity":25,"price":86.57,"orderDate":"2007-03-18T05:28:11.247Z","shipDate":"2007-03-19T05:28:11.247Z","discontinued":true,"stockLevel":0.487},{"id":1105604,"employee":"Davolio, Nancy","product":"Tarte au sucre","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":58.535,"quantity":127,"price":49.43,"orderDate":"2015-01-01T17:24:54.932Z","shipDate":"2015-01-02T17:24:54.932Z","discontinued":true,"stockLevel":0.8198},{"id":1105605,"employee":"Fuller, Andrew","product":"Ikura","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":20.17,"quantity":298,"price":83.47,"orderDate":"2010-12-28T23:16:45.670Z","shipDate":"2010-12-30T23:16:45.670Z","discontinued":true,"stockLevel":0.5503},{"id":1105606,"employee":"Suyama, Naomi","product":"Tofu","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":23.598,"quantity":30,"price":39.36,"orderDate":"2016-12-20T09:26:08.293Z","shipDate":"2016-12-22T09:26:08.293Z","discontinued":false,"stockLevel":0.5427},{"id":1105607,"employee":"Callahan, Laura","product":"Genen Shouyu","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":48.805,"quantity":99,"price":46.29,"orderDate":"2008-09-11T20:36:37.611Z","shipDate":"2008-09-12T20:36:37.611Z","discontinued":false,"stockLevel":0.4848},{"id":1105608,"employee":"Buchanan, Steven","product":"Inlagd Sill","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":25.813,"quantity":280,"price":48.69,"orderDate":"2013-08-12T13:53:14.960Z","shipDate":"2013-08-14T13:53:14.960Z","discontinued":true,"stockLevel":0.6876},{"id":1105609,"employee":"Davolio, Nancy","product":"Sir Rodney's Marmalade","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":75.225,"quantity":383,"price":0.54,"orderDate":"2003-04-11T06:27:44.233Z","shipDate":"2003-04-13T06:27:44.233Z","discontinued":false,"stockLevel":0.349},{"id":1105610,"employee":"Buchanan, Steven","product":"Mishi Kobe Niku","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":68.197,"quantity":66,"price":92.12,"orderDate":"1998-07-12T06:54:13.189Z","shipDate":"1998-07-13T06:54:13.189Z","discontinued":true,"stockLevel":0.1166},{"id":1105611,"employee":"Davolio, Nancy","product":"Gnocchi di nonna Alice","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":44.033,"quantity":277,"price":70.25,"orderDate":"1999-05-16T22:11:47.197Z","shipDate":"1999-05-18T22:11:47.197Z","discontinued":false,"stockLevel":0.4384},{"id":1105612,"employee":"Leverling, Janet","product":"Chai","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":4.802,"quantity":39,"price":65.5,"orderDate":"2003-09-21T09:09:44.222Z","shipDate":"2003-09-22T09:09:44.222Z","discontinued":true,"stockLevel":0.2377},{"id":1105613,"employee":"King, Robert","product":"Tunnbröd","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":76.761,"quantity":351,"price":63.91,"orderDate":"1998-05-21T17:48:24.054Z","shipDate":"1998-05-22T17:48:24.054Z","discontinued":true,"stockLevel":0.9171},{"id":1105614,"employee":"Buchanan, Steven","product":"Tarte au sucre","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":11.269,"quantity":296,"price":87.72,"orderDate":"2007-02-11T08:28:49.781Z","shipDate":"2007-02-12T08:28:49.781Z","discontinued":true,"stockLevel":0.4385},{"id":1105615,"employee":"Gooney, Miguel","product":"Ipoh Coffee","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":57.623,"quantity":79,"price":40.31,"orderDate":"2001-09-26T19:41:15.771Z","shipDate":"2001-09-27T19:41:15.771Z","discontinued":false,"stockLevel":0.6928},{"id":1105616,"employee":"Buchanan, Steven","product":"Genen Shouyu","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":70.065,"quantity":100,"price":29.5,"orderDate":"2006-09-21T22:52:03.828Z","shipDate":"2006-09-23T22:52:03.828Z","discontinued":true,"stockLevel":0.9436},{"id":1105617,"employee":"Davolio, Nancy","product":"Ikura","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":89.909,"quantity":231,"price":16.15,"orderDate":"2001-04-20T09:02:56.508Z","shipDate":"2001-04-22T09:02:56.508Z","discontinued":true,"stockLevel":0.7518},{"id":1105618,"employee":"King, Robert","product":"Côte de Blaye","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":99.243,"quantity":66,"price":6.68,"orderDate":"2005-02-05T22:52:43.358Z","shipDate":"2005-02-06T22:52:43.358Z","discontinued":false,"stockLevel":0.6063},{"id":1105619,"employee":"Leverling, Janet","product":"Chocolade","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":56.314,"quantity":252,"price":2.24,"orderDate":"2008-08-31T15:18:13.267Z","shipDate":"2008-09-01T15:18:13.267Z","discontinued":true,"stockLevel":0.8462},{"id":1105620,"employee":"Davolio, Nancy","product":"Lakkalikööri","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":9.799,"quantity":291,"price":88.03,"orderDate":"2015-06-28T17:21:42.652Z","shipDate":"2015-06-29T17:21:42.652Z","discontinued":true,"stockLevel":0.8976},{"id":1105621,"employee":"Suyama, Naomi","product":"Sir Rodney's Scones","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":56.199,"quantity":94,"price":24.31,"orderDate":"2010-07-28T08:26:17.633Z","shipDate":"2010-07-29T08:26:17.633Z","discontinued":false,"stockLevel":0.3083},{"id":1105622,"employee":"Gooney, Miguel","product":"Sirop d'érable","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":62.249,"quantity":381,"price":96.13,"orderDate":"2017-05-14T08:04:31.214Z","shipDate":"2017-05-16T08:04:31.214Z","discontinued":true,"stockLevel":0.1964},{"id":1105623,"employee":"Suyama, Naomi","product":"Northwoods Cranberry Sauce","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":43.811,"quantity":270,"price":14.45,"orderDate":"2014-03-10T13:11:52.003Z","shipDate":"2014-03-11T13:11:52.003Z","discontinued":true,"stockLevel":0.8227},{"id":1105624,"employee":"Leverling, Janet","product":"Alice Mutton","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":20.183,"quantity":48,"price":57.24,"orderDate":"1999-05-11T11:42:36.022Z","shipDate":"1999-05-12T11:42:36.022Z","discontinued":true,"stockLevel":0.24},{"id":1105625,"employee":"Callahan, Laura","product":"Chai","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":11.962,"quantity":169,"price":94.81,"orderDate":"2004-04-29T19:03:36.336Z","shipDate":"2004-05-01T19:03:36.336Z","discontinued":true,"stockLevel":0.7255},{"id":1105626,"employee":"Buchanan, Steven","product":"Gnocchi di nonna Alice","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":34.61,"quantity":157,"price":24.3,"orderDate":"2015-11-14T00:06:43.850Z","shipDate":"2015-11-15T00:06:43.850Z","discontinued":true,"stockLevel":0.5661},{"id":1105627,"employee":"Peacock, Margaret","product":"Mascarpone Fabioli","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":68.367,"quantity":42,"price":85.19,"orderDate":"2001-11-25T19:34:23.614Z","shipDate":"2001-11-27T19:34:23.614Z","discontinued":true,"stockLevel":0.7126},{"id":1105628,"employee":"Fuller, Andrew","product":"Chef Anton's Cajun Seasoning","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":91.972,"quantity":178,"price":96.31,"orderDate":"2018-03-28T19:41:40.532Z","shipDate":"2018-03-30T19:41:40.532Z","discontinued":true,"stockLevel":0.3477},{"id":1105629,"employee":"Buchanan, Steven","product":"Gudbrandsdalsost","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":82.6,"quantity":334,"price":6.83,"orderDate":"2005-01-11T18:01:25.236Z","shipDate":"2005-01-13T18:01:25.236Z","discontinued":true,"stockLevel":0.196},{"id":1105630,"employee":"King, Robert","product":"Louisiana Hot Spiced Okra","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":32.902,"quantity":175,"price":39.24,"orderDate":"2004-12-14T12:29:53.913Z","shipDate":"2004-12-16T12:29:53.913Z","discontinued":true,"stockLevel":0.8271},{"id":1105631,"employee":"Peacock, Margaret","product":"Chang","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":74.283,"quantity":257,"price":83.54,"orderDate":"1998-08-23T13:28:11.391Z","shipDate":"1998-08-24T13:28:11.391Z","discontinued":true,"stockLevel":0.6829},{"id":1105632,"employee":"Peacock, Margaret","product":"Wimmers gute Semmelknödel","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":29.311,"quantity":352,"price":1.09,"orderDate":"1999-06-25T20:48:04.323Z","shipDate":"1999-06-27T20:48:04.323Z","discontinued":true,"stockLevel":0.2176},{"id":1105633,"employee":"Davolio, Nancy","product":"Mascarpone Fabioli","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":16.834,"quantity":174,"price":0.43,"orderDate":"2011-01-19T19:47:07.354Z","shipDate":"2011-01-21T19:47:07.354Z","discontinued":true,"stockLevel":0.3341},{"id":1105634,"employee":"Callahan, Laura","product":"Valkoinen suklaa","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":55.838,"quantity":195,"price":0.9,"orderDate":"2008-03-28T05:46:08.814Z","shipDate":"2008-03-30T05:46:08.814Z","discontinued":true,"stockLevel":0.4711},{"id":1105635,"employee":"King, Robert","product":"Guaraná Fantástica","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":20.454,"quantity":234,"price":39.49,"orderDate":"2017-02-17T15:57:40.196Z","shipDate":"2017-02-19T15:57:40.196Z","discontinued":false,"stockLevel":0.3983},{"id":1105636,"employee":"Buchanan, Steven","product":"Thüringer Rostbratwurst","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":34.478,"quantity":66,"price":28.83,"orderDate":"2018-02-02T15:21:59.976Z","shipDate":"2018-02-04T15:21:59.976Z","discontinued":true,"stockLevel":0.8422},{"id":1105637,"employee":"Peacock, Margaret","product":"Genen Shouyu","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":77.011,"quantity":94,"price":9.24,"orderDate":"2016-02-17T20:12:24.521Z","shipDate":"2016-02-18T20:12:24.521Z","discontinued":true,"stockLevel":0.2403},{"id":1105638,"employee":"King, Robert","product":"Zaanse koeken","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":29.986,"quantity":266,"price":60.11,"orderDate":"2009-07-12T05:34:23.808Z","shipDate":"2009-07-13T05:34:23.808Z","discontinued":false,"stockLevel":0.7542},{"id":1105639,"employee":"Callahan, Laura","product":"Louisiana Fiery Hot Pepper Sauce","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":30.455,"quantity":137,"price":75.38,"orderDate":"1998-10-12T14:42:08.759Z","shipDate":"1998-10-13T14:42:08.759Z","discontinued":false,"stockLevel":0.7415},{"id":1105640,"employee":"Suyama, Naomi","product":"Uncle Bob's Organic Dried Pears","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":68.674,"quantity":124,"price":7.31,"orderDate":"2009-02-21T14:19:50.069Z","shipDate":"2009-02-23T14:19:50.069Z","discontinued":false,"stockLevel":0.311},{"id":1105641,"employee":"Fuller, Andrew","product":"Konbu","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":82.476,"quantity":367,"price":81.36,"orderDate":"2010-05-19T16:09:27.181Z","shipDate":"2010-05-21T16:09:27.181Z","discontinued":false,"stockLevel":0.248},{"id":1105642,"employee":"Buchanan, Steven","product":"Schoggi Schokolade","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":17.238,"quantity":220,"price":29.13,"orderDate":"2017-01-03T13:21:17.703Z","shipDate":"2017-01-05T13:21:17.703Z","discontinued":true,"stockLevel":0.4865},{"id":1105643,"employee":"King, Robert","product":"Laughing Lumberjack Lager","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":68.654,"quantity":211,"price":64.71,"orderDate":"2013-09-26T05:50:11.239Z","shipDate":"2013-09-28T05:50:11.239Z","discontinued":false,"stockLevel":0.4974},{"id":1105644,"employee":"Dodsworth, Anne","product":"Escargots de Bourgogne","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":7.87,"quantity":22,"price":55.39,"orderDate":"2018-06-09T08:00:45.008Z","shipDate":"2018-06-11T08:00:45.008Z","discontinued":true,"stockLevel":0.6988},{"id":1105645,"employee":"Peacock, Margaret","product":"Lakkalikööri","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":68.003,"quantity":360,"price":88.17,"orderDate":"2014-09-19T05:39:31.779Z","shipDate":"2014-09-21T05:39:31.779Z","discontinued":false,"stockLevel":0.5829},{"id":1105646,"employee":"Buchanan, Steven","product":"Chang","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":81.035,"quantity":16,"price":24.23,"orderDate":"2001-04-23T13:54:42.925Z","shipDate":"2001-04-25T13:54:42.925Z","discontinued":true,"stockLevel":0.2903},{"id":1105647,"employee":"Fuller, Andrew","product":"Laughing Lumberjack Lager","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":90.632,"quantity":151,"price":86.76,"orderDate":"2005-10-14T20:44:47.778Z","shipDate":"2005-10-16T20:44:47.778Z","discontinued":true,"stockLevel":0.32},{"id":1105648,"employee":"Dodsworth, Anne","product":"Aniseed Syrup","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":14.244,"quantity":89,"price":87.33,"orderDate":"2017-12-11T02:08:37.362Z","shipDate":"2017-12-12T02:08:37.362Z","discontinued":true,"stockLevel":0.3909},{"id":1105649,"employee":"Peacock, Margaret","product":"Gorgonzola Telino","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":54.619,"quantity":157,"price":3.96,"orderDate":"2018-07-07T02:28:45.544Z","shipDate":"2018-07-08T02:28:45.544Z","discontinued":true,"stockLevel":0.7454},{"id":1105650,"employee":"Fuller, Andrew","product":"Pâté chinois","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":79.521,"quantity":107,"price":71.38,"orderDate":"2012-07-24T11:11:54.060Z","shipDate":"2012-07-25T11:11:54.060Z","discontinued":true,"stockLevel":0.5577},{"id":1105651,"employee":"Leverling, Janet","product":"Spegesild","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":88.48,"quantity":31,"price":84.48,"orderDate":"2002-12-18T14:10:48.346Z","shipDate":"2002-12-20T14:10:48.346Z","discontinued":false,"stockLevel":0.3792},{"id":1105652,"employee":"Leverling, Janet","product":"Pâté chinois","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":76.374,"quantity":355,"price":12.76,"orderDate":"2018-05-30T17:28:31.076Z","shipDate":"2018-06-01T17:28:31.076Z","discontinued":true,"stockLevel":0.1736},{"id":1105653,"employee":"Fuller, Andrew","product":"Carnarvon Tigers","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":28.443,"quantity":32,"price":11.06,"orderDate":"2006-03-27T05:29:43.655Z","shipDate":"2006-03-28T05:29:43.655Z","discontinued":false,"stockLevel":0.2969},{"id":1105654,"employee":"Dodsworth, Anne","product":"Rössle Sauerkraut","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":97.913,"quantity":127,"price":36.47,"orderDate":"2005-02-28T19:20:11.049Z","shipDate":"2005-03-02T19:20:11.049Z","discontinued":false,"stockLevel":0.3879},{"id":1105655,"employee":"King, Robert","product":"Scottish Longbreads","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":89.91,"quantity":104,"price":99.93,"orderDate":"2007-11-22T18:42:37.267Z","shipDate":"2007-11-24T18:42:37.267Z","discontinued":true,"stockLevel":0.4859},{"id":1105656,"employee":"Leverling, Janet","product":"Gravad lax","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":87.247,"quantity":152,"price":84.45,"orderDate":"2008-03-13T18:20:54.316Z","shipDate":"2008-03-15T18:20:54.316Z","discontinued":false,"stockLevel":0.1554},{"id":1105657,"employee":"Dodsworth, Anne","product":"Ravioli Angelo","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":97.327,"quantity":53,"price":1.87,"orderDate":"2010-07-11T23:25:26.680Z","shipDate":"2010-07-13T23:25:26.680Z","discontinued":false,"stockLevel":0.927},{"id":1105658,"employee":"Leverling, Janet","product":"Alice Mutton","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":57.775,"quantity":276,"price":46.81,"orderDate":"2012-06-22T01:12:41.060Z","shipDate":"2012-06-23T01:12:41.060Z","discontinued":true,"stockLevel":0.5291},{"id":1105659,"employee":"Suyama, Naomi","product":"Singaporean Hokkien Fried Mee","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":60.997,"quantity":181,"price":91.03,"orderDate":"2005-08-30T06:43:20.450Z","shipDate":"2005-09-01T06:43:20.450Z","discontinued":false,"stockLevel":0.5425},{"id":1105660,"employee":"Buchanan, Steven","product":"Côte de Blaye","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":70.048,"quantity":185,"price":83.35,"orderDate":"2000-01-09T06:22:32.687Z","shipDate":"2000-01-11T06:22:32.687Z","discontinued":false,"stockLevel":0.5303},{"id":1105661,"employee":"King, Robert","product":"Pâté chinois","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":85.108,"quantity":4,"price":29.57,"orderDate":"2001-05-02T18:23:07.274Z","shipDate":"2001-05-04T18:23:07.274Z","discontinued":true,"stockLevel":0.3742},{"id":1105662,"employee":"Leverling, Janet","product":"Boston Crab Meat","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":63.655,"quantity":107,"price":19.95,"orderDate":"2005-07-11T02:11:13.595Z","shipDate":"2005-07-12T02:11:13.595Z","discontinued":false,"stockLevel":0.8167},{"id":1105663,"employee":"Fuller, Andrew","product":"Wimmers gute Semmelknödel","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":3.853,"quantity":337,"price":16.56,"orderDate":"2010-08-19T08:30:50.740Z","shipDate":"2010-08-21T08:30:50.740Z","discontinued":true,"stockLevel":0.1995},{"id":1105664,"employee":"Callahan, Laura","product":"Camembert Pierrot","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":27.145,"quantity":280,"price":40.64,"orderDate":"2008-07-09T18:50:30.653Z","shipDate":"2008-07-10T18:50:30.653Z","discontinued":false,"stockLevel":0.4154},{"id":1105665,"employee":"Suyama, Naomi","product":"NuNuCa Nuß-Nougat-Creme","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":8.183,"quantity":73,"price":9.69,"orderDate":"2014-05-27T22:12:05.459Z","shipDate":"2014-05-28T22:12:05.459Z","discontinued":false,"stockLevel":0.7465},{"id":1105666,"employee":"Gooney, Miguel","product":"Northwoods Cranberry Sauce","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":67.466,"quantity":269,"price":98.33,"orderDate":"2009-05-31T20:07:29.734Z","shipDate":"2009-06-01T20:07:29.734Z","discontinued":true,"stockLevel":0.6959},{"id":1105667,"employee":"Fuller, Andrew","product":"Original Frankfurter grüne Soße","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":4.231,"quantity":234,"price":3.56,"orderDate":"1998-05-26T14:46:56.330Z","shipDate":"1998-05-27T14:46:56.330Z","discontinued":true,"stockLevel":0.8877},{"id":1105668,"employee":"Buchanan, Steven","product":"Carnarvon Tigers","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":4.174,"quantity":315,"price":31.72,"orderDate":"2017-08-21T13:09:40.872Z","shipDate":"2017-08-22T13:09:40.872Z","discontinued":true,"stockLevel":0.2337},{"id":1105669,"employee":"Fuller, Andrew","product":"Gudbrandsdalsost","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":28.924,"quantity":236,"price":86.09,"orderDate":"2010-09-09T09:06:33.341Z","shipDate":"2010-09-11T09:06:33.341Z","discontinued":true,"stockLevel":0.6848},{"id":1105670,"employee":"Gooney, Miguel","product":"Uncle Bob's Organic Dried Pears","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":67.694,"quantity":99,"price":48.66,"orderDate":"2005-01-30T06:15:37.697Z","shipDate":"2005-01-31T06:15:37.697Z","discontinued":true,"stockLevel":0.5047},{"id":1105671,"employee":"Callahan, Laura","product":"Fløtemysost","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":45.913,"quantity":390,"price":63.06,"orderDate":"2005-03-25T10:25:12.195Z","shipDate":"2005-03-26T10:25:12.195Z","discontinued":true,"stockLevel":0.1521},{"id":1105672,"employee":"Leverling, Janet","product":"Ipoh Coffee","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":13.122,"quantity":102,"price":47.84,"orderDate":"2011-04-10T06:23:23.128Z","shipDate":"2011-04-11T06:23:23.128Z","discontinued":true,"stockLevel":0.5166},{"id":1105673,"employee":"Peacock, Margaret","product":"Boston Crab Meat","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":42.728,"quantity":347,"price":89.98,"orderDate":"2002-02-02T02:00:21.430Z","shipDate":"2002-02-03T02:00:21.430Z","discontinued":true,"stockLevel":0.4065},{"id":1105674,"employee":"Buchanan, Steven","product":"Singaporean Hokkien Fried Mee","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":84.7,"quantity":392,"price":6.55,"orderDate":"2018-12-29T01:18:21.758Z","shipDate":"2018-12-30T01:18:21.758Z","discontinued":true,"stockLevel":0.3214},{"id":1105675,"employee":"Buchanan, Steven","product":"Vegie-spread","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":26.39,"quantity":132,"price":22.26,"orderDate":"2015-06-17T22:03:13.771Z","shipDate":"2015-06-18T22:03:13.771Z","discontinued":false,"stockLevel":0.2424},{"id":1105676,"employee":"Callahan, Laura","product":"Original Frankfurter grüne Soße","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":94.112,"quantity":165,"price":9.99,"orderDate":"2017-02-02T20:34:59.935Z","shipDate":"2017-02-03T20:34:59.935Z","discontinued":true,"stockLevel":0.888},{"id":1105677,"employee":"Buchanan, Steven","product":"Sir Rodney's Scones","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":69.164,"quantity":323,"price":63.46,"orderDate":"2017-11-15T12:13:34.045Z","shipDate":"2017-11-17T12:13:34.045Z","discontinued":true,"stockLevel":0.2185},{"id":1105678,"employee":"Gooney, Miguel","product":"Laughing Lumberjack Lager","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":19.163,"quantity":101,"price":57.2,"orderDate":"2009-12-10T03:34:38.195Z","shipDate":"2009-12-11T03:34:38.195Z","discontinued":true,"stockLevel":0.7961},{"id":1105679,"employee":"Peacock, Margaret","product":"Chai","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":44.41,"quantity":237,"price":35.39,"orderDate":"2006-08-20T15:21:06.885Z","shipDate":"2006-08-21T15:21:06.885Z","discontinued":true,"stockLevel":0.575},{"id":1105680,"employee":"Callahan, Laura","product":"Gustaf's Knäckebröd","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":14.529,"quantity":390,"price":84.78,"orderDate":"2001-05-25T17:43:45.634Z","shipDate":"2001-05-27T17:43:45.634Z","discontinued":true,"stockLevel":0.512},{"id":1105681,"employee":"Buchanan, Steven","product":"Ipoh Coffee","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":17.521,"quantity":265,"price":75.02,"orderDate":"2003-07-08T16:02:05.496Z","shipDate":"2003-07-09T16:02:05.496Z","discontinued":true,"stockLevel":0.4004},{"id":1105682,"employee":"Callahan, Laura","product":"Chef Anton's Cajun Seasoning","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":95.341,"quantity":27,"price":51.48,"orderDate":"2007-10-14T13:58:11.492Z","shipDate":"2007-10-16T13:58:11.492Z","discontinued":true,"stockLevel":0.2954},{"id":1105683,"employee":"Peacock, Margaret","product":"Rhönbräu Klosterbier","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":87.905,"quantity":359,"price":93.28,"orderDate":"2018-05-05T05:17:26.867Z","shipDate":"2018-05-07T05:17:26.867Z","discontinued":true,"stockLevel":0.673},{"id":1105684,"employee":"Callahan, Laura","product":"Chartreuse verte","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":32.417,"quantity":391,"price":55.9,"orderDate":"2008-08-13T00:21:11.766Z","shipDate":"2008-08-14T00:21:11.766Z","discontinued":true,"stockLevel":0.1434},{"id":1105685,"employee":"Gooney, Miguel","product":"Ipoh Coffee","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":6.436,"quantity":163,"price":23.98,"orderDate":"2018-02-13T12:44:12.725Z","shipDate":"2018-02-15T12:44:12.725Z","discontinued":false,"stockLevel":0.478},{"id":1105686,"employee":"Suyama, Naomi","product":"Grandma's Boysenberry Spread","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":11.687,"quantity":312,"price":60.44,"orderDate":"2009-12-17T10:31:43.823Z","shipDate":"2009-12-19T10:31:43.823Z","discontinued":true,"stockLevel":0.3536},{"id":1105687,"employee":"Davolio, Nancy","product":"Inlagd Sill","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":26.127,"quantity":395,"price":61.23,"orderDate":"2017-06-28T11:40:51.993Z","shipDate":"2017-06-30T11:40:51.993Z","discontinued":true,"stockLevel":0.5545},{"id":1105688,"employee":"Buchanan, Steven","product":"Mishi Kobe Niku","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":33.089,"quantity":86,"price":37.31,"orderDate":"2008-03-09T09:28:35.465Z","shipDate":"2008-03-11T09:28:35.465Z","discontinued":true,"stockLevel":0.8261},{"id":1105689,"employee":"Gooney, Miguel","product":"Original Frankfurter grüne Soße","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":83.821,"quantity":77,"price":97.78,"orderDate":"1998-08-24T05:16:44.872Z","shipDate":"1998-08-26T05:16:44.872Z","discontinued":true,"stockLevel":0.3893},{"id":1105690,"employee":"Dodsworth, Anne","product":"Røgede sild","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":32.645,"quantity":343,"price":88.76,"orderDate":"2013-04-16T09:24:32.936Z","shipDate":"2013-04-17T09:24:32.936Z","discontinued":false,"stockLevel":0.6234},{"id":1105691,"employee":"Buchanan, Steven","product":"Northwoods Cranberry Sauce","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":65.343,"quantity":361,"price":86.84,"orderDate":"2017-01-17T08:00:59.518Z","shipDate":"2017-01-18T08:00:59.518Z","discontinued":true,"stockLevel":0.6733},{"id":1105692,"employee":"Callahan, Laura","product":"Røgede sild","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":24.763,"quantity":203,"price":6.84,"orderDate":"2004-05-06T20:34:34.950Z","shipDate":"2004-05-07T20:34:34.950Z","discontinued":true,"stockLevel":0.2732},{"id":1105693,"employee":"Davolio, Nancy","product":"Gnocchi di nonna Alice","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":98.082,"quantity":210,"price":85.41,"orderDate":"2003-04-08T18:21:04.644Z","shipDate":"2003-04-09T18:21:04.644Z","discontinued":false,"stockLevel":0.8035},{"id":1105694,"employee":"Fuller, Andrew","product":"Côte de Blaye","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":25.266,"quantity":354,"price":4,"orderDate":"2015-07-26T21:50:10.024Z","shipDate":"2015-07-27T21:50:10.024Z","discontinued":true,"stockLevel":0.9266},{"id":1105695,"employee":"Callahan, Laura","product":"Chocolade","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":71.645,"quantity":184,"price":50.22,"orderDate":"1999-09-06T08:53:22.948Z","shipDate":"1999-09-08T08:53:22.948Z","discontinued":true,"stockLevel":0.8249},{"id":1105696,"employee":"King, Robert","product":"Sirop d'érable","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":75.412,"quantity":17,"price":71.86,"orderDate":"2013-08-27T14:26:14.912Z","shipDate":"2013-08-28T14:26:14.912Z","discontinued":true,"stockLevel":0.1693},{"id":1105697,"employee":"Suyama, Naomi","product":"Laughing Lumberjack Lager","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":90.041,"quantity":372,"price":0.01,"orderDate":"2000-06-10T10:26:34.880Z","shipDate":"2000-06-11T10:26:34.880Z","discontinued":true,"stockLevel":0.4732},{"id":1105698,"employee":"Suyama, Naomi","product":"Konbu","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":33.304,"quantity":219,"price":89.39,"orderDate":"1999-01-10T12:26:57.955Z","shipDate":"1999-01-11T12:26:57.955Z","discontinued":true,"stockLevel":0.5048},{"id":1105699,"employee":"Gooney, Miguel","product":"Rhönbräu Klosterbier","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":16.088,"quantity":219,"price":21.08,"orderDate":"2006-04-02T11:20:36.524Z","shipDate":"2006-04-04T11:20:36.524Z","discontinued":true,"stockLevel":0.894},{"id":1105700,"employee":"Suyama, Naomi","product":"Laughing Lumberjack Lager","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":86.495,"quantity":56,"price":80.43,"orderDate":"2015-09-01T04:25:18.401Z","shipDate":"2015-09-03T04:25:18.401Z","discontinued":false,"stockLevel":0.6494},{"id":1105701,"employee":"Dodsworth, Anne","product":"Original Frankfurter grüne Soße","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":65.964,"quantity":41,"price":38.31,"orderDate":"2002-08-18T20:28:28.153Z","shipDate":"2002-08-19T20:28:28.153Z","discontinued":true,"stockLevel":0.5077},{"id":1105702,"employee":"Buchanan, Steven","product":"Côte de Blaye","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":96.475,"quantity":269,"price":37.6,"orderDate":"2009-12-05T15:33:59.689Z","shipDate":"2009-12-06T15:33:59.689Z","discontinued":false,"stockLevel":0.1979},{"id":1105703,"employee":"Gooney, Miguel","product":"Lakkalikööri","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":49.834,"quantity":276,"price":27.31,"orderDate":"2011-08-13T23:39:29.551Z","shipDate":"2011-08-15T23:39:29.551Z","discontinued":true,"stockLevel":0.7627},{"id":1105704,"employee":"King, Robert","product":"Chef Anton's Cajun Seasoning","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":55.195,"quantity":320,"price":10.66,"orderDate":"2016-03-21T07:25:55.132Z","shipDate":"2016-03-23T07:25:55.132Z","discontinued":false,"stockLevel":0.6375},{"id":1105705,"employee":"Buchanan, Steven","product":"Gnocchi di nonna Alice","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":54.97,"quantity":340,"price":32.52,"orderDate":"1999-12-23T03:36:49.748Z","shipDate":"1999-12-24T03:36:49.748Z","discontinued":false,"stockLevel":0.1411},{"id":1105706,"employee":"Suyama, Naomi","product":"Filo Mix","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":85.602,"quantity":62,"price":21.67,"orderDate":"2000-03-28T03:12:10.000Z","shipDate":"2000-03-29T03:12:10.000Z","discontinued":true,"stockLevel":0.9222},{"id":1105707,"employee":"King, Robert","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":54.306,"quantity":38,"price":44.94,"orderDate":"2016-08-06T19:22:04.212Z","shipDate":"2016-08-08T19:22:04.212Z","discontinued":false,"stockLevel":0.4529},{"id":1105708,"employee":"Buchanan, Steven","product":"Queso Manchego La Pastora","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":4.744,"quantity":266,"price":40.78,"orderDate":"2004-08-02T06:47:25.161Z","shipDate":"2004-08-03T06:47:25.161Z","discontinued":true,"stockLevel":0.5886},{"id":1105709,"employee":"Gooney, Miguel","product":"Jack's New England Clam Chowder","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":71.821,"quantity":37,"price":59.01,"orderDate":"2004-04-17T18:25:33.881Z","shipDate":"2004-04-19T18:25:33.881Z","discontinued":false,"stockLevel":0.7509},{"id":1105710,"employee":"Buchanan, Steven","product":"Sasquatch Ale","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":34.067,"quantity":177,"price":54.85,"orderDate":"2011-03-26T18:56:01.233Z","shipDate":"2011-03-27T18:56:01.233Z","discontinued":true,"stockLevel":0.8632},{"id":1105711,"employee":"Peacock, Margaret","product":"Carnarvon Tigers","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":97.277,"quantity":207,"price":23.09,"orderDate":"2010-05-22T18:18:04.259Z","shipDate":"2010-05-24T18:18:04.259Z","discontinued":true,"stockLevel":0.4059},{"id":1105712,"employee":"Callahan, Laura","product":"Valkoinen suklaa","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":40.022,"quantity":148,"price":50.98,"orderDate":"2009-04-02T13:43:54.635Z","shipDate":"2009-04-03T13:43:54.635Z","discontinued":true,"stockLevel":0.2119},{"id":1105713,"employee":"Callahan, Laura","product":"Fløtemysost","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":48.114,"quantity":350,"price":11.75,"orderDate":"2017-03-03T02:21:09.901Z","shipDate":"2017-03-04T02:21:09.901Z","discontinued":false,"stockLevel":0.3856},{"id":1105714,"employee":"Callahan, Laura","product":"Gudbrandsdalsost","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":59.447,"quantity":146,"price":16.04,"orderDate":"2004-08-06T14:14:17.276Z","shipDate":"2004-08-08T14:14:17.276Z","discontinued":true,"stockLevel":0.7388},{"id":1105715,"employee":"Fuller, Andrew","product":"Tourtière","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":10.189,"quantity":382,"price":75.36,"orderDate":"2005-12-22T14:59:25.979Z","shipDate":"2005-12-24T14:59:25.979Z","discontinued":true,"stockLevel":0.8735},{"id":1105716,"employee":"Callahan, Laura","product":"Original Frankfurter grüne Soße","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":60.287,"quantity":40,"price":48.86,"orderDate":"2012-05-04T15:42:39.388Z","shipDate":"2012-05-06T15:42:39.388Z","discontinued":false,"stockLevel":0.8676},{"id":1105717,"employee":"Callahan, Laura","product":"Outback Lager","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":74.588,"quantity":213,"price":81.32,"orderDate":"2005-10-15T12:05:40.999Z","shipDate":"2005-10-17T12:05:40.999Z","discontinued":true,"stockLevel":0.3516},{"id":1105718,"employee":"Leverling, Janet","product":"Queso Manchego La Pastora","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":26.655,"quantity":219,"price":90.64,"orderDate":"2010-03-14T02:32:04.280Z","shipDate":"2010-03-15T02:32:04.280Z","discontinued":true,"stockLevel":0.2785},{"id":1105719,"employee":"Suyama, Naomi","product":"Chang","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":51.925,"quantity":182,"price":62.22,"orderDate":"2009-11-01T19:48:53.782Z","shipDate":"2009-11-02T19:48:53.782Z","discontinued":true,"stockLevel":0.8537},{"id":1105720,"employee":"Suyama, Naomi","product":"Nord-Ost Matjeshering","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":34.087,"quantity":45,"price":76.41,"orderDate":"2003-01-21T12:53:48.549Z","shipDate":"2003-01-23T12:53:48.549Z","discontinued":true,"stockLevel":0.423},{"id":1105721,"employee":"Gooney, Miguel","product":"Original Frankfurter grüne Soße","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":66.186,"quantity":389,"price":35.72,"orderDate":"2013-10-12T18:15:07.394Z","shipDate":"2013-10-14T18:15:07.394Z","discontinued":true,"stockLevel":0.8182},{"id":1105722,"employee":"Callahan, Laura","product":"Carnarvon Tigers","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":58.031,"quantity":64,"price":32.17,"orderDate":"2005-12-27T20:50:07.176Z","shipDate":"2005-12-28T20:50:07.176Z","discontinued":true,"stockLevel":0.1847},{"id":1105723,"employee":"Davolio, Nancy","product":"Valkoinen suklaa","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":51.817,"quantity":340,"price":51.81,"orderDate":"2016-06-29T02:07:09.464Z","shipDate":"2016-06-30T02:07:09.464Z","discontinued":true,"stockLevel":0.355},{"id":1105724,"employee":"King, Robert","product":"Pavlova","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":62.637,"quantity":134,"price":55.61,"orderDate":"2007-11-04T20:52:47.602Z","shipDate":"2007-11-05T20:52:47.602Z","discontinued":true,"stockLevel":0.4715},{"id":1105725,"employee":"Davolio, Nancy","product":"Steeleye Stout","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":56.061,"quantity":385,"price":64.4,"orderDate":"2016-11-20T11:12:59.660Z","shipDate":"2016-11-21T11:12:59.660Z","discontinued":true,"stockLevel":0.7935},{"id":1105726,"employee":"Dodsworth, Anne","product":"Côte de Blaye","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":55.159,"quantity":218,"price":59.72,"orderDate":"2002-11-19T17:15:47.609Z","shipDate":"2002-11-20T17:15:47.609Z","discontinued":true,"stockLevel":0.5453},{"id":1105727,"employee":"King, Robert","product":"Gula Malacca","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":19.79,"quantity":252,"price":39.27,"orderDate":"2017-04-14T21:43:32.650Z","shipDate":"2017-04-15T21:43:32.650Z","discontinued":true,"stockLevel":0.3823},{"id":1105728,"employee":"Suyama, Naomi","product":"Mishi Kobe Niku","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":81.441,"quantity":303,"price":46.63,"orderDate":"2015-06-04T23:47:36.075Z","shipDate":"2015-06-06T23:47:36.075Z","discontinued":true,"stockLevel":0.8859},{"id":1105729,"employee":"Fuller, Andrew","product":"Longlife Tofu","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":45.071,"quantity":319,"price":66.95,"orderDate":"2016-09-18T15:02:47.112Z","shipDate":"2016-09-20T15:02:47.112Z","discontinued":false,"stockLevel":0.1983},{"id":1105730,"employee":"Callahan, Laura","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":45.846,"quantity":135,"price":81.95,"orderDate":"2004-07-26T00:41:46.323Z","shipDate":"2004-07-28T00:41:46.323Z","discontinued":false,"stockLevel":0.2742},{"id":1105731,"employee":"Gooney, Miguel","product":"Thüringer Rostbratwurst","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":68.629,"quantity":84,"price":76.47,"orderDate":"2015-10-13T00:21:48.779Z","shipDate":"2015-10-14T00:21:48.779Z","discontinued":true,"stockLevel":0.2104},{"id":1105732,"employee":"Buchanan, Steven","product":"Scottish Longbreads","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":52.535,"quantity":90,"price":49.55,"orderDate":"2016-04-24T05:42:49.025Z","shipDate":"2016-04-26T05:42:49.025Z","discontinued":false,"stockLevel":0.4103},{"id":1105733,"employee":"Davolio, Nancy","product":"Gorgonzola Telino","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":77.955,"quantity":361,"price":92.87,"orderDate":"2003-03-02T20:16:06.742Z","shipDate":"2003-03-03T20:16:06.742Z","discontinued":true,"stockLevel":0.2532},{"id":1105734,"employee":"Callahan, Laura","product":"Gumbär Gummibärchen","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":72.564,"quantity":144,"price":4.46,"orderDate":"2008-08-22T19:24:12.043Z","shipDate":"2008-08-23T19:24:12.043Z","discontinued":true,"stockLevel":0.1487},{"id":1105735,"employee":"Davolio, Nancy","product":"Perth Pasties","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":92.738,"quantity":267,"price":83.55,"orderDate":"2016-01-12T18:31:01.808Z","shipDate":"2016-01-14T18:31:01.808Z","discontinued":true,"stockLevel":0.8906},{"id":1105736,"employee":"Dodsworth, Anne","product":"Sasquatch Ale","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":84.747,"quantity":134,"price":49.86,"orderDate":"2014-02-15T05:16:59.902Z","shipDate":"2014-02-17T05:16:59.902Z","discontinued":true,"stockLevel":0.6496},{"id":1105737,"employee":"Gooney, Miguel","product":"Nord-Ost Matjeshering","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":10.017,"quantity":300,"price":65.48,"orderDate":"2004-03-17T13:26:51.461Z","shipDate":"2004-03-19T13:26:51.461Z","discontinued":true,"stockLevel":0.8645},{"id":1105738,"employee":"King, Robert","product":"Chartreuse verte","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":98.572,"quantity":135,"price":57.79,"orderDate":"2006-02-16T00:17:53.816Z","shipDate":"2006-02-17T00:17:53.816Z","discontinued":false,"stockLevel":0.4276},{"id":1105739,"employee":"Gooney, Miguel","product":"Tarte au sucre","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":79.794,"quantity":221,"price":22.24,"orderDate":"2001-07-26T11:50:35.895Z","shipDate":"2001-07-27T11:50:35.895Z","discontinued":true,"stockLevel":0.7354},{"id":1105740,"employee":"King, Robert","product":"Scottish Longbreads","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":20.579,"quantity":2,"price":15.57,"orderDate":"2000-01-12T13:38:07.390Z","shipDate":"2000-01-13T13:38:07.390Z","discontinued":true,"stockLevel":0.3176},{"id":1105741,"employee":"King, Robert","product":"Chef Anton's Gumbo Mix","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":32.529,"quantity":157,"price":91.68,"orderDate":"2008-11-04T22:36:02.574Z","shipDate":"2008-11-05T22:36:02.574Z","discontinued":true,"stockLevel":0.4998},{"id":1105742,"employee":"Dodsworth, Anne","product":"Rhönbräu Klosterbier","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":92.184,"quantity":261,"price":67.66,"orderDate":"1998-11-06T06:20:19.982Z","shipDate":"1998-11-07T06:20:19.982Z","discontinued":true,"stockLevel":0.32},{"id":1105743,"employee":"Gooney, Miguel","product":"Gula Malacca","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":51.869,"quantity":64,"price":38.13,"orderDate":"1998-09-23T05:32:33.568Z","shipDate":"1998-09-24T05:32:33.568Z","discontinued":false,"stockLevel":0.4233},{"id":1105744,"employee":"Peacock, Margaret","product":"Chai","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":69.614,"quantity":99,"price":6.09,"orderDate":"1998-07-10T13:36:04.431Z","shipDate":"1998-07-11T13:36:04.431Z","discontinued":true,"stockLevel":0.5987},{"id":1105745,"employee":"King, Robert","product":"Tofu","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":99.997,"quantity":86,"price":26.27,"orderDate":"2002-07-11T07:55:34.332Z","shipDate":"2002-07-13T07:55:34.332Z","discontinued":false,"stockLevel":0.2682},{"id":1105746,"employee":"Gooney, Miguel","product":"Jack's New England Clam Chowder","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":68.02,"quantity":256,"price":56.77,"orderDate":"2014-05-01T18:51:23.863Z","shipDate":"2014-05-03T18:51:23.863Z","discontinued":true,"stockLevel":0.9466},{"id":1105747,"employee":"Peacock, Margaret","product":"Steeleye Stout","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":25.859,"quantity":83,"price":1.08,"orderDate":"2015-07-15T19:45:38.498Z","shipDate":"2015-07-17T19:45:38.498Z","discontinued":true,"stockLevel":0.234},{"id":1105748,"employee":"Gooney, Miguel","product":"Gudbrandsdalsost","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":36.831,"quantity":163,"price":95.55,"orderDate":"2017-01-17T21:59:06.612Z","shipDate":"2017-01-18T21:59:06.612Z","discontinued":true,"stockLevel":0.6364},{"id":1105749,"employee":"Buchanan, Steven","product":"Mozzarella di Giovanni","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":78.814,"quantity":9,"price":98.62,"orderDate":"2003-01-22T23:45:52.880Z","shipDate":"2003-01-24T23:45:52.880Z","discontinued":true,"stockLevel":0.1805},{"id":1105750,"employee":"Suyama, Naomi","product":"Manjimup Dried Apples","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":43.61,"quantity":384,"price":37.83,"orderDate":"2002-11-04T10:55:14.330Z","shipDate":"2002-11-06T10:55:14.330Z","discontinued":true,"stockLevel":0.5713},{"id":1105751,"employee":"Fuller, Andrew","product":"Sir Rodney's Scones","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":81.796,"quantity":339,"price":39.46,"orderDate":"2010-11-20T07:33:59.423Z","shipDate":"2010-11-21T07:33:59.423Z","discontinued":true,"stockLevel":0.8532},{"id":1105752,"employee":"Peacock, Margaret","product":"Wimmers gute Semmelknödel","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":52.614,"quantity":54,"price":67.74,"orderDate":"2002-01-01T10:49:47.732Z","shipDate":"2002-01-02T10:49:47.732Z","discontinued":false,"stockLevel":0.7393},{"id":1105753,"employee":"Buchanan, Steven","product":"Teatime Chocolate Biscuits","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":54.215,"quantity":124,"price":38.32,"orderDate":"2012-08-12T23:14:26.753Z","shipDate":"2012-08-13T23:14:26.753Z","discontinued":false,"stockLevel":0.2086},{"id":1105754,"employee":"Peacock, Margaret","product":"Northwoods Cranberry Sauce","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":78.872,"quantity":57,"price":58.44,"orderDate":"2014-11-19T23:40:55.934Z","shipDate":"2014-11-21T23:40:55.934Z","discontinued":true,"stockLevel":0.7},{"id":1105755,"employee":"Dodsworth, Anne","product":"Mascarpone Fabioli","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":42.742,"quantity":92,"price":86.84,"orderDate":"2010-04-23T02:43:16.691Z","shipDate":"2010-04-25T02:43:16.691Z","discontinued":false,"stockLevel":0.4639},{"id":1105756,"employee":"Peacock, Margaret","product":"Laughing Lumberjack Lager","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":10.32,"quantity":221,"price":27.07,"orderDate":"2008-01-14T02:55:34.494Z","shipDate":"2008-01-16T02:55:34.494Z","discontinued":true,"stockLevel":0.2476},{"id":1105757,"employee":"Fuller, Andrew","product":"Spegesild","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":87.113,"quantity":124,"price":76.21,"orderDate":"2011-12-11T16:30:23.663Z","shipDate":"2011-12-12T16:30:23.663Z","discontinued":true,"stockLevel":0.352},{"id":1105758,"employee":"King, Robert","product":"Ikura","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":26.277,"quantity":340,"price":14.42,"orderDate":"2006-08-10T07:24:03.762Z","shipDate":"2006-08-12T07:24:03.762Z","discontinued":false,"stockLevel":0.53},{"id":1105759,"employee":"Suyama, Naomi","product":"Guaraná Fantástica","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":85.001,"quantity":320,"price":74.26,"orderDate":"2005-10-30T01:25:46.670Z","shipDate":"2005-11-01T01:25:46.670Z","discontinued":false,"stockLevel":0.8313},{"id":1105760,"employee":"Callahan, Laura","product":"Carnarvon Tigers","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":92.114,"quantity":183,"price":4.79,"orderDate":"2017-08-10T18:02:27.053Z","shipDate":"2017-08-12T18:02:27.053Z","discontinued":true,"stockLevel":0.1027},{"id":1105761,"employee":"Leverling, Janet","product":"Tourtière","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":29.259,"quantity":280,"price":19.62,"orderDate":"2016-10-12T02:33:52.908Z","shipDate":"2016-10-14T02:33:52.908Z","discontinued":false,"stockLevel":0.4801},{"id":1105762,"employee":"Buchanan, Steven","product":"Chartreuse verte","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":77.952,"quantity":117,"price":68.86,"orderDate":"2010-06-20T13:06:40.262Z","shipDate":"2010-06-22T13:06:40.262Z","discontinued":false,"stockLevel":0.9221},{"id":1105763,"employee":"Leverling, Janet","product":"Manjimup Dried Apples","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":72.146,"quantity":181,"price":34.79,"orderDate":"1998-01-28T07:44:53.055Z","shipDate":"1998-01-30T07:44:53.055Z","discontinued":true,"stockLevel":0.4161},{"id":1105764,"employee":"Davolio, Nancy","product":"Gorgonzola Telino","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":84.978,"quantity":117,"price":12.35,"orderDate":"2016-06-16T10:24:12.631Z","shipDate":"2016-06-17T10:24:12.631Z","discontinued":true,"stockLevel":0.1408},{"id":1105765,"employee":"Gooney, Miguel","product":"Laughing Lumberjack Lager","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":23.225,"quantity":237,"price":56.34,"orderDate":"2009-09-02T05:19:12.912Z","shipDate":"2009-09-04T05:19:12.912Z","discontinued":true,"stockLevel":0.2278},{"id":1105766,"employee":"Leverling, Janet","product":"Raclette Courdavault","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":36.303,"quantity":393,"price":6.36,"orderDate":"2010-06-08T01:50:40.350Z","shipDate":"2010-06-10T01:50:40.350Z","discontinued":true,"stockLevel":0.5831},{"id":1105767,"employee":"Suyama, Naomi","product":"Aniseed Syrup","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":32.755,"quantity":302,"price":93.31,"orderDate":"2000-12-07T10:48:24.994Z","shipDate":"2000-12-08T10:48:24.994Z","discontinued":true,"stockLevel":0.546},{"id":1105768,"employee":"King, Robert","product":"Uncle Bob's Organic Dried Pears","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":37.391,"quantity":282,"price":81.12,"orderDate":"2005-01-23T11:51:42.376Z","shipDate":"2005-01-24T11:51:42.376Z","discontinued":true,"stockLevel":0.4062},{"id":1105769,"employee":"Davolio, Nancy","product":"Tunnbröd","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":28.067,"quantity":163,"price":17.75,"orderDate":"2001-03-06T13:25:19.492Z","shipDate":"2001-03-07T13:25:19.492Z","discontinued":true,"stockLevel":0.5946},{"id":1105770,"employee":"Fuller, Andrew","product":"Teatime Chocolate Biscuits","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":66.424,"quantity":107,"price":48.6,"orderDate":"2018-03-29T10:53:31.640Z","shipDate":"2018-03-30T10:53:31.640Z","discontinued":true,"stockLevel":0.4398},{"id":1105771,"employee":"Gooney, Miguel","product":"Tunnbröd","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":79.853,"quantity":240,"price":53.37,"orderDate":"2006-10-31T15:53:28.411Z","shipDate":"2006-11-02T15:53:28.411Z","discontinued":true,"stockLevel":0.9394},{"id":1105772,"employee":"Davolio, Nancy","product":"Röd Kaviar","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":82.769,"quantity":294,"price":32.74,"orderDate":"2012-12-03T11:51:46.759Z","shipDate":"2012-12-05T11:51:46.759Z","discontinued":false,"stockLevel":0.3122},{"id":1105773,"employee":"Dodsworth, Anne","product":"Fløtemysost","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":28.852,"quantity":152,"price":22.37,"orderDate":"1999-10-21T01:37:08.582Z","shipDate":"1999-10-22T01:37:08.582Z","discontinued":true,"stockLevel":0.1253},{"id":1105774,"employee":"Dodsworth, Anne","product":"Mishi Kobe Niku","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":61.038,"quantity":319,"price":70.84,"orderDate":"2015-12-22T18:34:43.773Z","shipDate":"2015-12-23T18:34:43.773Z","discontinued":false,"stockLevel":0.8616},{"id":1105775,"employee":"Davolio, Nancy","product":"NuNuCa Nuß-Nougat-Creme","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":47.147,"quantity":37,"price":51.61,"orderDate":"2014-06-16T05:08:22.547Z","shipDate":"2014-06-18T05:08:22.547Z","discontinued":true,"stockLevel":0.4701},{"id":1105776,"employee":"Leverling, Janet","product":"Sir Rodney's Scones","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":0.426,"quantity":149,"price":66.98,"orderDate":"2018-05-31T01:06:18.798Z","shipDate":"2018-06-01T01:06:18.798Z","discontinued":true,"stockLevel":0.7909},{"id":1105777,"employee":"Davolio, Nancy","product":"Alice Mutton","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":85.992,"quantity":174,"price":70.99,"orderDate":"2004-03-04T22:54:58.719Z","shipDate":"2004-03-06T22:54:58.719Z","discontinued":true,"stockLevel":0.6296},{"id":1105778,"employee":"Buchanan, Steven","product":"Rössle Sauerkraut","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":73.411,"quantity":140,"price":87.14,"orderDate":"2005-08-29T15:47:17.741Z","shipDate":"2005-08-30T15:47:17.741Z","discontinued":false,"stockLevel":0.258},{"id":1105779,"employee":"Gooney, Miguel","product":"Maxilaku","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":32.713,"quantity":270,"price":45.58,"orderDate":"2015-03-13T20:09:29.239Z","shipDate":"2015-03-14T20:09:29.239Z","discontinued":true,"stockLevel":0.8366},{"id":1105780,"employee":"Leverling, Janet","product":"Mozzarella di Giovanni","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":78.653,"quantity":38,"price":61.37,"orderDate":"2012-11-23T02:29:35.559Z","shipDate":"2012-11-24T02:29:35.559Z","discontinued":true,"stockLevel":0.4754},{"id":1105781,"employee":"Fuller, Andrew","product":"Filo Mix","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":58.38,"quantity":179,"price":92.46,"orderDate":"2012-05-11T13:59:25.758Z","shipDate":"2012-05-12T13:59:25.758Z","discontinued":false,"stockLevel":0.5936},{"id":1105782,"employee":"Davolio, Nancy","product":"Côte de Blaye","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":98.168,"quantity":166,"price":1.01,"orderDate":"2018-02-10T21:16:09.060Z","shipDate":"2018-02-11T21:16:09.060Z","discontinued":true,"stockLevel":0.451},{"id":1105783,"employee":"Peacock, Margaret","product":"Tunnbröd","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":2.751,"quantity":342,"price":69.76,"orderDate":"2012-01-03T22:34:15.731Z","shipDate":"2012-01-05T22:34:15.731Z","discontinued":true,"stockLevel":0.6279},{"id":1105784,"employee":"Leverling, Janet","product":"Carnarvon Tigers","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":14.381,"quantity":13,"price":20.18,"orderDate":"2016-03-03T19:55:30.673Z","shipDate":"2016-03-04T19:55:30.673Z","discontinued":true,"stockLevel":0.1527},{"id":1105785,"employee":"Suyama, Naomi","product":"Mozzarella di Giovanni","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":74.079,"quantity":248,"price":10.09,"orderDate":"1998-06-09T12:28:11.424Z","shipDate":"1998-06-10T12:28:11.424Z","discontinued":true,"stockLevel":0.4323},{"id":1105786,"employee":"Gooney, Miguel","product":"Chartreuse verte","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":6.264,"quantity":374,"price":88.18,"orderDate":"2010-02-07T20:52:12.460Z","shipDate":"2010-02-08T20:52:12.460Z","discontinued":false,"stockLevel":0.2706},{"id":1105787,"employee":"Gooney, Miguel","product":"Pavlova","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":7.772,"quantity":308,"price":26.68,"orderDate":"2012-06-27T12:41:24.177Z","shipDate":"2012-06-29T12:41:24.177Z","discontinued":false,"stockLevel":0.5225},{"id":1105788,"employee":"Suyama, Naomi","product":"Manjimup Dried Apples","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":65.367,"quantity":318,"price":63.54,"orderDate":"2013-10-27T08:46:58.288Z","shipDate":"2013-10-28T08:46:58.288Z","discontinued":true,"stockLevel":0.1158},{"id":1105789,"employee":"Dodsworth, Anne","product":"Vegie-spread","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":41.763,"quantity":160,"price":19.1,"orderDate":"2013-05-21T22:37:15.481Z","shipDate":"2013-05-22T22:37:15.481Z","discontinued":true,"stockLevel":0.6419},{"id":1105790,"employee":"Fuller, Andrew","product":"Rössle Sauerkraut","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":10.972,"quantity":124,"price":86.97,"orderDate":"2002-07-19T14:42:13.167Z","shipDate":"2002-07-20T14:42:13.167Z","discontinued":true,"stockLevel":0.4137},{"id":1105791,"employee":"Davolio, Nancy","product":"Spegesild","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":27.43,"quantity":139,"price":41.85,"orderDate":"2011-02-28T04:23:36.208Z","shipDate":"2011-03-02T04:23:36.208Z","discontinued":true,"stockLevel":0.1818},{"id":1105792,"employee":"Peacock, Margaret","product":"Perth Pasties","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":95.393,"quantity":90,"price":27.24,"orderDate":"2005-09-13T21:22:51.853Z","shipDate":"2005-09-15T21:22:51.853Z","discontinued":true,"stockLevel":0.8524},{"id":1105793,"employee":"Dodsworth, Anne","product":"Maxilaku","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":25.523,"quantity":286,"price":0.01,"orderDate":"2007-04-27T17:00:55.033Z","shipDate":"2007-04-29T17:00:55.033Z","discontinued":true,"stockLevel":0.7092},{"id":1105794,"employee":"Dodsworth, Anne","product":"Laughing Lumberjack Lager","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":19.926,"quantity":221,"price":74.46,"orderDate":"2004-07-07T09:22:08.673Z","shipDate":"2004-07-09T09:22:08.673Z","discontinued":true,"stockLevel":0.8168},{"id":1105795,"employee":"Davolio, Nancy","product":"Nord-Ost Matjeshering","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":41.67,"quantity":50,"price":28.1,"orderDate":"2008-03-04T03:23:47.278Z","shipDate":"2008-03-06T03:23:47.278Z","discontinued":true,"stockLevel":0.8859},{"id":1105796,"employee":"King, Robert","product":"Ravioli Angelo","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":33.805,"quantity":260,"price":4.45,"orderDate":"2012-11-26T20:09:43.733Z","shipDate":"2012-11-27T20:09:43.733Z","discontinued":true,"stockLevel":0.7656},{"id":1105797,"employee":"Callahan, Laura","product":"Tarte au sucre","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":84.531,"quantity":317,"price":73,"orderDate":"2016-12-10T23:00:12.225Z","shipDate":"2016-12-11T23:00:12.225Z","discontinued":true,"stockLevel":0.3391},{"id":1105798,"employee":"Buchanan, Steven","product":"Singaporean Hokkien Fried Mee","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":69.515,"quantity":205,"price":90.81,"orderDate":"2010-12-13T23:36:36.202Z","shipDate":"2010-12-15T23:36:36.202Z","discontinued":true,"stockLevel":0.7945},{"id":1105799,"employee":"Suyama, Naomi","product":"Sirop d'érable","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":51.185,"quantity":235,"price":26.88,"orderDate":"2015-04-02T21:40:05.557Z","shipDate":"2015-04-04T21:40:05.557Z","discontinued":false,"stockLevel":0.2349},{"id":1105800,"employee":"Buchanan, Steven","product":"Singaporean Hokkien Fried Mee","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":34.477,"quantity":282,"price":15.21,"orderDate":"2010-03-09T02:37:14.992Z","shipDate":"2010-03-11T02:37:14.992Z","discontinued":false,"stockLevel":0.2546},{"id":1105801,"employee":"Davolio, Nancy","product":"Côte de Blaye","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":58.09,"quantity":211,"price":76.27,"orderDate":"2002-06-19T20:25:26.303Z","shipDate":"2002-06-21T20:25:26.303Z","discontinued":true,"stockLevel":0.5388},{"id":1105802,"employee":"King, Robert","product":"Teatime Chocolate Biscuits","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":48.945,"quantity":230,"price":43.6,"orderDate":"2007-03-06T08:08:59.957Z","shipDate":"2007-03-08T08:08:59.957Z","discontinued":true,"stockLevel":0.3145},{"id":1105803,"employee":"Davolio, Nancy","product":"Teatime Chocolate Biscuits","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":25.747,"quantity":225,"price":75.23,"orderDate":"2009-09-21T03:38:28.180Z","shipDate":"2009-09-23T03:38:28.180Z","discontinued":true,"stockLevel":0.3321},{"id":1105804,"employee":"Suyama, Naomi","product":"Wimmers gute Semmelknödel","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":59.851,"quantity":158,"price":23.53,"orderDate":"2016-07-17T12:31:07.888Z","shipDate":"2016-07-18T12:31:07.888Z","discontinued":true,"stockLevel":0.7535},{"id":1105805,"employee":"Buchanan, Steven","product":"Louisiana Hot Spiced Okra","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":10.705,"quantity":383,"price":47.53,"orderDate":"2017-11-04T09:02:32.807Z","shipDate":"2017-11-06T09:02:32.807Z","discontinued":true,"stockLevel":0.8882},{"id":1105806,"employee":"Gooney, Miguel","product":"Sir Rodney's Marmalade","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":31.802,"quantity":100,"price":56.96,"orderDate":"2011-05-15T08:35:40.693Z","shipDate":"2011-05-16T08:35:40.693Z","discontinued":true,"stockLevel":0.3198},{"id":1105807,"employee":"Buchanan, Steven","product":"Ravioli Angelo","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":26.093,"quantity":243,"price":96.72,"orderDate":"1999-08-21T00:49:12.708Z","shipDate":"1999-08-23T00:49:12.708Z","discontinued":true,"stockLevel":0.1622},{"id":1105808,"employee":"Buchanan, Steven","product":"Sir Rodney's Marmalade","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":86.089,"quantity":346,"price":33,"orderDate":"2016-03-14T01:54:29.795Z","shipDate":"2016-03-16T01:54:29.795Z","discontinued":true,"stockLevel":0.5879},{"id":1105809,"employee":"Fuller, Andrew","product":"Manjimup Dried Apples","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":43.416,"quantity":164,"price":52.71,"orderDate":"2013-07-15T07:09:31.933Z","shipDate":"2013-07-17T07:09:31.933Z","discontinued":true,"stockLevel":0.7241},{"id":1105810,"employee":"Buchanan, Steven","product":"Perth Pasties","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":40.681,"quantity":252,"price":67.65,"orderDate":"2013-06-27T05:08:16.739Z","shipDate":"2013-06-28T05:08:16.739Z","discontinued":true,"stockLevel":0.6041},{"id":1105811,"employee":"Callahan, Laura","product":"Tunnbröd","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":48.348,"quantity":51,"price":39.42,"orderDate":"2016-11-21T14:28:31.628Z","shipDate":"2016-11-23T14:28:31.628Z","discontinued":true,"stockLevel":0.1767},{"id":1105812,"employee":"King, Robert","product":"Côte de Blaye","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":49.19,"quantity":51,"price":35.27,"orderDate":"2004-05-11T19:59:04.398Z","shipDate":"2004-05-12T19:59:04.398Z","discontinued":false,"stockLevel":0.2403},{"id":1105813,"employee":"Buchanan, Steven","product":"Gravad lax","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":20.098,"quantity":48,"price":86.16,"orderDate":"2018-05-26T05:10:47.317Z","shipDate":"2018-05-28T05:10:47.317Z","discontinued":true,"stockLevel":0.8312},{"id":1105814,"employee":"Fuller, Andrew","product":"Sir Rodney's Marmalade","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":47.838,"quantity":368,"price":73.07,"orderDate":"2011-03-28T03:27:53.739Z","shipDate":"2011-03-30T03:27:53.739Z","discontinued":true,"stockLevel":0.654},{"id":1105815,"employee":"Fuller, Andrew","product":"Scottish Longbreads","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":38.774,"quantity":398,"price":33.62,"orderDate":"2001-12-03T05:57:16.460Z","shipDate":"2001-12-05T05:57:16.460Z","discontinued":true,"stockLevel":0.2734},{"id":1105816,"employee":"Dodsworth, Anne","product":"Mozzarella di Giovanni","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":80.981,"quantity":373,"price":95.49,"orderDate":"2013-08-20T21:01:53.567Z","shipDate":"2013-08-22T21:01:53.567Z","discontinued":true,"stockLevel":0.8734},{"id":1105817,"employee":"Callahan, Laura","product":"Sir Rodney's Marmalade","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":62.933,"quantity":340,"price":37.6,"orderDate":"2017-01-14T08:15:43.655Z","shipDate":"2017-01-15T08:15:43.655Z","discontinued":true,"stockLevel":0.7382},{"id":1105818,"employee":"Dodsworth, Anne","product":"Chef Anton's Gumbo Mix","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":46.723,"quantity":361,"price":97.57,"orderDate":"2007-09-21T23:36:48.563Z","shipDate":"2007-09-22T23:36:48.563Z","discontinued":true,"stockLevel":0.1036},{"id":1105819,"employee":"Suyama, Naomi","product":"Ikura","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":85.225,"quantity":181,"price":55.89,"orderDate":"2006-04-02T03:28:53.773Z","shipDate":"2006-04-04T03:28:53.773Z","discontinued":true,"stockLevel":0.3933},{"id":1105820,"employee":"Buchanan, Steven","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":20.373,"quantity":114,"price":62.65,"orderDate":"2016-09-11T07:28:59.047Z","shipDate":"2016-09-12T07:28:59.047Z","discontinued":false,"stockLevel":0.7879},{"id":1105821,"employee":"Leverling, Janet","product":"Longlife Tofu","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":26.723,"quantity":307,"price":60.44,"orderDate":"2000-02-28T16:34:29.057Z","shipDate":"2000-02-29T16:34:29.057Z","discontinued":true,"stockLevel":0.2766},{"id":1105822,"employee":"Leverling, Janet","product":"Gudbrandsdalsost","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":1.843,"quantity":22,"price":79.21,"orderDate":"2010-01-13T07:01:20.954Z","shipDate":"2010-01-14T07:01:20.954Z","discontinued":true,"stockLevel":0.675},{"id":1105823,"employee":"King, Robert","product":"Queso Cabrales","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":55.509,"quantity":318,"price":63.12,"orderDate":"2010-04-24T23:11:43.547Z","shipDate":"2010-04-25T23:11:43.547Z","discontinued":false,"stockLevel":0.2518},{"id":1105824,"employee":"Dodsworth, Anne","product":"Pavlova","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":23.178,"quantity":148,"price":27.27,"orderDate":"2011-01-04T12:07:27.105Z","shipDate":"2011-01-06T12:07:27.105Z","discontinued":true,"stockLevel":0.5791},{"id":1105825,"employee":"Buchanan, Steven","product":"Pâté chinois","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":50.574,"quantity":151,"price":48.96,"orderDate":"2002-09-25T11:00:49.204Z","shipDate":"2002-09-27T11:00:49.204Z","discontinued":true,"stockLevel":0.3595},{"id":1105826,"employee":"Davolio, Nancy","product":"Ravioli Angelo","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":65.157,"quantity":115,"price":90.08,"orderDate":"2006-02-14T01:39:26.025Z","shipDate":"2006-02-15T01:39:26.025Z","discontinued":true,"stockLevel":0.7767},{"id":1105827,"employee":"Davolio, Nancy","product":"Aniseed Syrup","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":83.933,"quantity":256,"price":59.43,"orderDate":"1999-04-27T15:19:27.816Z","shipDate":"1999-04-29T15:19:27.816Z","discontinued":true,"stockLevel":0.2911},{"id":1105828,"employee":"Suyama, Naomi","product":"Tourtière","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":59.535,"quantity":197,"price":33.2,"orderDate":"1998-08-08T02:37:19.506Z","shipDate":"1998-08-09T02:37:19.506Z","discontinued":false,"stockLevel":0.4795},{"id":1105829,"employee":"Leverling, Janet","product":"Mishi Kobe Niku","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":18.467,"quantity":380,"price":68.28,"orderDate":"2001-05-23T18:10:54.656Z","shipDate":"2001-05-24T18:10:54.656Z","discontinued":true,"stockLevel":0.1243},{"id":1105830,"employee":"Suyama, Naomi","product":"Guaraná Fantástica","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":30.546,"quantity":50,"price":26.25,"orderDate":"2011-01-09T06:39:54.465Z","shipDate":"2011-01-11T06:39:54.465Z","discontinued":false,"stockLevel":0.7148},{"id":1105831,"employee":"King, Robert","product":"Maxilaku","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":99.628,"quantity":72,"price":13.42,"orderDate":"2001-09-23T23:58:37.761Z","shipDate":"2001-09-25T23:58:37.761Z","discontinued":true,"stockLevel":0.45},{"id":1105832,"employee":"Suyama, Naomi","product":"Gustaf's Knäckebröd","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":12.084,"quantity":399,"price":96.13,"orderDate":"2005-07-07T07:37:05.415Z","shipDate":"2005-07-09T07:37:05.415Z","discontinued":false,"stockLevel":0.1983},{"id":1105833,"employee":"Dodsworth, Anne","product":"Genen Shouyu","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":91.272,"quantity":132,"price":21.36,"orderDate":"2006-01-26T07:15:11.527Z","shipDate":"2006-01-28T07:15:11.527Z","discontinued":true,"stockLevel":0.7803},{"id":1105834,"employee":"Fuller, Andrew","product":"Sirop d'érable","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":59.868,"quantity":195,"price":33.27,"orderDate":"2017-02-23T20:31:09.642Z","shipDate":"2017-02-25T20:31:09.642Z","discontinued":true,"stockLevel":0.7047},{"id":1105835,"employee":"Dodsworth, Anne","product":"Boston Crab Meat","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":52.753,"quantity":383,"price":31.49,"orderDate":"2005-04-29T20:54:20.142Z","shipDate":"2005-04-30T20:54:20.142Z","discontinued":true,"stockLevel":0.2756},{"id":1105836,"employee":"Peacock, Margaret","product":"Nord-Ost Matjeshering","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":27.081,"quantity":340,"price":95.58,"orderDate":"2014-09-01T10:43:52.219Z","shipDate":"2014-09-02T10:43:52.219Z","discontinued":true,"stockLevel":0.2409},{"id":1105837,"employee":"Dodsworth, Anne","product":"Genen Shouyu","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":55.277,"quantity":322,"price":29.27,"orderDate":"1998-05-26T04:41:28.172Z","shipDate":"1998-05-28T04:41:28.172Z","discontinued":false,"stockLevel":0.9002},{"id":1105838,"employee":"Dodsworth, Anne","product":"Mozzarella di Giovanni","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":95.902,"quantity":69,"price":12.11,"orderDate":"2016-05-03T10:58:11.920Z","shipDate":"2016-05-04T10:58:11.920Z","discontinued":true,"stockLevel":0.7574},{"id":1105839,"employee":"King, Robert","product":"Rhönbräu Klosterbier","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":36.597,"quantity":197,"price":23.51,"orderDate":"2009-06-22T01:53:25.452Z","shipDate":"2009-06-23T01:53:25.452Z","discontinued":true,"stockLevel":0.4426},{"id":1105840,"employee":"Callahan, Laura","product":"Ravioli Angelo","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":98.252,"quantity":181,"price":99.18,"orderDate":"2007-10-21T23:32:36.166Z","shipDate":"2007-10-23T23:32:36.166Z","discontinued":false,"stockLevel":0.4283},{"id":1105841,"employee":"Leverling, Janet","product":"Pâté chinois","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":97.814,"quantity":245,"price":56.53,"orderDate":"2007-09-04T05:38:28.830Z","shipDate":"2007-09-06T05:38:28.830Z","discontinued":true,"stockLevel":0.5875},{"id":1105842,"employee":"Leverling, Janet","product":"Queso Cabrales","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":66.144,"quantity":30,"price":52.03,"orderDate":"2016-09-12T15:32:05.178Z","shipDate":"2016-09-14T15:32:05.178Z","discontinued":false,"stockLevel":0.2702},{"id":1105843,"employee":"Callahan, Laura","product":"Laughing Lumberjack Lager","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":42.577,"quantity":64,"price":86.2,"orderDate":"2018-05-04T07:44:22.968Z","shipDate":"2018-05-05T07:44:22.968Z","discontinued":false,"stockLevel":0.4255},{"id":1105844,"employee":"Peacock, Margaret","product":"Tarte au sucre","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":1.092,"quantity":355,"price":30.39,"orderDate":"2005-05-25T20:46:46.630Z","shipDate":"2005-05-26T20:46:46.630Z","discontinued":true,"stockLevel":0.8421},{"id":1105845,"employee":"Fuller, Andrew","product":"Manjimup Dried Apples","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":32.853,"quantity":349,"price":96.57,"orderDate":"1998-03-29T09:02:31.917Z","shipDate":"1998-03-30T09:02:31.917Z","discontinued":true,"stockLevel":0.9357},{"id":1105846,"employee":"Gooney, Miguel","product":"Gorgonzola Telino","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":77.88,"quantity":156,"price":26.43,"orderDate":"2001-03-18T11:01:03.683Z","shipDate":"2001-03-20T11:01:03.683Z","discontinued":true,"stockLevel":0.7556},{"id":1105847,"employee":"Gooney, Miguel","product":"Outback Lager","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":81.521,"quantity":132,"price":7.96,"orderDate":"2017-10-25T20:07:54.046Z","shipDate":"2017-10-27T20:07:54.046Z","discontinued":false,"stockLevel":0.8324},{"id":1105848,"employee":"Buchanan, Steven","product":"Gnocchi di nonna Alice","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":5.021,"quantity":395,"price":63.11,"orderDate":"2001-05-08T01:17:46.708Z","shipDate":"2001-05-10T01:17:46.708Z","discontinued":true,"stockLevel":0.4776},{"id":1105849,"employee":"Davolio, Nancy","product":"Raclette Courdavault","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":47.475,"quantity":40,"price":57.94,"orderDate":"2016-04-03T04:32:00.505Z","shipDate":"2016-04-04T04:32:00.505Z","discontinued":true,"stockLevel":0.2765},{"id":1105850,"employee":"Fuller, Andrew","product":"Uncle Bob's Organic Dried Pears","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":86.125,"quantity":161,"price":89.75,"orderDate":"2017-10-12T04:56:57.641Z","shipDate":"2017-10-14T04:56:57.641Z","discontinued":true,"stockLevel":0.305},{"id":1105851,"employee":"Davolio, Nancy","product":"Ipoh Coffee","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":38.295,"quantity":373,"price":81.71,"orderDate":"2009-11-21T17:45:50.614Z","shipDate":"2009-11-22T17:45:50.614Z","discontinued":true,"stockLevel":0.2489},{"id":1105852,"employee":"Gooney, Miguel","product":"Vegie-spread","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":63.603,"quantity":309,"price":6.71,"orderDate":"2016-07-25T05:43:06.704Z","shipDate":"2016-07-27T05:43:06.704Z","discontinued":true,"stockLevel":0.1325},{"id":1105853,"employee":"Peacock, Margaret","product":"Jack's New England Clam Chowder","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":67.993,"quantity":219,"price":39.21,"orderDate":"2016-10-17T01:59:02.170Z","shipDate":"2016-10-18T01:59:02.170Z","discontinued":true,"stockLevel":0.7777},{"id":1105854,"employee":"Peacock, Margaret","product":"Raclette Courdavault","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":53.394,"quantity":400,"price":20.51,"orderDate":"2017-09-17T17:41:51.666Z","shipDate":"2017-09-19T17:41:51.666Z","discontinued":true,"stockLevel":0.1957},{"id":1105855,"employee":"Davolio, Nancy","product":"Gustaf's Knäckebröd","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":15.709,"quantity":298,"price":14.87,"orderDate":"2008-08-24T02:25:15.928Z","shipDate":"2008-08-26T02:25:15.928Z","discontinued":true,"stockLevel":0.1819},{"id":1105856,"employee":"Buchanan, Steven","product":"Grandma's Boysenberry Spread","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":34.674,"quantity":350,"price":34.51,"orderDate":"2016-07-05T16:45:07.671Z","shipDate":"2016-07-06T16:45:07.671Z","discontinued":true,"stockLevel":0.8133},{"id":1105857,"employee":"Fuller, Andrew","product":"Maxilaku","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":19.184,"quantity":92,"price":40.6,"orderDate":"2009-09-13T08:19:34.559Z","shipDate":"2009-09-14T08:19:34.559Z","discontinued":false,"stockLevel":0.8354},{"id":1105858,"employee":"Leverling, Janet","product":"Jack's New England Clam Chowder","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":53.034,"quantity":49,"price":6.25,"orderDate":"2012-09-13T01:20:44.680Z","shipDate":"2012-09-15T01:20:44.680Z","discontinued":false,"stockLevel":0.4131},{"id":1105859,"employee":"Dodsworth, Anne","product":"Filo Mix","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":50.751,"quantity":40,"price":61.09,"orderDate":"2001-02-24T08:59:33.874Z","shipDate":"2001-02-25T08:59:33.874Z","discontinued":true,"stockLevel":0.6141},{"id":1105860,"employee":"Buchanan, Steven","product":"Valkoinen suklaa","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":23.343,"quantity":70,"price":28.46,"orderDate":"1998-11-03T22:24:05.600Z","shipDate":"1998-11-04T22:24:05.600Z","discontinued":true,"stockLevel":0.6972},{"id":1105861,"employee":"King, Robert","product":"Gustaf's Knäckebröd","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":40.903,"quantity":77,"price":33.14,"orderDate":"2016-06-07T06:46:54.877Z","shipDate":"2016-06-08T06:46:54.877Z","discontinued":true,"stockLevel":0.3522},{"id":1105862,"employee":"Peacock, Margaret","product":"Longlife Tofu","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":10.415,"quantity":383,"price":77.01,"orderDate":"2006-06-30T20:03:05.498Z","shipDate":"2006-07-02T20:03:05.498Z","discontinued":false,"stockLevel":0.7704},{"id":1105863,"employee":"Gooney, Miguel","product":"Ravioli Angelo","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":79.683,"quantity":51,"price":28.89,"orderDate":"2016-12-17T19:46:58.621Z","shipDate":"2016-12-18T19:46:58.621Z","discontinued":true,"stockLevel":0.2252},{"id":1105864,"employee":"Leverling, Janet","product":"Gumbär Gummibärchen","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":21.833,"quantity":188,"price":21.29,"orderDate":"2012-05-19T23:09:00.125Z","shipDate":"2012-05-21T23:09:00.125Z","discontinued":false,"stockLevel":0.8527},{"id":1105865,"employee":"Dodsworth, Anne","product":"Sir Rodney's Scones","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":52.137,"quantity":207,"price":59.92,"orderDate":"1999-04-04T13:08:40.758Z","shipDate":"1999-04-05T13:08:40.758Z","discontinued":false,"stockLevel":0.6011},{"id":1105866,"employee":"Gooney, Miguel","product":"Sir Rodney's Scones","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":41.398,"quantity":302,"price":63.46,"orderDate":"2015-07-28T08:09:22.745Z","shipDate":"2015-07-29T08:09:22.745Z","discontinued":true,"stockLevel":0.2337},{"id":1105867,"employee":"Dodsworth, Anne","product":"Boston Crab Meat","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":22.213,"quantity":49,"price":62.02,"orderDate":"2015-02-08T18:26:30.705Z","shipDate":"2015-02-10T18:26:30.705Z","discontinued":false,"stockLevel":0.3094},{"id":1105868,"employee":"Callahan, Laura","product":"Gula Malacca","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":89.563,"quantity":27,"price":79.75,"orderDate":"2006-06-11T02:22:26.564Z","shipDate":"2006-06-13T02:22:26.564Z","discontinued":false,"stockLevel":0.3721},{"id":1105869,"employee":"Callahan, Laura","product":"Mascarpone Fabioli","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":83.548,"quantity":389,"price":88.99,"orderDate":"1999-04-03T00:04:19.650Z","shipDate":"1999-04-05T00:04:19.650Z","discontinued":true,"stockLevel":0.2101},{"id":1105870,"employee":"Callahan, Laura","product":"Pavlova","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":19.676,"quantity":63,"price":41.54,"orderDate":"2003-04-20T02:43:28.437Z","shipDate":"2003-04-21T02:43:28.437Z","discontinued":false,"stockLevel":0.5643},{"id":1105871,"employee":"Gooney, Miguel","product":"Valkoinen suklaa","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":91.814,"quantity":327,"price":39.74,"orderDate":"2009-10-29T12:09:10.895Z","shipDate":"2009-10-30T12:09:10.895Z","discontinued":true,"stockLevel":0.5326},{"id":1105872,"employee":"Davolio, Nancy","product":"Sir Rodney's Marmalade","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":65.257,"quantity":300,"price":26.04,"orderDate":"2017-02-12T03:39:37.100Z","shipDate":"2017-02-13T03:39:37.100Z","discontinued":false,"stockLevel":0.855},{"id":1105873,"employee":"Buchanan, Steven","product":"Queso Manchego La Pastora","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":41.907,"quantity":340,"price":4.79,"orderDate":"2010-03-18T21:51:17.631Z","shipDate":"2010-03-19T21:51:17.631Z","discontinued":false,"stockLevel":0.7976},{"id":1105874,"employee":"Gooney, Miguel","product":"Fløtemysost","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":88.266,"quantity":98,"price":6.42,"orderDate":"2006-08-08T05:35:10.162Z","shipDate":"2006-08-09T05:35:10.162Z","discontinued":true,"stockLevel":0.1531},{"id":1105875,"employee":"Buchanan, Steven","product":"Fløtemysost","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":55.74,"quantity":182,"price":84.68,"orderDate":"2009-10-22T23:03:32.823Z","shipDate":"2009-10-24T23:03:32.823Z","discontinued":true,"stockLevel":0.7144},{"id":1105876,"employee":"King, Robert","product":"Ikura","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":20.222,"quantity":371,"price":63.58,"orderDate":"2008-12-23T14:03:24.320Z","shipDate":"2008-12-25T14:03:24.320Z","discontinued":true,"stockLevel":0.7761},{"id":1105877,"employee":"Dodsworth, Anne","product":"Tunnbröd","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":91.491,"quantity":197,"price":12.69,"orderDate":"2003-05-10T06:04:21.782Z","shipDate":"2003-05-11T06:04:21.782Z","discontinued":true,"stockLevel":0.7228},{"id":1105878,"employee":"King, Robert","product":"Mascarpone Fabioli","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":79.932,"quantity":292,"price":59.74,"orderDate":"1999-07-29T06:51:55.503Z","shipDate":"1999-07-31T06:51:55.503Z","discontinued":true,"stockLevel":0.8076},{"id":1105879,"employee":"Leverling, Janet","product":"Valkoinen suklaa","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":40.3,"quantity":159,"price":8.1,"orderDate":"2016-06-29T17:07:59.357Z","shipDate":"2016-06-30T17:07:59.357Z","discontinued":true,"stockLevel":0.3986},{"id":1105880,"employee":"Leverling, Janet","product":"Chef Anton's Cajun Seasoning","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":98.437,"quantity":318,"price":28.24,"orderDate":"2002-05-22T18:56:18.746Z","shipDate":"2002-05-24T18:56:18.746Z","discontinued":true,"stockLevel":0.191},{"id":1105881,"employee":"Leverling, Janet","product":"Tofu","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":54.325,"quantity":272,"price":85.34,"orderDate":"2000-05-30T07:47:50.877Z","shipDate":"2000-06-01T07:47:50.877Z","discontinued":false,"stockLevel":0.7063},{"id":1105882,"employee":"Peacock, Margaret","product":"Mishi Kobe Niku","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":0.147,"quantity":166,"price":81.58,"orderDate":"2003-06-29T06:33:15.246Z","shipDate":"2003-06-30T06:33:15.246Z","discontinued":false,"stockLevel":0.9395},{"id":1105883,"employee":"Callahan, Laura","product":"Sir Rodney's Scones","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":36.343,"quantity":309,"price":20.88,"orderDate":"2000-07-26T21:18:29.322Z","shipDate":"2000-07-27T21:18:29.322Z","discontinued":false,"stockLevel":0.2987},{"id":1105884,"employee":"King, Robert","product":"Sasquatch Ale","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":89.212,"quantity":70,"price":79.2,"orderDate":"2017-03-19T05:58:04.020Z","shipDate":"2017-03-20T05:58:04.020Z","discontinued":true,"stockLevel":0.8524},{"id":1105885,"employee":"Callahan, Laura","product":"Carnarvon Tigers","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":5.966,"quantity":44,"price":27.24,"orderDate":"2000-03-07T18:59:38.203Z","shipDate":"2000-03-09T18:59:38.203Z","discontinued":true,"stockLevel":0.7872},{"id":1105886,"employee":"Leverling, Janet","product":"Tofu","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":71.261,"quantity":279,"price":86.87,"orderDate":"2008-12-12T09:30:43.310Z","shipDate":"2008-12-14T09:30:43.310Z","discontinued":true,"stockLevel":0.4379},{"id":1105887,"employee":"Leverling, Janet","product":"Gorgonzola Telino","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":31.592,"quantity":104,"price":20.66,"orderDate":"2003-04-25T02:04:17.108Z","shipDate":"2003-04-26T02:04:17.108Z","discontinued":true,"stockLevel":0.8097},{"id":1105888,"employee":"Buchanan, Steven","product":"Gula Malacca","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":65.565,"quantity":202,"price":32.22,"orderDate":"1999-05-09T09:18:34.937Z","shipDate":"1999-05-11T09:18:34.937Z","discontinued":true,"stockLevel":0.9365},{"id":1105889,"employee":"Leverling, Janet","product":"Longlife Tofu","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":70.089,"quantity":241,"price":14.36,"orderDate":"2017-02-25T06:46:11.233Z","shipDate":"2017-02-26T06:46:11.233Z","discontinued":false,"stockLevel":0.6051},{"id":1105890,"employee":"Gooney, Miguel","product":"Rössle Sauerkraut","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":41.055,"quantity":218,"price":41.95,"orderDate":"2009-05-01T15:48:03.783Z","shipDate":"2009-05-02T15:48:03.783Z","discontinued":true,"stockLevel":0.91},{"id":1105891,"employee":"King, Robert","product":"Uncle Bob's Organic Dried Pears","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":13.723,"quantity":83,"price":13.57,"orderDate":"2003-12-17T09:23:14.226Z","shipDate":"2003-12-19T09:23:14.226Z","discontinued":true,"stockLevel":0.5997},{"id":1105892,"employee":"Peacock, Margaret","product":"Konbu","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":60.059,"quantity":386,"price":33.28,"orderDate":"2004-07-09T23:55:10.029Z","shipDate":"2004-07-10T23:55:10.029Z","discontinued":false,"stockLevel":0.5273},{"id":1105893,"employee":"King, Robert","product":"Ravioli Angelo","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":76.162,"quantity":50,"price":44.97,"orderDate":"2011-07-05T13:25:42.111Z","shipDate":"2011-07-07T13:25:42.111Z","discontinued":true,"stockLevel":0.2035},{"id":1105894,"employee":"Buchanan, Steven","product":"Geitost","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":13.788,"quantity":123,"price":13.62,"orderDate":"2001-09-07T03:14:32.465Z","shipDate":"2001-09-09T03:14:32.465Z","discontinued":true,"stockLevel":0.2931},{"id":1105895,"employee":"Buchanan, Steven","product":"Rössle Sauerkraut","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":87.129,"quantity":398,"price":21.49,"orderDate":"2014-04-10T17:54:26.999Z","shipDate":"2014-04-12T17:54:26.999Z","discontinued":false,"stockLevel":0.6281},{"id":1105896,"employee":"Suyama, Naomi","product":"NuNuCa Nuß-Nougat-Creme","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":85.582,"quantity":19,"price":1.35,"orderDate":"2017-11-09T05:54:43.372Z","shipDate":"2017-11-10T05:54:43.372Z","discontinued":true,"stockLevel":0.4901},{"id":1105897,"employee":"Dodsworth, Anne","product":"Original Frankfurter grüne Soße","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":9.297,"quantity":293,"price":6.96,"orderDate":"2014-10-07T04:12:30.079Z","shipDate":"2014-10-08T04:12:30.079Z","discontinued":true,"stockLevel":0.162},{"id":1105898,"employee":"Peacock, Margaret","product":"Chartreuse verte","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":20.294,"quantity":271,"price":99.03,"orderDate":"2003-11-17T14:48:48.998Z","shipDate":"2003-11-18T14:48:48.998Z","discontinued":true,"stockLevel":0.5019},{"id":1105899,"employee":"Leverling, Janet","product":"Raclette Courdavault","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":48.507,"quantity":209,"price":12.57,"orderDate":"1999-12-04T00:57:59.565Z","shipDate":"1999-12-05T00:57:59.565Z","discontinued":true,"stockLevel":0.2054},{"id":1105900,"employee":"Callahan, Laura","product":"Gula Malacca","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":4.707,"quantity":247,"price":75.56,"orderDate":"2012-10-14T12:37:55.384Z","shipDate":"2012-10-16T12:37:55.384Z","discontinued":true,"stockLevel":0.2879},{"id":1105901,"employee":"Dodsworth, Anne","product":"Zaanse koeken","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":34.397,"quantity":130,"price":8.9,"orderDate":"1998-10-25T15:54:58.530Z","shipDate":"1998-10-27T15:54:58.530Z","discontinued":true,"stockLevel":0.4005},{"id":1105902,"employee":"Suyama, Naomi","product":"Raclette Courdavault","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":56.238,"quantity":227,"price":79.23,"orderDate":"2010-08-04T01:42:22.154Z","shipDate":"2010-08-06T01:42:22.154Z","discontinued":true,"stockLevel":0.4779},{"id":1105903,"employee":"Fuller, Andrew","product":"Chocolade","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":14.422,"quantity":259,"price":76.89,"orderDate":"1998-11-12T09:05:39.003Z","shipDate":"1998-11-13T09:05:39.003Z","discontinued":true,"stockLevel":0.2165},{"id":1105904,"employee":"Davolio, Nancy","product":"Røgede sild","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":14.856,"quantity":262,"price":25.98,"orderDate":"2011-06-30T17:34:37.398Z","shipDate":"2011-07-01T17:34:37.398Z","discontinued":true,"stockLevel":0.1578},{"id":1105905,"employee":"Callahan, Laura","product":"Aniseed Syrup","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":83.465,"quantity":113,"price":25.91,"orderDate":"1998-01-18T14:57:52.417Z","shipDate":"1998-01-19T14:57:52.417Z","discontinued":true,"stockLevel":0.3007},{"id":1105906,"employee":"Dodsworth, Anne","product":"Wimmers gute Semmelknödel","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":45.838,"quantity":200,"price":21.13,"orderDate":"2011-01-30T10:21:08.307Z","shipDate":"2011-02-01T10:21:08.307Z","discontinued":true,"stockLevel":0.8767},{"id":1105907,"employee":"King, Robert","product":"Valkoinen suklaa","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":30.154,"quantity":39,"price":14.57,"orderDate":"2013-11-17T20:58:49.724Z","shipDate":"2013-11-18T20:58:49.724Z","discontinued":true,"stockLevel":0.9199},{"id":1105908,"employee":"Leverling, Janet","product":"Tofu","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":94.275,"quantity":238,"price":99.96,"orderDate":"2010-08-11T03:39:40.938Z","shipDate":"2010-08-13T03:39:40.938Z","discontinued":true,"stockLevel":0.854},{"id":1105909,"employee":"Peacock, Margaret","product":"Gustaf's Knäckebröd","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":20.108,"quantity":19,"price":72.21,"orderDate":"2015-02-05T08:50:07.718Z","shipDate":"2015-02-07T08:50:07.718Z","discontinued":false,"stockLevel":0.3724},{"id":1105910,"employee":"King, Robert","product":"Tunnbröd","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":11.884,"quantity":318,"price":91.03,"orderDate":"2000-01-09T10:08:39.026Z","shipDate":"2000-01-10T10:08:39.026Z","discontinued":true,"stockLevel":0.7076},{"id":1105911,"employee":"Gooney, Miguel","product":"Thüringer Rostbratwurst","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":33.621,"quantity":121,"price":89.74,"orderDate":"2006-02-10T07:53:16.369Z","shipDate":"2006-02-12T07:53:16.369Z","discontinued":false,"stockLevel":0.3542},{"id":1105912,"employee":"Callahan, Laura","product":"Northwoods Cranberry Sauce","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":67.775,"quantity":284,"price":81.08,"orderDate":"2014-07-31T20:15:55.991Z","shipDate":"2014-08-01T20:15:55.991Z","discontinued":true,"stockLevel":0.3773},{"id":1105913,"employee":"Fuller, Andrew","product":"Nord-Ost Matjeshering","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":46.365,"quantity":314,"price":6.09,"orderDate":"2013-11-14T00:38:37.566Z","shipDate":"2013-11-16T00:38:37.566Z","discontinued":true,"stockLevel":0.3222},{"id":1105914,"employee":"Gooney, Miguel","product":"Spegesild","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":94.914,"quantity":29,"price":47.38,"orderDate":"2005-01-10T06:03:57.263Z","shipDate":"2005-01-11T06:03:57.263Z","discontinued":false,"stockLevel":0.4953},{"id":1105915,"employee":"Gooney, Miguel","product":"Mascarpone Fabioli","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":20.152,"quantity":14,"price":22.22,"orderDate":"2002-09-09T12:58:05.990Z","shipDate":"2002-09-11T12:58:05.990Z","discontinued":false,"stockLevel":0.1793},{"id":1105916,"employee":"Gooney, Miguel","product":"Longlife Tofu","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":58.039,"quantity":325,"price":35.64,"orderDate":"2000-03-13T17:43:20.270Z","shipDate":"2000-03-15T17:43:20.270Z","discontinued":true,"stockLevel":0.4277},{"id":1105917,"employee":"Dodsworth, Anne","product":"Thüringer Rostbratwurst","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":13.491,"quantity":352,"price":84.83,"orderDate":"1998-03-31T02:49:32.625Z","shipDate":"1998-04-01T02:49:32.625Z","discontinued":false,"stockLevel":0.4113},{"id":1105918,"employee":"Davolio, Nancy","product":"Grandma's Boysenberry Spread","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":68.205,"quantity":88,"price":34.43,"orderDate":"2005-08-28T11:42:34.008Z","shipDate":"2005-08-30T11:42:34.008Z","discontinued":true,"stockLevel":0.2654},{"id":1105919,"employee":"Suyama, Naomi","product":"Manjimup Dried Apples","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":73.199,"quantity":238,"price":94.95,"orderDate":"2005-08-25T14:35:02.895Z","shipDate":"2005-08-27T14:35:02.895Z","discontinued":true,"stockLevel":0.7551},{"id":1105920,"employee":"Suyama, Naomi","product":"Valkoinen suklaa","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":64.527,"quantity":7,"price":65.61,"orderDate":"2003-08-19T05:46:10.823Z","shipDate":"2003-08-21T05:46:10.823Z","discontinued":false,"stockLevel":0.6826},{"id":1105921,"employee":"King, Robert","product":"Fløtemysost","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":26.277,"quantity":238,"price":50.77,"orderDate":"2017-02-26T02:02:06.245Z","shipDate":"2017-02-27T02:02:06.245Z","discontinued":false,"stockLevel":0.3697},{"id":1105922,"employee":"Suyama, Naomi","product":"Alice Mutton","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":86.081,"quantity":11,"price":82.93,"orderDate":"2014-12-25T01:42:33.274Z","shipDate":"2014-12-27T01:42:33.274Z","discontinued":false,"stockLevel":0.3805},{"id":1105923,"employee":"Leverling, Janet","product":"Manjimup Dried Apples","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":3.322,"quantity":278,"price":50.36,"orderDate":"2013-01-08T07:11:57.706Z","shipDate":"2013-01-09T07:11:57.706Z","discontinued":true,"stockLevel":0.4356},{"id":1105924,"employee":"Suyama, Naomi","product":"Tunnbröd","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":79.845,"quantity":290,"price":81.63,"orderDate":"2016-01-02T00:26:33.039Z","shipDate":"2016-01-04T00:26:33.039Z","discontinued":false,"stockLevel":0.6411},{"id":1105925,"employee":"King, Robert","product":"Fløtemysost","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":63.621,"quantity":13,"price":84,"orderDate":"2007-05-09T04:26:57.996Z","shipDate":"2007-05-10T04:26:57.996Z","discontinued":true,"stockLevel":0.4786},{"id":1105926,"employee":"King, Robert","product":"Pavlova","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":76.986,"quantity":322,"price":3.12,"orderDate":"2011-04-21T04:39:55.232Z","shipDate":"2011-04-22T04:39:55.232Z","discontinued":true,"stockLevel":0.5373},{"id":1105927,"employee":"Buchanan, Steven","product":"Mishi Kobe Niku","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":37.82,"quantity":190,"price":19.67,"orderDate":"2009-04-22T12:44:42.044Z","shipDate":"2009-04-24T12:44:42.044Z","discontinued":true,"stockLevel":0.4179},{"id":1105928,"employee":"Buchanan, Steven","product":"Röd Kaviar","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":44.428,"quantity":117,"price":2.93,"orderDate":"2001-11-16T11:11:08.021Z","shipDate":"2001-11-18T11:11:08.021Z","discontinued":true,"stockLevel":0.4811},{"id":1105929,"employee":"Peacock, Margaret","product":"Louisiana Hot Spiced Okra","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":37.591,"quantity":329,"price":94.65,"orderDate":"2016-10-05T08:22:39.679Z","shipDate":"2016-10-06T08:22:39.679Z","discontinued":true,"stockLevel":0.3957},{"id":1105930,"employee":"Leverling, Janet","product":"Pavlova","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":12.872,"quantity":26,"price":4.53,"orderDate":"2003-06-08T16:18:59.154Z","shipDate":"2003-06-10T16:18:59.154Z","discontinued":true,"stockLevel":0.3272},{"id":1105931,"employee":"King, Robert","product":"Schoggi Schokolade","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":8.173,"quantity":157,"price":87.73,"orderDate":"2007-08-06T23:11:06.557Z","shipDate":"2007-08-07T23:11:06.557Z","discontinued":true,"stockLevel":0.3197},{"id":1105932,"employee":"Gooney, Miguel","product":"Chocolade","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":87.898,"quantity":273,"price":65.38,"orderDate":"2016-07-04T06:47:31.494Z","shipDate":"2016-07-06T06:47:31.494Z","discontinued":false,"stockLevel":0.1573},{"id":1105933,"employee":"Suyama, Naomi","product":"Sir Rodney's Scones","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":75.005,"quantity":42,"price":29.11,"orderDate":"2013-02-04T03:01:59.777Z","shipDate":"2013-02-06T03:01:59.777Z","discontinued":true,"stockLevel":0.9337},{"id":1105934,"employee":"Fuller, Andrew","product":"Gudbrandsdalsost","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":0.117,"quantity":320,"price":26.01,"orderDate":"2013-05-10T00:42:27.573Z","shipDate":"2013-05-12T00:42:27.573Z","discontinued":false,"stockLevel":0.3703},{"id":1105935,"employee":"Dodsworth, Anne","product":"Röd Kaviar","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":96.195,"quantity":75,"price":61.36,"orderDate":"2014-11-05T11:41:46.817Z","shipDate":"2014-11-06T11:41:46.817Z","discontinued":false,"stockLevel":0.9341},{"id":1105936,"employee":"Fuller, Andrew","product":"Konbu","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":78.697,"quantity":307,"price":83.14,"orderDate":"2011-01-10T06:15:31.859Z","shipDate":"2011-01-12T06:15:31.859Z","discontinued":true,"stockLevel":0.8272},{"id":1105937,"employee":"Fuller, Andrew","product":"Lakkalikööri","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":94.32,"quantity":320,"price":59.91,"orderDate":"2006-11-08T06:25:36.176Z","shipDate":"2006-11-09T06:25:36.176Z","discontinued":true,"stockLevel":0.1439},{"id":1105938,"employee":"Leverling, Janet","product":"Valkoinen suklaa","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":35.901,"quantity":170,"price":34.1,"orderDate":"2001-11-15T22:36:06.771Z","shipDate":"2001-11-16T22:36:06.771Z","discontinued":false,"stockLevel":0.7696},{"id":1105939,"employee":"Gooney, Miguel","product":"Camembert Pierrot","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":5.434,"quantity":109,"price":30.74,"orderDate":"1999-05-31T20:46:06.917Z","shipDate":"1999-06-02T20:46:06.917Z","discontinued":true,"stockLevel":0.5855},{"id":1105940,"employee":"Peacock, Margaret","product":"Konbu","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":91.992,"quantity":67,"price":95.52,"orderDate":"1999-08-09T03:45:01.055Z","shipDate":"1999-08-11T03:45:01.055Z","discontinued":false,"stockLevel":0.32},{"id":1105941,"employee":"Dodsworth, Anne","product":"Laughing Lumberjack Lager","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":93.105,"quantity":315,"price":58.74,"orderDate":"2011-11-13T06:38:10.120Z","shipDate":"2011-11-15T06:38:10.120Z","discontinued":false,"stockLevel":0.4772},{"id":1105942,"employee":"Peacock, Margaret","product":"Scottish Longbreads","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":10.517,"quantity":121,"price":31.79,"orderDate":"2007-11-15T12:34:25.462Z","shipDate":"2007-11-17T12:34:25.462Z","discontinued":true,"stockLevel":0.8787},{"id":1105943,"employee":"Gooney, Miguel","product":"Raclette Courdavault","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":73.588,"quantity":260,"price":26.88,"orderDate":"2012-12-13T22:16:36.770Z","shipDate":"2012-12-15T22:16:36.770Z","discontinued":false,"stockLevel":0.2703},{"id":1105944,"employee":"King, Robert","product":"Uncle Bob's Organic Dried Pears","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":47.533,"quantity":380,"price":2.56,"orderDate":"2001-10-17T19:08:11.331Z","shipDate":"2001-10-18T19:08:11.331Z","discontinued":true,"stockLevel":0.6127},{"id":1105945,"employee":"Dodsworth, Anne","product":"Chang","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":93.019,"quantity":256,"price":92.74,"orderDate":"2000-05-24T01:35:52.802Z","shipDate":"2000-05-25T01:35:52.802Z","discontinued":false,"stockLevel":0.2417},{"id":1105946,"employee":"Callahan, Laura","product":"Sirop d'érable","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":6.536,"quantity":210,"price":84.26,"orderDate":"2007-09-18T06:35:35.286Z","shipDate":"2007-09-19T06:35:35.286Z","discontinued":true,"stockLevel":0.9324},{"id":1105947,"employee":"Gooney, Miguel","product":"Genen Shouyu","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":18.342,"quantity":111,"price":51.03,"orderDate":"2007-02-12T17:37:10.442Z","shipDate":"2007-02-14T17:37:10.442Z","discontinued":true,"stockLevel":0.1285},{"id":1105948,"employee":"King, Robert","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":6.644,"quantity":152,"price":27.5,"orderDate":"2016-06-12T10:49:28.821Z","shipDate":"2016-06-14T10:49:28.821Z","discontinued":false,"stockLevel":0.1871},{"id":1105949,"employee":"Buchanan, Steven","product":"Tarte au sucre","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":29.955,"quantity":215,"price":10.42,"orderDate":"2007-02-04T11:52:12.842Z","shipDate":"2007-02-06T11:52:12.842Z","discontinued":true,"stockLevel":0.1742},{"id":1105950,"employee":"Davolio, Nancy","product":"Uncle Bob's Organic Dried Pears","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":2.536,"quantity":166,"price":59.24,"orderDate":"2017-04-24T19:16:44.667Z","shipDate":"2017-04-26T19:16:44.667Z","discontinued":true,"stockLevel":0.9167},{"id":1105951,"employee":"Callahan, Laura","product":"Maxilaku","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":22.697,"quantity":104,"price":46.95,"orderDate":"2014-12-17T01:15:58.822Z","shipDate":"2014-12-18T01:15:58.822Z","discontinued":false,"stockLevel":0.6037},{"id":1105952,"employee":"Callahan, Laura","product":"Gustaf's Knäckebröd","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":33.587,"quantity":17,"price":48.11,"orderDate":"2009-05-09T21:00:21.364Z","shipDate":"2009-05-10T21:00:21.364Z","discontinued":true,"stockLevel":0.3262},{"id":1105953,"employee":"Suyama, Naomi","product":"Chai","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":44.754,"quantity":90,"price":57.94,"orderDate":"1998-01-06T06:26:36.608Z","shipDate":"1998-01-07T06:26:36.608Z","discontinued":true,"stockLevel":0.8906},{"id":1105954,"employee":"Suyama, Naomi","product":"Rössle Sauerkraut","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":25.734,"quantity":390,"price":48.23,"orderDate":"2016-07-21T15:39:05.388Z","shipDate":"2016-07-22T15:39:05.388Z","discontinued":true,"stockLevel":0.9277},{"id":1105955,"employee":"Dodsworth, Anne","product":"Mozzarella di Giovanni","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":58.443,"quantity":269,"price":94.85,"orderDate":"2002-06-30T04:40:25.241Z","shipDate":"2002-07-01T04:40:25.241Z","discontinued":false,"stockLevel":0.5321},{"id":1105956,"employee":"Leverling, Janet","product":"Northwoods Cranberry Sauce","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":29.075,"quantity":223,"price":44.06,"orderDate":"2008-04-16T01:09:15.354Z","shipDate":"2008-04-18T01:09:15.354Z","discontinued":true,"stockLevel":0.6265},{"id":1105957,"employee":"Buchanan, Steven","product":"Lakkalikööri","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":71.965,"quantity":35,"price":61.72,"orderDate":"2002-12-28T04:11:06.555Z","shipDate":"2002-12-29T04:11:06.555Z","discontinued":true,"stockLevel":0.9224},{"id":1105958,"employee":"Dodsworth, Anne","product":"Ikura","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":37.101,"quantity":54,"price":0.19,"orderDate":"2004-06-29T18:30:27.157Z","shipDate":"2004-06-30T18:30:27.157Z","discontinued":true,"stockLevel":0.1185},{"id":1105959,"employee":"Peacock, Margaret","product":"Gustaf's Knäckebröd","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":51.528,"quantity":3,"price":95.6,"orderDate":"2005-07-10T04:03:29.951Z","shipDate":"2005-07-11T04:03:29.951Z","discontinued":false,"stockLevel":0.4672},{"id":1105960,"employee":"Fuller, Andrew","product":"Teatime Chocolate Biscuits","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":78.137,"quantity":175,"price":89.89,"orderDate":"2013-03-28T00:24:41.616Z","shipDate":"2013-03-29T00:24:41.616Z","discontinued":true,"stockLevel":0.494},{"id":1105961,"employee":"Dodsworth, Anne","product":"Vegie-spread","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":48.494,"quantity":158,"price":30.44,"orderDate":"2002-07-07T08:25:30.119Z","shipDate":"2002-07-09T08:25:30.119Z","discontinued":true,"stockLevel":0.6853},{"id":1105962,"employee":"Davolio, Nancy","product":"Tunnbröd","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":6.807,"quantity":145,"price":14.4,"orderDate":"2010-12-23T03:08:57.768Z","shipDate":"2010-12-25T03:08:57.768Z","discontinued":true,"stockLevel":0.2034},{"id":1105963,"employee":"Callahan, Laura","product":"Grandma's Boysenberry Spread","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":97.032,"quantity":190,"price":29.66,"orderDate":"2005-02-23T00:13:30.827Z","shipDate":"2005-02-24T00:13:30.827Z","discontinued":false,"stockLevel":0.8645},{"id":1105964,"employee":"Callahan, Laura","product":"Northwoods Cranberry Sauce","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":72.31,"quantity":202,"price":63.98,"orderDate":"2004-09-30T21:10:50.337Z","shipDate":"2004-10-01T21:10:50.337Z","discontinued":false,"stockLevel":0.2856},{"id":1105965,"employee":"Callahan, Laura","product":"Røgede sild","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":98.849,"quantity":29,"price":91.85,"orderDate":"2011-09-14T22:03:57.684Z","shipDate":"2011-09-16T22:03:57.684Z","discontinued":true,"stockLevel":0.1474},{"id":1105966,"employee":"Suyama, Naomi","product":"Schoggi Schokolade","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":96.448,"quantity":246,"price":30.39,"orderDate":"2014-11-16T11:12:04.932Z","shipDate":"2014-11-17T11:12:04.932Z","discontinued":true,"stockLevel":0.3877},{"id":1105967,"employee":"Fuller, Andrew","product":"NuNuCa Nuß-Nougat-Creme","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":42.581,"quantity":397,"price":41.59,"orderDate":"2016-12-24T07:02:11.919Z","shipDate":"2016-12-26T07:02:11.919Z","discontinued":false,"stockLevel":0.1633},{"id":1105968,"employee":"Leverling, Janet","product":"Grandma's Boysenberry Spread","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":23.316,"quantity":215,"price":62.17,"orderDate":"2018-12-25T11:16:49.742Z","shipDate":"2018-12-27T11:16:49.742Z","discontinued":false,"stockLevel":0.8327},{"id":1105969,"employee":"King, Robert","product":"Tunnbröd","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":8.151,"quantity":239,"price":72.22,"orderDate":"2010-05-28T20:09:56.416Z","shipDate":"2010-05-30T20:09:56.416Z","discontinued":true,"stockLevel":0.914},{"id":1105970,"employee":"Suyama, Naomi","product":"Chocolade","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":67.532,"quantity":337,"price":2.66,"orderDate":"2008-07-09T01:25:45.142Z","shipDate":"2008-07-11T01:25:45.142Z","discontinued":true,"stockLevel":0.5589},{"id":1105971,"employee":"Dodsworth, Anne","product":"Konbu","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":60.924,"quantity":42,"price":26.9,"orderDate":"2016-08-19T12:40:53.300Z","shipDate":"2016-08-20T12:40:53.300Z","discontinued":true,"stockLevel":0.7029},{"id":1105972,"employee":"Gooney, Miguel","product":"Thüringer Rostbratwurst","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":70.787,"quantity":216,"price":2.27,"orderDate":"1998-09-15T05:58:44.558Z","shipDate":"1998-09-17T05:58:44.558Z","discontinued":true,"stockLevel":0.4857},{"id":1105973,"employee":"Suyama, Naomi","product":"Escargots de Bourgogne","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":92.326,"quantity":57,"price":29.22,"orderDate":"2006-12-13T13:21:37.249Z","shipDate":"2006-12-14T13:21:37.249Z","discontinued":true,"stockLevel":0.6864},{"id":1105974,"employee":"Peacock, Margaret","product":"Zaanse koeken","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":97.448,"quantity":391,"price":2.65,"orderDate":"2002-07-08T08:55:37.365Z","shipDate":"2002-07-09T08:55:37.365Z","discontinued":true,"stockLevel":0.6969},{"id":1105975,"employee":"Callahan, Laura","product":"Tourtière","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":85.582,"quantity":226,"price":84.03,"orderDate":"2017-01-12T12:33:13.358Z","shipDate":"2017-01-14T12:33:13.358Z","discontinued":true,"stockLevel":0.2497},{"id":1105976,"employee":"Callahan, Laura","product":"Singaporean Hokkien Fried Mee","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":71.124,"quantity":151,"price":69.03,"orderDate":"2000-01-18T10:39:31.847Z","shipDate":"2000-01-20T10:39:31.847Z","discontinued":true,"stockLevel":0.9157},{"id":1105977,"employee":"Dodsworth, Anne","product":"Guaraná Fantástica","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":59.846,"quantity":185,"price":44.19,"orderDate":"2017-10-06T02:20:51.484Z","shipDate":"2017-10-07T02:20:51.484Z","discontinued":true,"stockLevel":0.7278},{"id":1105978,"employee":"Fuller, Andrew","product":"Chai","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":69.246,"quantity":46,"price":4.47,"orderDate":"2000-02-17T02:13:04.628Z","shipDate":"2000-02-18T02:13:04.628Z","discontinued":true,"stockLevel":0.9097},{"id":1105979,"employee":"Callahan, Laura","product":"Maxilaku","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":53.485,"quantity":88,"price":65.68,"orderDate":"2016-07-22T06:59:09.271Z","shipDate":"2016-07-23T06:59:09.271Z","discontinued":false,"stockLevel":0.6182},{"id":1105980,"employee":"Fuller, Andrew","product":"Zaanse koeken","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":59.449,"quantity":171,"price":31.38,"orderDate":"1999-11-07T14:35:13.476Z","shipDate":"1999-11-09T14:35:13.476Z","discontinued":true,"stockLevel":0.4198},{"id":1105981,"employee":"Callahan, Laura","product":"Ikura","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":23.955,"quantity":385,"price":95.63,"orderDate":"2011-01-25T16:18:27.622Z","shipDate":"2011-01-26T16:18:27.622Z","discontinued":false,"stockLevel":0.5109},{"id":1105982,"employee":"King, Robert","product":"Mishi Kobe Niku","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":6.678,"quantity":390,"price":63.7,"orderDate":"2001-06-24T01:27:16.432Z","shipDate":"2001-06-26T01:27:16.432Z","discontinued":true,"stockLevel":0.297},{"id":1105983,"employee":"King, Robert","product":"Longlife Tofu","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":5.097,"quantity":385,"price":95.35,"orderDate":"2000-05-31T10:03:27.447Z","shipDate":"2000-06-01T10:03:27.447Z","discontinued":true,"stockLevel":0.6887},{"id":1105984,"employee":"Dodsworth, Anne","product":"Aniseed Syrup","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":83.746,"quantity":261,"price":16.24,"orderDate":"2015-02-02T17:10:57.285Z","shipDate":"2015-02-04T17:10:57.285Z","discontinued":false,"stockLevel":0.6917},{"id":1105985,"employee":"Dodsworth, Anne","product":"Pâté chinois","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":27.445,"quantity":113,"price":42.74,"orderDate":"2010-07-01T00:58:01.549Z","shipDate":"2010-07-03T00:58:01.549Z","discontinued":true,"stockLevel":0.8346},{"id":1105986,"employee":"Fuller, Andrew","product":"NuNuCa Nuß-Nougat-Creme","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":75.795,"quantity":124,"price":79.68,"orderDate":"2002-12-04T12:07:40.184Z","shipDate":"2002-12-05T12:07:40.184Z","discontinued":true,"stockLevel":0.3947},{"id":1105987,"employee":"Leverling, Janet","product":"Gumbär Gummibärchen","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":35.459,"quantity":242,"price":43.57,"orderDate":"2018-09-28T01:38:07.826Z","shipDate":"2018-09-30T01:38:07.826Z","discontinued":true,"stockLevel":0.6664},{"id":1105988,"employee":"Davolio, Nancy","product":"Konbu","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":42.229,"quantity":198,"price":4.62,"orderDate":"2012-08-06T07:47:30.230Z","shipDate":"2012-08-08T07:47:30.230Z","discontinued":true,"stockLevel":0.2283},{"id":1105989,"employee":"Davolio, Nancy","product":"Mishi Kobe Niku","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":35.479,"quantity":316,"price":74.49,"orderDate":"2003-09-02T08:23:37.887Z","shipDate":"2003-09-04T08:23:37.887Z","discontinued":true,"stockLevel":0.5439},{"id":1105990,"employee":"Davolio, Nancy","product":"Tofu","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":81.233,"quantity":50,"price":98.93,"orderDate":"2008-01-20T02:46:46.573Z","shipDate":"2008-01-22T02:46:46.573Z","discontinued":false,"stockLevel":0.8385},{"id":1105991,"employee":"Fuller, Andrew","product":"Camembert Pierrot","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":82.359,"quantity":124,"price":28.12,"orderDate":"2009-10-04T13:50:21.276Z","shipDate":"2009-10-05T13:50:21.276Z","discontinued":true,"stockLevel":0.1856},{"id":1105992,"employee":"Callahan, Laura","product":"Gumbär Gummibärchen","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":61.971,"quantity":228,"price":7.12,"orderDate":"2017-04-21T12:46:21.072Z","shipDate":"2017-04-22T12:46:21.072Z","discontinued":false,"stockLevel":0.8414},{"id":1105993,"employee":"King, Robert","product":"Gustaf's Knäckebröd","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":76.168,"quantity":256,"price":69.71,"orderDate":"2008-06-17T22:17:47.688Z","shipDate":"2008-06-19T22:17:47.688Z","discontinued":false,"stockLevel":0.3079},{"id":1105994,"employee":"Buchanan, Steven","product":"Longlife Tofu","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":16.642,"quantity":129,"price":79.06,"orderDate":"1999-03-21T19:20:37.604Z","shipDate":"1999-03-22T19:20:37.604Z","discontinued":true,"stockLevel":0.4442},{"id":1105995,"employee":"Peacock, Margaret","product":"Pavlova","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":86.779,"quantity":163,"price":83.84,"orderDate":"2007-11-01T00:45:08.371Z","shipDate":"2007-11-02T00:45:08.371Z","discontinued":true,"stockLevel":0.6858},{"id":1105996,"employee":"Callahan, Laura","product":"Tofu","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":88.572,"quantity":378,"price":62.23,"orderDate":"2009-06-06T23:30:48.784Z","shipDate":"2009-06-08T23:30:48.784Z","discontinued":false,"stockLevel":0.2797},{"id":1105997,"employee":"King, Robert","product":"Wimmers gute Semmelknödel","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":38.006,"quantity":65,"price":3.49,"orderDate":"2018-10-07T01:16:05.279Z","shipDate":"2018-10-08T01:16:05.279Z","discontinued":true,"stockLevel":0.4784},{"id":1105998,"employee":"Buchanan, Steven","product":"Original Frankfurter grüne Soße","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":67.864,"quantity":77,"price":41.36,"orderDate":"2015-12-08T16:21:58.765Z","shipDate":"2015-12-10T16:21:58.765Z","discontinued":false,"stockLevel":0.579},{"id":1105999,"employee":"Leverling, Janet","product":"Gudbrandsdalsost","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":37.772,"quantity":188,"price":70.19,"orderDate":"2007-02-19T00:12:51.228Z","shipDate":"2007-02-21T00:12:51.228Z","discontinued":false,"stockLevel":0.5153},{"id":1106000,"employee":"Buchanan, Steven","product":"Sasquatch Ale","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":70.303,"quantity":262,"price":43.5,"orderDate":"2007-01-13T05:43:34.131Z","shipDate":"2007-01-14T05:43:34.131Z","discontinued":false,"stockLevel":0.3035},{"id":1106001,"employee":"Suyama, Naomi","product":"Gula Malacca","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":60.23,"quantity":273,"price":11.85,"orderDate":"2003-06-10T15:45:57.446Z","shipDate":"2003-06-12T15:45:57.446Z","discontinued":true,"stockLevel":0.2419},{"id":1106002,"employee":"Dodsworth, Anne","product":"Nord-Ost Matjeshering","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":11.379,"quantity":51,"price":66.57,"orderDate":"2000-09-07T02:41:20.479Z","shipDate":"2000-09-08T02:41:20.479Z","discontinued":true,"stockLevel":0.7026},{"id":1106003,"employee":"King, Robert","product":"Mascarpone Fabioli","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":6.558,"quantity":334,"price":4.59,"orderDate":"2013-05-01T01:55:27.074Z","shipDate":"2013-05-03T01:55:27.074Z","discontinued":true,"stockLevel":0.7024},{"id":1106004,"employee":"Gooney, Miguel","product":"Boston Crab Meat","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":71.369,"quantity":221,"price":96.7,"orderDate":"2000-10-11T08:27:07.068Z","shipDate":"2000-10-13T08:27:07.068Z","discontinued":true,"stockLevel":0.4757},{"id":1106005,"employee":"Dodsworth, Anne","product":"Gustaf's Knäckebröd","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":49.277,"quantity":106,"price":79.77,"orderDate":"2015-02-21T09:19:19.623Z","shipDate":"2015-02-22T09:19:19.623Z","discontinued":false,"stockLevel":0.2005},{"id":1106006,"employee":"Buchanan, Steven","product":"Alice Mutton","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":17.383,"quantity":371,"price":78.66,"orderDate":"2001-03-04T20:30:56.853Z","shipDate":"2001-03-05T20:30:56.853Z","discontinued":true,"stockLevel":0.8114},{"id":1106007,"employee":"Davolio, Nancy","product":"Teatime Chocolate Biscuits","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":74.157,"quantity":8,"price":62.71,"orderDate":"1998-08-11T10:16:12.801Z","shipDate":"1998-08-12T10:16:12.801Z","discontinued":true,"stockLevel":0.8053},{"id":1106008,"employee":"Callahan, Laura","product":"Vegie-spread","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":28.032,"quantity":232,"price":74.75,"orderDate":"2005-10-21T01:22:54.844Z","shipDate":"2005-10-22T01:22:54.844Z","discontinued":true,"stockLevel":0.1708},{"id":1106009,"employee":"Fuller, Andrew","product":"Ipoh Coffee","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":25.656,"quantity":327,"price":9.79,"orderDate":"2005-01-16T05:45:24.333Z","shipDate":"2005-01-18T05:45:24.333Z","discontinued":true,"stockLevel":0.5354},{"id":1106010,"employee":"Buchanan, Steven","product":"Gravad lax","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":17.696,"quantity":148,"price":60.76,"orderDate":"2012-01-11T04:32:20.729Z","shipDate":"2012-01-12T04:32:20.729Z","discontinued":true,"stockLevel":0.363},{"id":1106011,"employee":"Gooney, Miguel","product":"Outback Lager","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":4.844,"quantity":252,"price":29.49,"orderDate":"1999-07-17T08:35:37.533Z","shipDate":"1999-07-18T08:35:37.533Z","discontinued":true,"stockLevel":0.1527},{"id":1106012,"employee":"Suyama, Naomi","product":"Singaporean Hokkien Fried Mee","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":29.319,"quantity":164,"price":51.76,"orderDate":"2005-06-14T08:45:02.432Z","shipDate":"2005-06-15T08:45:02.432Z","discontinued":true,"stockLevel":0.92},{"id":1106013,"employee":"Davolio, Nancy","product":"Uncle Bob's Organic Dried Pears","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":24.731,"quantity":23,"price":59.22,"orderDate":"2017-07-02T00:53:50.111Z","shipDate":"2017-07-04T00:53:50.111Z","discontinued":true,"stockLevel":0.4206},{"id":1106014,"employee":"Davolio, Nancy","product":"Sasquatch Ale","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":33.685,"quantity":318,"price":50.05,"orderDate":"2005-08-06T10:57:10.268Z","shipDate":"2005-08-08T10:57:10.268Z","discontinued":true,"stockLevel":0.6114},{"id":1106015,"employee":"Fuller, Andrew","product":"Gorgonzola Telino","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":65.764,"quantity":295,"price":19.22,"orderDate":"2008-09-17T10:09:21.797Z","shipDate":"2008-09-18T10:09:21.797Z","discontinued":true,"stockLevel":0.1151},{"id":1106016,"employee":"Callahan, Laura","product":"Manjimup Dried Apples","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":88.751,"quantity":14,"price":88.82,"orderDate":"2007-03-27T17:49:47.155Z","shipDate":"2007-03-29T17:49:47.155Z","discontinued":false,"stockLevel":0.8218},{"id":1106017,"employee":"King, Robert","product":"Spegesild","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":98.134,"quantity":366,"price":17.98,"orderDate":"2018-12-28T06:52:08.055Z","shipDate":"2018-12-29T06:52:08.055Z","discontinued":false,"stockLevel":0.7987},{"id":1106018,"employee":"Davolio, Nancy","product":"Chang","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":84.508,"quantity":288,"price":67.68,"orderDate":"2005-04-01T14:47:34.481Z","shipDate":"2005-04-03T14:47:34.481Z","discontinued":false,"stockLevel":0.8907},{"id":1106019,"employee":"Dodsworth, Anne","product":"Tunnbröd","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":70.707,"quantity":363,"price":14.6,"orderDate":"2004-06-08T18:55:21.077Z","shipDate":"2004-06-10T18:55:21.077Z","discontinued":false,"stockLevel":0.16},{"id":1106020,"employee":"Gooney, Miguel","product":"Geitost","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":6.479,"quantity":346,"price":82.75,"orderDate":"2012-04-08T21:06:11.349Z","shipDate":"2012-04-09T21:06:11.349Z","discontinued":true,"stockLevel":0.2286},{"id":1106021,"employee":"Davolio, Nancy","product":"Rhönbräu Klosterbier","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":79.108,"quantity":59,"price":85.92,"orderDate":"2014-11-10T17:10:06.367Z","shipDate":"2014-11-11T17:10:06.367Z","discontinued":true,"stockLevel":0.7865},{"id":1106022,"employee":"Buchanan, Steven","product":"Perth Pasties","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":43.291,"quantity":27,"price":84.3,"orderDate":"2009-03-23T16:35:04.490Z","shipDate":"2009-03-24T16:35:04.490Z","discontinued":true,"stockLevel":0.4047},{"id":1106023,"employee":"Callahan, Laura","product":"Chartreuse verte","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":88.272,"quantity":353,"price":0.23,"orderDate":"2008-11-14T17:42:53.132Z","shipDate":"2008-11-15T17:42:53.132Z","discontinued":true,"stockLevel":0.87},{"id":1106024,"employee":"Buchanan, Steven","product":"Original Frankfurter grüne Soße","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":75.681,"quantity":353,"price":50.47,"orderDate":"2014-03-19T11:34:00.665Z","shipDate":"2014-03-21T11:34:00.665Z","discontinued":true,"stockLevel":0.2273},{"id":1106025,"employee":"Davolio, Nancy","product":"Genen Shouyu","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":20.812,"quantity":276,"price":84.98,"orderDate":"2013-03-13T04:01:04.343Z","shipDate":"2013-03-14T04:01:04.343Z","discontinued":false,"stockLevel":0.5617},{"id":1106026,"employee":"Gooney, Miguel","product":"Gorgonzola Telino","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":23.91,"quantity":397,"price":57.44,"orderDate":"2006-04-21T18:24:20.666Z","shipDate":"2006-04-22T18:24:20.666Z","discontinued":true,"stockLevel":0.6311},{"id":1106027,"employee":"Peacock, Margaret","product":"Pavlova","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":86.844,"quantity":126,"price":79.38,"orderDate":"2007-12-23T11:09:15.024Z","shipDate":"2007-12-25T11:09:15.024Z","discontinued":true,"stockLevel":0.5357},{"id":1106028,"employee":"Davolio, Nancy","product":"Gorgonzola Telino","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":55.403,"quantity":394,"price":33.89,"orderDate":"2008-08-31T17:53:22.981Z","shipDate":"2008-09-01T17:53:22.981Z","discontinued":false,"stockLevel":0.6427},{"id":1106029,"employee":"Callahan, Laura","product":"Tofu","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":10.514,"quantity":195,"price":9.02,"orderDate":"1999-09-20T19:32:36.430Z","shipDate":"1999-09-22T19:32:36.430Z","discontinued":false,"stockLevel":0.3211},{"id":1106030,"employee":"Callahan, Laura","product":"Gula Malacca","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":31.131,"quantity":18,"price":50.24,"orderDate":"1999-08-20T08:51:10.305Z","shipDate":"1999-08-22T08:51:10.305Z","discontinued":false,"stockLevel":0.2301},{"id":1106031,"employee":"Peacock, Margaret","product":"Wimmers gute Semmelknödel","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":28.78,"quantity":89,"price":79.62,"orderDate":"2012-06-10T11:35:05.910Z","shipDate":"2012-06-12T11:35:05.910Z","discontinued":true,"stockLevel":0.168},{"id":1106032,"employee":"Dodsworth, Anne","product":"Sirop d'érable","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":66.729,"quantity":248,"price":63.17,"orderDate":"2003-01-12T04:58:48.041Z","shipDate":"2003-01-13T04:58:48.041Z","discontinued":false,"stockLevel":0.8296},{"id":1106033,"employee":"Gooney, Miguel","product":"Chef Anton's Gumbo Mix","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":79.017,"quantity":280,"price":4.42,"orderDate":"1998-02-18T06:50:25.698Z","shipDate":"1998-02-19T06:50:25.698Z","discontinued":true,"stockLevel":0.2724},{"id":1106034,"employee":"Suyama, Naomi","product":"Boston Crab Meat","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":37.977,"quantity":375,"price":14.76,"orderDate":"2003-11-02T19:44:17.471Z","shipDate":"2003-11-03T19:44:17.471Z","discontinued":true,"stockLevel":0.3059},{"id":1106035,"employee":"Callahan, Laura","product":"Chef Anton's Gumbo Mix","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":35.555,"quantity":212,"price":13.98,"orderDate":"2013-08-09T05:19:23.755Z","shipDate":"2013-08-10T05:19:23.755Z","discontinued":false,"stockLevel":0.6114},{"id":1106036,"employee":"Leverling, Janet","product":"Raclette Courdavault","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":23.3,"quantity":382,"price":67.78,"orderDate":"2012-01-29T08:24:24.607Z","shipDate":"2012-01-30T08:24:24.607Z","discontinued":true,"stockLevel":0.154},{"id":1106037,"employee":"Buchanan, Steven","product":"Louisiana Hot Spiced Okra","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":76.553,"quantity":195,"price":2.72,"orderDate":"2004-07-02T19:50:02.640Z","shipDate":"2004-07-04T19:50:02.640Z","discontinued":true,"stockLevel":0.801},{"id":1106038,"employee":"Fuller, Andrew","product":"Röd Kaviar","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":1.642,"quantity":16,"price":77.98,"orderDate":"2014-09-02T19:14:52.396Z","shipDate":"2014-09-03T19:14:52.396Z","discontinued":false,"stockLevel":0.6596},{"id":1106039,"employee":"Dodsworth, Anne","product":"Wimmers gute Semmelknödel","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":65.727,"quantity":194,"price":45.41,"orderDate":"2000-10-25T14:17:11.265Z","shipDate":"2000-10-27T14:17:11.265Z","discontinued":false,"stockLevel":0.3557},{"id":1106040,"employee":"King, Robert","product":"Longlife Tofu","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":9.979,"quantity":203,"price":11.77,"orderDate":"2000-11-06T01:01:24.497Z","shipDate":"2000-11-07T01:01:24.497Z","discontinued":true,"stockLevel":0.4409},{"id":1106041,"employee":"Peacock, Margaret","product":"Lakkalikööri","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":5.71,"quantity":295,"price":78.22,"orderDate":"2011-07-06T10:52:00.084Z","shipDate":"2011-07-08T10:52:00.084Z","discontinued":false,"stockLevel":0.2391},{"id":1106042,"employee":"Suyama, Naomi","product":"Tunnbröd","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":61.706,"quantity":334,"price":35.89,"orderDate":"2002-11-30T02:43:12.350Z","shipDate":"2002-12-02T02:43:12.350Z","discontinued":true,"stockLevel":0.2944},{"id":1106043,"employee":"Buchanan, Steven","product":"Louisiana Hot Spiced Okra","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":8.055,"quantity":27,"price":10.65,"orderDate":"2013-01-15T19:39:30.835Z","shipDate":"2013-01-17T19:39:30.835Z","discontinued":false,"stockLevel":0.4995},{"id":1106044,"employee":"King, Robert","product":"Chang","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":25.233,"quantity":81,"price":60.65,"orderDate":"2002-09-03T05:34:42.618Z","shipDate":"2002-09-05T05:34:42.618Z","discontinued":true,"stockLevel":0.2282},{"id":1106045,"employee":"Fuller, Andrew","product":"Grandma's Boysenberry Spread","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":88.576,"quantity":136,"price":91.43,"orderDate":"2017-08-20T18:49:51.472Z","shipDate":"2017-08-21T18:49:51.472Z","discontinued":true,"stockLevel":0.8051},{"id":1106046,"employee":"Suyama, Naomi","product":"Genen Shouyu","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":3.429,"quantity":326,"price":2.5,"orderDate":"2017-12-10T10:31:28.309Z","shipDate":"2017-12-11T10:31:28.309Z","discontinued":true,"stockLevel":0.7927},{"id":1106047,"employee":"King, Robert","product":"Chef Anton's Cajun Seasoning","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":57.364,"quantity":352,"price":83.67,"orderDate":"2016-11-13T18:48:07.219Z","shipDate":"2016-11-14T18:48:07.219Z","discontinued":true,"stockLevel":0.9385},{"id":1106048,"employee":"Fuller, Andrew","product":"Laughing Lumberjack Lager","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":89.628,"quantity":306,"price":85.74,"orderDate":"1998-12-19T19:13:51.186Z","shipDate":"1998-12-21T19:13:51.186Z","discontinued":true,"stockLevel":0.704},{"id":1106049,"employee":"Suyama, Naomi","product":"Mozzarella di Giovanni","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":73.235,"quantity":27,"price":0.64,"orderDate":"2010-01-08T00:51:53.123Z","shipDate":"2010-01-10T00:51:53.123Z","discontinued":false,"stockLevel":0.8194},{"id":1106050,"employee":"Davolio, Nancy","product":"Carnarvon Tigers","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":48.441,"quantity":260,"price":60.05,"orderDate":"2001-06-27T16:11:56.762Z","shipDate":"2001-06-29T16:11:56.762Z","discontinued":true,"stockLevel":0.112},{"id":1106051,"employee":"Suyama, Naomi","product":"Tunnbröd","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":84.294,"quantity":252,"price":27.89,"orderDate":"2018-12-16T20:59:14.469Z","shipDate":"2018-12-17T20:59:14.469Z","discontinued":true,"stockLevel":0.5964},{"id":1106052,"employee":"King, Robert","product":"Sasquatch Ale","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":65.469,"quantity":92,"price":97.67,"orderDate":"2018-10-20T04:16:34.670Z","shipDate":"2018-10-21T04:16:34.670Z","discontinued":true,"stockLevel":0.143},{"id":1106053,"employee":"Davolio, Nancy","product":"Thüringer Rostbratwurst","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":35.032,"quantity":49,"price":99.16,"orderDate":"2015-04-11T22:02:03.591Z","shipDate":"2015-04-13T22:02:03.591Z","discontinued":false,"stockLevel":0.3047},{"id":1106054,"employee":"Gooney, Miguel","product":"Rhönbräu Klosterbier","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":34.775,"quantity":299,"price":99.04,"orderDate":"1999-03-21T13:53:50.780Z","shipDate":"1999-03-23T13:53:50.780Z","discontinued":true,"stockLevel":0.1916},{"id":1106055,"employee":"Leverling, Janet","product":"Røgede sild","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":24.028,"quantity":164,"price":73.99,"orderDate":"2018-10-19T11:48:04.453Z","shipDate":"2018-10-21T11:48:04.453Z","discontinued":true,"stockLevel":0.5825},{"id":1106056,"employee":"Dodsworth, Anne","product":"Chartreuse verte","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":50.556,"quantity":79,"price":83.32,"orderDate":"2011-01-14T19:59:34.875Z","shipDate":"2011-01-16T19:59:34.875Z","discontinued":false,"stockLevel":0.4483},{"id":1106057,"employee":"Leverling, Janet","product":"Gumbär Gummibärchen","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":37.507,"quantity":360,"price":71.75,"orderDate":"2000-02-10T18:09:46.526Z","shipDate":"2000-02-11T18:09:46.526Z","discontinued":true,"stockLevel":0.7996},{"id":1106058,"employee":"Fuller, Andrew","product":"Original Frankfurter grüne Soße","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":79.852,"quantity":363,"price":51.22,"orderDate":"1998-02-12T11:18:27.502Z","shipDate":"1998-02-13T11:18:27.502Z","discontinued":false,"stockLevel":0.1836},{"id":1106059,"employee":"Fuller, Andrew","product":"Rhönbräu Klosterbier","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":0.794,"quantity":383,"price":82.02,"orderDate":"2005-09-25T15:41:39.907Z","shipDate":"2005-09-26T15:41:39.907Z","discontinued":true,"stockLevel":0.3566},{"id":1106060,"employee":"Dodsworth, Anne","product":"Original Frankfurter grüne Soße","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":43.901,"quantity":302,"price":42.87,"orderDate":"2011-12-02T10:16:42.881Z","shipDate":"2011-12-03T10:16:42.881Z","discontinued":false,"stockLevel":0.3318},{"id":1106061,"employee":"Buchanan, Steven","product":"Sir Rodney's Scones","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":68.58,"quantity":288,"price":43.98,"orderDate":"2006-01-22T15:40:26.867Z","shipDate":"2006-01-24T15:40:26.867Z","discontinued":true,"stockLevel":0.506},{"id":1106062,"employee":"King, Robert","product":"Sirop d'érable","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":35.92,"quantity":185,"price":19.68,"orderDate":"2006-03-15T11:10:39.801Z","shipDate":"2006-03-16T11:10:39.801Z","discontinued":true,"stockLevel":0.1541},{"id":1106063,"employee":"Dodsworth, Anne","product":"Spegesild","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":74.678,"quantity":274,"price":84.24,"orderDate":"2012-08-10T23:35:59.167Z","shipDate":"2012-08-12T23:35:59.167Z","discontinued":true,"stockLevel":0.9185},{"id":1106064,"employee":"Gooney, Miguel","product":"Nord-Ost Matjeshering","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":26.771,"quantity":201,"price":68.8,"orderDate":"2009-05-18T07:37:09.277Z","shipDate":"2009-05-20T07:37:09.277Z","discontinued":true,"stockLevel":0.525},{"id":1106065,"employee":"Gooney, Miguel","product":"Camembert Pierrot","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":88.769,"quantity":170,"price":87.88,"orderDate":"2004-03-05T15:55:26.986Z","shipDate":"2004-03-07T15:55:26.986Z","discontinued":true,"stockLevel":0.143},{"id":1106066,"employee":"Leverling, Janet","product":"Lakkalikööri","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":55.271,"quantity":4,"price":6.28,"orderDate":"2007-10-20T02:50:35.546Z","shipDate":"2007-10-22T02:50:35.546Z","discontinued":true,"stockLevel":0.4686},{"id":1106067,"employee":"Callahan, Laura","product":"Röd Kaviar","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":5.881,"quantity":34,"price":57.9,"orderDate":"2015-05-04T17:59:03.242Z","shipDate":"2015-05-06T17:59:03.242Z","discontinued":true,"stockLevel":0.4135},{"id":1106068,"employee":"Davolio, Nancy","product":"Gudbrandsdalsost","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":9.534,"quantity":125,"price":31.43,"orderDate":"2004-08-31T11:29:12.912Z","shipDate":"2004-09-01T11:29:12.912Z","discontinued":true,"stockLevel":0.3538},{"id":1106069,"employee":"Peacock, Margaret","product":"Filo Mix","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":75.397,"quantity":147,"price":57.27,"orderDate":"2002-01-29T11:28:42.977Z","shipDate":"2002-01-31T11:28:42.977Z","discontinued":true,"stockLevel":0.2992},{"id":1106070,"employee":"Buchanan, Steven","product":"Gudbrandsdalsost","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":83.072,"quantity":46,"price":63.47,"orderDate":"2016-07-11T03:57:31.619Z","shipDate":"2016-07-12T03:57:31.619Z","discontinued":false,"stockLevel":0.3731},{"id":1106071,"employee":"Leverling, Janet","product":"Rössle Sauerkraut","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":51.939,"quantity":27,"price":92.21,"orderDate":"2010-10-26T00:29:10.679Z","shipDate":"2010-10-27T00:29:10.679Z","discontinued":true,"stockLevel":0.8778},{"id":1106072,"employee":"Peacock, Margaret","product":"Geitost","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":89.174,"quantity":146,"price":78.47,"orderDate":"2006-04-20T04:31:51.745Z","shipDate":"2006-04-21T04:31:51.745Z","discontinued":true,"stockLevel":0.4798},{"id":1106073,"employee":"King, Robert","product":"Sir Rodney's Scones","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":97.455,"quantity":37,"price":23.57,"orderDate":"2017-05-23T17:06:01.201Z","shipDate":"2017-05-24T17:06:01.201Z","discontinued":false,"stockLevel":0.1845},{"id":1106074,"employee":"Dodsworth, Anne","product":"Gorgonzola Telino","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":38.668,"quantity":139,"price":29.83,"orderDate":"2015-11-24T08:12:34.759Z","shipDate":"2015-11-25T08:12:34.759Z","discontinued":false,"stockLevel":0.2298},{"id":1106075,"employee":"Suyama, Naomi","product":"Spegesild","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":81.801,"quantity":103,"price":25.75,"orderDate":"2012-03-18T17:04:23.123Z","shipDate":"2012-03-19T17:04:23.123Z","discontinued":true,"stockLevel":0.1906},{"id":1106076,"employee":"Suyama, Naomi","product":"Outback Lager","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":91.071,"quantity":42,"price":34.16,"orderDate":"2008-09-22T18:29:45.221Z","shipDate":"2008-09-23T18:29:45.221Z","discontinued":false,"stockLevel":0.9244},{"id":1106077,"employee":"Leverling, Janet","product":"Guaraná Fantástica","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":76.415,"quantity":277,"price":43.58,"orderDate":"2011-11-05T23:00:43.391Z","shipDate":"2011-11-06T23:00:43.391Z","discontinued":true,"stockLevel":0.631},{"id":1106078,"employee":"Gooney, Miguel","product":"Pâté chinois","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":55.283,"quantity":259,"price":96.55,"orderDate":"2014-10-14T08:03:09.889Z","shipDate":"2014-10-15T08:03:09.889Z","discontinued":true,"stockLevel":0.7666},{"id":1106079,"employee":"Leverling, Janet","product":"Manjimup Dried Apples","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":74.645,"quantity":264,"price":41.44,"orderDate":"2014-02-05T14:51:59.310Z","shipDate":"2014-02-06T14:51:59.310Z","discontinued":true,"stockLevel":0.7519},{"id":1106080,"employee":"Callahan, Laura","product":"NuNuCa Nuß-Nougat-Creme","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":57.139,"quantity":242,"price":59.42,"orderDate":"2008-02-11T08:43:33.643Z","shipDate":"2008-02-12T08:43:33.643Z","discontinued":true,"stockLevel":0.5113},{"id":1106081,"employee":"Gooney, Miguel","product":"Ravioli Angelo","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":65.697,"quantity":375,"price":27.88,"orderDate":"1999-10-29T20:04:22.236Z","shipDate":"1999-10-30T20:04:22.236Z","discontinued":true,"stockLevel":0.1923},{"id":1106082,"employee":"Davolio, Nancy","product":"Inlagd Sill","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":43.704,"quantity":301,"price":46.74,"orderDate":"2004-12-09T07:06:34.053Z","shipDate":"2004-12-10T07:06:34.053Z","discontinued":false,"stockLevel":0.2324},{"id":1106083,"employee":"Gooney, Miguel","product":"Filo Mix","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":31.661,"quantity":203,"price":49.25,"orderDate":"2004-02-14T18:26:10.285Z","shipDate":"2004-02-15T18:26:10.285Z","discontinued":true,"stockLevel":0.4038},{"id":1106084,"employee":"Peacock, Margaret","product":"Longlife Tofu","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":36.165,"quantity":165,"price":97.38,"orderDate":"2003-06-08T07:45:11.411Z","shipDate":"2003-06-10T07:45:11.411Z","discontinued":false,"stockLevel":0.747},{"id":1106085,"employee":"Leverling, Janet","product":"Steeleye Stout","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":12.881,"quantity":63,"price":80.04,"orderDate":"2007-05-21T21:09:35.047Z","shipDate":"2007-05-23T21:09:35.047Z","discontinued":true,"stockLevel":0.4558},{"id":1106086,"employee":"Suyama, Naomi","product":"Filo Mix","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":97.276,"quantity":164,"price":71.16,"orderDate":"2016-02-23T11:35:36.791Z","shipDate":"2016-02-25T11:35:36.791Z","discontinued":true,"stockLevel":0.9295},{"id":1106087,"employee":"Suyama, Naomi","product":"Longlife Tofu","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":33.863,"quantity":23,"price":37.47,"orderDate":"2017-10-19T17:44:08.380Z","shipDate":"2017-10-21T17:44:08.380Z","discontinued":false,"stockLevel":0.1515},{"id":1106088,"employee":"Fuller, Andrew","product":"Ravioli Angelo","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":25.793,"quantity":318,"price":54.11,"orderDate":"2013-05-21T11:36:25.582Z","shipDate":"2013-05-22T11:36:25.582Z","discontinued":true,"stockLevel":0.2501},{"id":1106089,"employee":"Peacock, Margaret","product":"Gravad lax","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":16.078,"quantity":298,"price":63.8,"orderDate":"2004-03-05T16:38:45.416Z","shipDate":"2004-03-06T16:38:45.416Z","discontinued":true,"stockLevel":0.8671},{"id":1106090,"employee":"Callahan, Laura","product":"Chai","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":31.411,"quantity":211,"price":57.57,"orderDate":"2010-08-04T09:05:34.329Z","shipDate":"2010-08-05T09:05:34.329Z","discontinued":true,"stockLevel":0.5714},{"id":1106091,"employee":"Suyama, Naomi","product":"Sir Rodney's Scones","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":92.346,"quantity":10,"price":87.6,"orderDate":"2007-12-17T09:27:59.795Z","shipDate":"2007-12-19T09:27:59.795Z","discontinued":true,"stockLevel":0.4293},{"id":1106092,"employee":"Gooney, Miguel","product":"Chang","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":99.888,"quantity":145,"price":31.12,"orderDate":"2016-03-10T21:26:36.558Z","shipDate":"2016-03-11T21:26:36.558Z","discontinued":true,"stockLevel":0.6668},{"id":1106093,"employee":"Peacock, Margaret","product":"Røgede sild","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":76.928,"quantity":175,"price":29.63,"orderDate":"2018-01-25T04:12:11.937Z","shipDate":"2018-01-26T04:12:11.937Z","discontinued":false,"stockLevel":0.9425},{"id":1106094,"employee":"Gooney, Miguel","product":"Queso Cabrales","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":74.065,"quantity":274,"price":86.33,"orderDate":"2009-01-03T19:47:29.562Z","shipDate":"2009-01-04T19:47:29.562Z","discontinued":true,"stockLevel":0.2118},{"id":1106095,"employee":"King, Robert","product":"Tofu","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":81.877,"quantity":299,"price":49.47,"orderDate":"1999-01-14T23:39:10.346Z","shipDate":"1999-01-16T23:39:10.346Z","discontinued":true,"stockLevel":0.3439},{"id":1106096,"employee":"Peacock, Margaret","product":"Guaraná Fantástica","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":98.982,"quantity":226,"price":42.53,"orderDate":"2003-08-17T02:10:40.469Z","shipDate":"2003-08-18T02:10:40.469Z","discontinued":true,"stockLevel":0.2512},{"id":1106097,"employee":"Fuller, Andrew","product":"Schoggi Schokolade","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":46.447,"quantity":212,"price":21.46,"orderDate":"2002-09-02T23:02:25.020Z","shipDate":"2002-09-04T23:02:25.020Z","discontinued":true,"stockLevel":0.8265},{"id":1106098,"employee":"Peacock, Margaret","product":"Grandma's Boysenberry Spread","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":35.005,"quantity":393,"price":74.02,"orderDate":"2018-02-15T08:52:19.662Z","shipDate":"2018-02-17T08:52:19.662Z","discontinued":true,"stockLevel":0.682},{"id":1106099,"employee":"Callahan, Laura","product":"Røgede sild","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":0.219,"quantity":65,"price":83.58,"orderDate":"2014-06-10T13:09:48.754Z","shipDate":"2014-06-12T13:09:48.754Z","discontinued":true,"stockLevel":0.3951},{"id":1106100,"employee":"Buchanan, Steven","product":"Gula Malacca","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":36.17,"quantity":341,"price":69.05,"orderDate":"2011-06-07T12:32:01.049Z","shipDate":"2011-06-09T12:32:01.049Z","discontinued":true,"stockLevel":0.7802},{"id":1106101,"employee":"Dodsworth, Anne","product":"Laughing Lumberjack Lager","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":48.948,"quantity":242,"price":29.87,"orderDate":"2001-10-12T08:14:16.879Z","shipDate":"2001-10-14T08:14:16.879Z","discontinued":true,"stockLevel":0.6361},{"id":1106102,"employee":"Leverling, Janet","product":"Steeleye Stout","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":93.263,"quantity":292,"price":69.48,"orderDate":"2015-12-29T21:45:48.703Z","shipDate":"2015-12-31T21:45:48.703Z","discontinued":false,"stockLevel":0.5614},{"id":1106103,"employee":"Suyama, Naomi","product":"Sasquatch Ale","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":22.816,"quantity":105,"price":3,"orderDate":"2009-02-07T12:06:11.129Z","shipDate":"2009-02-08T12:06:11.129Z","discontinued":true,"stockLevel":0.4137},{"id":1106104,"employee":"Peacock, Margaret","product":"Röd Kaviar","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":52.277,"quantity":283,"price":19,"orderDate":"2008-04-13T23:47:01.777Z","shipDate":"2008-04-15T23:47:01.777Z","discontinued":false,"stockLevel":0.74},{"id":1106105,"employee":"Buchanan, Steven","product":"Konbu","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":72.482,"quantity":121,"price":43.38,"orderDate":"2000-04-18T17:50:39.864Z","shipDate":"2000-04-19T17:50:39.864Z","discontinued":false,"stockLevel":0.9377},{"id":1106106,"employee":"Dodsworth, Anne","product":"Queso Cabrales","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":69.415,"quantity":132,"price":42.32,"orderDate":"2004-04-07T17:12:41.914Z","shipDate":"2004-04-08T17:12:41.914Z","discontinued":true,"stockLevel":0.3147},{"id":1106107,"employee":"Gooney, Miguel","product":"Pavlova","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":31.381,"quantity":293,"price":78.15,"orderDate":"2006-09-12T03:11:01.509Z","shipDate":"2006-09-14T03:11:01.509Z","discontinued":true,"stockLevel":0.6713},{"id":1106108,"employee":"Gooney, Miguel","product":"Tourtière","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":72.873,"quantity":388,"price":6.02,"orderDate":"2008-02-27T21:58:29.659Z","shipDate":"2008-02-29T21:58:29.659Z","discontinued":false,"stockLevel":0.3036},{"id":1106109,"employee":"Gooney, Miguel","product":"Laughing Lumberjack Lager","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":20.38,"quantity":286,"price":17.95,"orderDate":"2015-10-17T11:57:10.900Z","shipDate":"2015-10-18T11:57:10.900Z","discontinued":true,"stockLevel":0.7497},{"id":1106110,"employee":"Fuller, Andrew","product":"Ipoh Coffee","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":6.462,"quantity":306,"price":84.23,"orderDate":"2015-03-07T05:24:26.870Z","shipDate":"2015-03-08T05:24:26.870Z","discontinued":false,"stockLevel":0.8143},{"id":1106111,"employee":"King, Robert","product":"Nord-Ost Matjeshering","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":18.587,"quantity":333,"price":31.25,"orderDate":"2003-10-09T06:25:19.818Z","shipDate":"2003-10-11T06:25:19.818Z","discontinued":false,"stockLevel":0.3964},{"id":1106112,"employee":"Davolio, Nancy","product":"Zaanse koeken","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":29.436,"quantity":222,"price":25.45,"orderDate":"2017-10-05T21:52:22.190Z","shipDate":"2017-10-06T21:52:22.190Z","discontinued":true,"stockLevel":0.4799},{"id":1106113,"employee":"Buchanan, Steven","product":"Schoggi Schokolade","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":2.036,"quantity":6,"price":90.66,"orderDate":"2003-06-21T03:53:25.431Z","shipDate":"2003-06-22T03:53:25.431Z","discontinued":false,"stockLevel":0.7108},{"id":1106114,"employee":"Gooney, Miguel","product":"Tunnbröd","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":13.338,"quantity":361,"price":54.12,"orderDate":"1999-06-14T17:28:10.959Z","shipDate":"1999-06-15T17:28:10.959Z","discontinued":true,"stockLevel":0.9401},{"id":1106115,"employee":"Callahan, Laura","product":"Teatime Chocolate Biscuits","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":42.917,"quantity":35,"price":50.29,"orderDate":"2001-02-09T05:20:39.302Z","shipDate":"2001-02-11T05:20:39.302Z","discontinued":true,"stockLevel":0.3652},{"id":1106116,"employee":"Gooney, Miguel","product":"Chang","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":65.402,"quantity":297,"price":48.48,"orderDate":"2015-07-04T00:43:17.532Z","shipDate":"2015-07-05T00:43:17.532Z","discontinued":true,"stockLevel":0.7356},{"id":1106117,"employee":"Dodsworth, Anne","product":"Gumbär Gummibärchen","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":87.131,"quantity":224,"price":12.86,"orderDate":"2013-06-12T16:00:27.352Z","shipDate":"2013-06-13T16:00:27.352Z","discontinued":true,"stockLevel":0.8462},{"id":1106118,"employee":"Dodsworth, Anne","product":"Fløtemysost","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":65.859,"quantity":85,"price":44.11,"orderDate":"2008-07-17T17:23:56.635Z","shipDate":"2008-07-18T17:23:56.635Z","discontinued":true,"stockLevel":0.7873},{"id":1106119,"employee":"Dodsworth, Anne","product":"Vegie-spread","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":10.386,"quantity":353,"price":63.68,"orderDate":"2015-09-01T17:33:03.979Z","shipDate":"2015-09-02T17:33:03.979Z","discontinued":true,"stockLevel":0.6387},{"id":1106120,"employee":"Leverling, Janet","product":"Pavlova","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":58.086,"quantity":210,"price":5.75,"orderDate":"2012-07-10T17:02:41.496Z","shipDate":"2012-07-12T17:02:41.496Z","discontinued":true,"stockLevel":0.9008},{"id":1106121,"employee":"Davolio, Nancy","product":"Chartreuse verte","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":4.163,"quantity":198,"price":43.15,"orderDate":"2003-12-08T19:49:17.403Z","shipDate":"2003-12-09T19:49:17.403Z","discontinued":true,"stockLevel":0.3018},{"id":1106122,"employee":"Buchanan, Steven","product":"Original Frankfurter grüne Soße","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":41.509,"quantity":119,"price":33.98,"orderDate":"2004-03-21T00:02:20.730Z","shipDate":"2004-03-23T00:02:20.730Z","discontinued":true,"stockLevel":0.9264},{"id":1106123,"employee":"Fuller, Andrew","product":"Wimmers gute Semmelknödel","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":2.067,"quantity":108,"price":88.02,"orderDate":"2017-08-29T11:00:38.765Z","shipDate":"2017-08-31T11:00:38.765Z","discontinued":true,"stockLevel":0.2977},{"id":1106124,"employee":"Peacock, Margaret","product":"Røgede sild","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":28.834,"quantity":132,"price":40.13,"orderDate":"2001-04-30T05:39:08.648Z","shipDate":"2001-05-02T05:39:08.648Z","discontinued":true,"stockLevel":0.7359},{"id":1106125,"employee":"Fuller, Andrew","product":"Mascarpone Fabioli","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":63.721,"quantity":235,"price":56.98,"orderDate":"2018-09-21T09:06:30.103Z","shipDate":"2018-09-22T09:06:30.103Z","discontinued":true,"stockLevel":0.8883},{"id":1106126,"employee":"Fuller, Andrew","product":"Raclette Courdavault","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":6.334,"quantity":115,"price":3.21,"orderDate":"1999-02-01T23:12:13.736Z","shipDate":"1999-02-02T23:12:13.736Z","discontinued":true,"stockLevel":0.1736},{"id":1106127,"employee":"Suyama, Naomi","product":"Mishi Kobe Niku","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":37.32,"quantity":24,"price":99,"orderDate":"2014-02-05T03:10:44.230Z","shipDate":"2014-02-06T03:10:44.230Z","discontinued":true,"stockLevel":0.5995},{"id":1106128,"employee":"Fuller, Andrew","product":"Gustaf's Knäckebröd","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":72.33,"quantity":280,"price":20.15,"orderDate":"2014-01-05T15:44:15.843Z","shipDate":"2014-01-06T15:44:15.843Z","discontinued":true,"stockLevel":0.7676},{"id":1106129,"employee":"Buchanan, Steven","product":"Original Frankfurter grüne Soße","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":33.211,"quantity":41,"price":39.84,"orderDate":"2014-04-24T15:06:36.110Z","shipDate":"2014-04-25T15:06:36.110Z","discontinued":true,"stockLevel":0.845},{"id":1106130,"employee":"Fuller, Andrew","product":"Sasquatch Ale","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":11.156,"quantity":205,"price":60.71,"orderDate":"2014-08-26T06:25:05.434Z","shipDate":"2014-08-27T06:25:05.434Z","discontinued":true,"stockLevel":0.7346},{"id":1106131,"employee":"Callahan, Laura","product":"Uncle Bob's Organic Dried Pears","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":4.934,"quantity":3,"price":50.55,"orderDate":"2017-08-23T07:39:38.857Z","shipDate":"2017-08-24T07:39:38.857Z","discontinued":false,"stockLevel":0.2971},{"id":1106132,"employee":"Peacock, Margaret","product":"Chef Anton's Cajun Seasoning","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":65.478,"quantity":7,"price":37.58,"orderDate":"2009-07-05T08:38:06.180Z","shipDate":"2009-07-06T08:38:06.180Z","discontinued":true,"stockLevel":0.9315},{"id":1106133,"employee":"Peacock, Margaret","product":"Aniseed Syrup","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":2.403,"quantity":248,"price":71.55,"orderDate":"1998-07-15T16:37:47.271Z","shipDate":"1998-07-17T16:37:47.271Z","discontinued":false,"stockLevel":0.241},{"id":1106134,"employee":"Leverling, Janet","product":"Grandma's Boysenberry Spread","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":68.837,"quantity":208,"price":66.43,"orderDate":"1998-01-22T16:44:32.721Z","shipDate":"1998-01-24T16:44:32.721Z","discontinued":false,"stockLevel":0.5859},{"id":1106135,"employee":"Callahan, Laura","product":"Gravad lax","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":6.565,"quantity":170,"price":94.62,"orderDate":"2009-09-16T14:11:27.767Z","shipDate":"2009-09-17T14:11:27.767Z","discontinued":true,"stockLevel":0.1993},{"id":1106136,"employee":"Dodsworth, Anne","product":"Ipoh Coffee","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":14.947,"quantity":60,"price":67,"orderDate":"2004-10-18T06:47:16.155Z","shipDate":"2004-10-20T06:47:16.155Z","discontinued":false,"stockLevel":0.4176},{"id":1106137,"employee":"King, Robert","product":"Mishi Kobe Niku","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":48.727,"quantity":314,"price":57.29,"orderDate":"2004-04-27T21:08:41.221Z","shipDate":"2004-04-29T21:08:41.221Z","discontinued":false,"stockLevel":0.7578},{"id":1106138,"employee":"Buchanan, Steven","product":"Konbu","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":62.878,"quantity":166,"price":0.8,"orderDate":"2017-12-18T17:13:39.489Z","shipDate":"2017-12-19T17:13:39.489Z","discontinued":false,"stockLevel":0.6279},{"id":1106139,"employee":"Callahan, Laura","product":"Tourtière","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":7.053,"quantity":59,"price":16.66,"orderDate":"2009-01-26T09:31:42.615Z","shipDate":"2009-01-27T09:31:42.615Z","discontinued":false,"stockLevel":0.6728},{"id":1106140,"employee":"Leverling, Janet","product":"Laughing Lumberjack Lager","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":53.997,"quantity":65,"price":70.51,"orderDate":"2015-12-15T15:48:38.061Z","shipDate":"2015-12-17T15:48:38.061Z","discontinued":false,"stockLevel":0.8799},{"id":1106141,"employee":"Gooney, Miguel","product":"Spegesild","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":81.74,"quantity":28,"price":83.13,"orderDate":"2005-11-23T10:20:38.764Z","shipDate":"2005-11-25T10:20:38.764Z","discontinued":true,"stockLevel":0.7076},{"id":1106142,"employee":"Gooney, Miguel","product":"Sir Rodney's Marmalade","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":68.142,"quantity":206,"price":83.38,"orderDate":"2011-06-21T15:50:06.911Z","shipDate":"2011-06-22T15:50:06.911Z","discontinued":true,"stockLevel":0.1098},{"id":1106143,"employee":"Callahan, Laura","product":"Louisiana Hot Spiced Okra","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":99.162,"quantity":175,"price":1.83,"orderDate":"2003-08-16T21:30:07.538Z","shipDate":"2003-08-17T21:30:07.538Z","discontinued":true,"stockLevel":0.3586},{"id":1106144,"employee":"Gooney, Miguel","product":"Gudbrandsdalsost","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":52.861,"quantity":121,"price":87.83,"orderDate":"2001-04-04T17:36:59.580Z","shipDate":"2001-04-05T17:36:59.580Z","discontinued":true,"stockLevel":0.1227},{"id":1106145,"employee":"Peacock, Margaret","product":"Ravioli Angelo","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":61.05,"quantity":146,"price":16.35,"orderDate":"2003-06-23T02:41:58.924Z","shipDate":"2003-06-25T02:41:58.924Z","discontinued":true,"stockLevel":0.5468},{"id":1106146,"employee":"Gooney, Miguel","product":"Spegesild","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":29.332,"quantity":246,"price":38.9,"orderDate":"2017-04-20T09:18:15.841Z","shipDate":"2017-04-22T09:18:15.841Z","discontinued":false,"stockLevel":0.5129},{"id":1106147,"employee":"Gooney, Miguel","product":"Chocolade","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":21.205,"quantity":242,"price":94.33,"orderDate":"2015-01-01T22:09:48.248Z","shipDate":"2015-01-03T22:09:48.248Z","discontinued":true,"stockLevel":0.7768},{"id":1106148,"employee":"Peacock, Margaret","product":"Gudbrandsdalsost","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":40.019,"quantity":6,"price":8.19,"orderDate":"2001-08-21T21:48:57.518Z","shipDate":"2001-08-23T21:48:57.518Z","discontinued":true,"stockLevel":0.4246},{"id":1106149,"employee":"Buchanan, Steven","product":"Sir Rodney's Scones","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":23.67,"quantity":370,"price":14.65,"orderDate":"2015-05-14T01:35:18.984Z","shipDate":"2015-05-15T01:35:18.984Z","discontinued":true,"stockLevel":0.226},{"id":1106150,"employee":"Buchanan, Steven","product":"Teatime Chocolate Biscuits","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":72.274,"quantity":53,"price":41.16,"orderDate":"2016-08-07T20:25:50.108Z","shipDate":"2016-08-08T20:25:50.108Z","discontinued":true,"stockLevel":0.7427},{"id":1106151,"employee":"Suyama, Naomi","product":"Sirop d'érable","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":46.847,"quantity":190,"price":71.64,"orderDate":"2002-01-03T11:21:16.947Z","shipDate":"2002-01-05T11:21:16.947Z","discontinued":true,"stockLevel":0.523},{"id":1106152,"employee":"Suyama, Naomi","product":"Chef Anton's Cajun Seasoning","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":24.775,"quantity":305,"price":52,"orderDate":"2004-10-31T14:39:41.921Z","shipDate":"2004-11-02T14:39:41.921Z","discontinued":true,"stockLevel":0.3945},{"id":1106153,"employee":"Gooney, Miguel","product":"Pavlova","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":92.548,"quantity":171,"price":87.43,"orderDate":"2002-12-09T15:51:48.154Z","shipDate":"2002-12-10T15:51:48.154Z","discontinued":false,"stockLevel":0.5954},{"id":1106154,"employee":"Davolio, Nancy","product":"Maxilaku","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":44.259,"quantity":346,"price":65.73,"orderDate":"2000-04-29T07:57:24.400Z","shipDate":"2000-04-30T07:57:24.400Z","discontinued":true,"stockLevel":0.7554},{"id":1106155,"employee":"Davolio, Nancy","product":"Laughing Lumberjack Lager","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":77.925,"quantity":85,"price":91.32,"orderDate":"2007-07-30T17:07:40.292Z","shipDate":"2007-07-31T17:07:40.292Z","discontinued":false,"stockLevel":0.2176},{"id":1106156,"employee":"Leverling, Janet","product":"Mishi Kobe Niku","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":98.796,"quantity":217,"price":15.06,"orderDate":"2006-11-05T10:11:49.526Z","shipDate":"2006-11-07T10:11:49.526Z","discontinued":true,"stockLevel":0.3058},{"id":1106157,"employee":"Buchanan, Steven","product":"Queso Cabrales","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":23.775,"quantity":132,"price":65.14,"orderDate":"2007-10-14T03:10:10.198Z","shipDate":"2007-10-16T03:10:10.198Z","discontinued":false,"stockLevel":0.1165},{"id":1106158,"employee":"King, Robert","product":"Sasquatch Ale","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":21.83,"quantity":153,"price":91.73,"orderDate":"2009-10-16T01:37:39.360Z","shipDate":"2009-10-18T01:37:39.360Z","discontinued":false,"stockLevel":0.3},{"id":1106159,"employee":"Dodsworth, Anne","product":"Queso Manchego La Pastora","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":50.29,"quantity":106,"price":11.65,"orderDate":"2001-06-14T15:07:08.293Z","shipDate":"2001-06-16T15:07:08.293Z","discontinued":false,"stockLevel":0.3788},{"id":1106160,"employee":"Buchanan, Steven","product":"Tarte au sucre","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":9.729,"quantity":161,"price":57.39,"orderDate":"2004-08-24T21:02:15.769Z","shipDate":"2004-08-26T21:02:15.769Z","discontinued":false,"stockLevel":0.9424},{"id":1106161,"employee":"Buchanan, Steven","product":"Boston Crab Meat","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":55.829,"quantity":159,"price":34.24,"orderDate":"2003-08-22T11:56:59.579Z","shipDate":"2003-08-24T11:56:59.579Z","discontinued":true,"stockLevel":0.4937},{"id":1106162,"employee":"Leverling, Janet","product":"Louisiana Fiery Hot Pepper Sauce","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":88.66,"quantity":63,"price":13.21,"orderDate":"2011-10-16T18:23:45.290Z","shipDate":"2011-10-18T18:23:45.290Z","discontinued":true,"stockLevel":0.9333},{"id":1106163,"employee":"King, Robert","product":"Longlife Tofu","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":87.543,"quantity":131,"price":65.93,"orderDate":"2012-11-16T17:07:51.085Z","shipDate":"2012-11-17T17:07:51.085Z","discontinued":false,"stockLevel":0.1147},{"id":1106164,"employee":"Peacock, Margaret","product":"Chartreuse verte","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":13.472,"quantity":393,"price":26.8,"orderDate":"1999-10-20T23:16:20.043Z","shipDate":"1999-10-21T23:16:20.043Z","discontinued":true,"stockLevel":0.8383},{"id":1106165,"employee":"Suyama, Naomi","product":"Zaanse koeken","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":75.478,"quantity":254,"price":50.22,"orderDate":"2015-09-10T05:22:23.597Z","shipDate":"2015-09-12T05:22:23.597Z","discontinued":false,"stockLevel":0.879},{"id":1106166,"employee":"Davolio, Nancy","product":"Maxilaku","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":91.011,"quantity":267,"price":57.96,"orderDate":"2015-12-08T19:12:49.099Z","shipDate":"2015-12-10T19:12:49.099Z","discontinued":true,"stockLevel":0.2318},{"id":1106167,"employee":"Davolio, Nancy","product":"Teatime Chocolate Biscuits","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":82.93,"quantity":132,"price":83.92,"orderDate":"2015-12-05T10:55:14.305Z","shipDate":"2015-12-06T10:55:14.305Z","discontinued":true,"stockLevel":0.5251},{"id":1106168,"employee":"Dodsworth, Anne","product":"Manjimup Dried Apples","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":44.461,"quantity":175,"price":61.93,"orderDate":"2015-08-04T20:53:06.701Z","shipDate":"2015-08-06T20:53:06.701Z","discontinued":true,"stockLevel":0.6222},{"id":1106169,"employee":"Leverling, Janet","product":"Sir Rodney's Marmalade","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":53.649,"quantity":28,"price":6.63,"orderDate":"2012-04-15T20:57:26.324Z","shipDate":"2012-04-16T20:57:26.324Z","discontinued":true,"stockLevel":0.5527},{"id":1106170,"employee":"Buchanan, Steven","product":"Singaporean Hokkien Fried Mee","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":80.45,"quantity":214,"price":32.8,"orderDate":"2017-07-25T15:07:26.395Z","shipDate":"2017-07-27T15:07:26.395Z","discontinued":false,"stockLevel":0.307},{"id":1106171,"employee":"Suyama, Naomi","product":"Boston Crab Meat","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":70.942,"quantity":141,"price":50.05,"orderDate":"2006-12-04T10:58:30.708Z","shipDate":"2006-12-05T10:58:30.708Z","discontinued":true,"stockLevel":0.1764},{"id":1106172,"employee":"Peacock, Margaret","product":"Laughing Lumberjack Lager","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":83.074,"quantity":273,"price":46.16,"orderDate":"2017-10-07T19:44:58.542Z","shipDate":"2017-10-08T19:44:58.542Z","discontinued":true,"stockLevel":0.3427},{"id":1106173,"employee":"Leverling, Janet","product":"Pavlova","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":43.352,"quantity":244,"price":30.34,"orderDate":"2014-08-13T21:13:26.979Z","shipDate":"2014-08-15T21:13:26.979Z","discontinued":true,"stockLevel":0.7867},{"id":1106174,"employee":"Peacock, Margaret","product":"Chef Anton's Gumbo Mix","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":26.942,"quantity":53,"price":12.67,"orderDate":"2014-03-28T07:13:48.519Z","shipDate":"2014-03-30T07:13:48.519Z","discontinued":false,"stockLevel":0.8904},{"id":1106175,"employee":"Leverling, Janet","product":"Ipoh Coffee","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":38.222,"quantity":30,"price":98.16,"orderDate":"2006-06-20T10:52:24.646Z","shipDate":"2006-06-21T10:52:24.646Z","discontinued":true,"stockLevel":0.1295},{"id":1106176,"employee":"Gooney, Miguel","product":"Sir Rodney's Scones","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":82.994,"quantity":329,"price":67.28,"orderDate":"2009-07-21T12:55:26.056Z","shipDate":"2009-07-23T12:55:26.056Z","discontinued":false,"stockLevel":0.1233},{"id":1106177,"employee":"King, Robert","product":"Sirop d'érable","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":16.664,"quantity":103,"price":52.77,"orderDate":"2018-04-07T23:23:01.524Z","shipDate":"2018-04-08T23:23:01.524Z","discontinued":true,"stockLevel":0.2663},{"id":1106178,"employee":"Gooney, Miguel","product":"Konbu","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":32.612,"quantity":281,"price":50.53,"orderDate":"2001-04-09T09:45:44.738Z","shipDate":"2001-04-10T09:45:44.738Z","discontinued":false,"stockLevel":0.2017},{"id":1106179,"employee":"Callahan, Laura","product":"Uncle Bob's Organic Dried Pears","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":67.81,"quantity":285,"price":36.13,"orderDate":"2009-02-12T04:35:18.205Z","shipDate":"2009-02-13T04:35:18.205Z","discontinued":true,"stockLevel":0.8913},{"id":1106180,"employee":"Davolio, Nancy","product":"NuNuCa Nuß-Nougat-Creme","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":94.783,"quantity":316,"price":70.32,"orderDate":"2010-03-07T09:28:20.527Z","shipDate":"2010-03-09T09:28:20.527Z","discontinued":true,"stockLevel":0.2877},{"id":1106181,"employee":"Fuller, Andrew","product":"Konbu","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":58.336,"quantity":19,"price":50.24,"orderDate":"2007-03-04T00:03:50.422Z","shipDate":"2007-03-06T00:03:50.422Z","discontinued":true,"stockLevel":0.5564},{"id":1106182,"employee":"Peacock, Margaret","product":"Perth Pasties","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":37.338,"quantity":191,"price":26.99,"orderDate":"2003-09-19T09:23:01.329Z","shipDate":"2003-09-21T09:23:01.329Z","discontinued":true,"stockLevel":0.49},{"id":1106183,"employee":"Dodsworth, Anne","product":"Perth Pasties","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":29.709,"quantity":31,"price":29.74,"orderDate":"1999-01-20T20:36:42.884Z","shipDate":"1999-01-21T20:36:42.884Z","discontinued":true,"stockLevel":0.1494},{"id":1106184,"employee":"Buchanan, Steven","product":"Lakkalikööri","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":84.855,"quantity":294,"price":19.51,"orderDate":"2000-12-02T07:07:55.565Z","shipDate":"2000-12-04T07:07:55.565Z","discontinued":true,"stockLevel":0.939},{"id":1106185,"employee":"Dodsworth, Anne","product":"Jack's New England Clam Chowder","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":66.504,"quantity":173,"price":79.49,"orderDate":"2015-04-28T20:34:11.927Z","shipDate":"2015-04-29T20:34:11.927Z","discontinued":false,"stockLevel":0.7247},{"id":1106186,"employee":"Leverling, Janet","product":"Teatime Chocolate Biscuits","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":57.257,"quantity":129,"price":30.82,"orderDate":"2010-05-11T13:03:22.052Z","shipDate":"2010-05-13T13:03:22.052Z","discontinued":false,"stockLevel":0.2422},{"id":1106187,"employee":"Gooney, Miguel","product":"Valkoinen suklaa","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":18.23,"quantity":237,"price":25.81,"orderDate":"2011-06-06T05:11:22.686Z","shipDate":"2011-06-07T05:11:22.686Z","discontinued":true,"stockLevel":0.3293},{"id":1106188,"employee":"Callahan, Laura","product":"Laughing Lumberjack Lager","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":93.457,"quantity":174,"price":84.11,"orderDate":"2015-10-05T14:23:34.618Z","shipDate":"2015-10-06T14:23:34.618Z","discontinued":true,"stockLevel":0.1752},{"id":1106189,"employee":"Peacock, Margaret","product":"Røgede sild","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":20.898,"quantity":246,"price":47.53,"orderDate":"2007-11-08T09:56:57.605Z","shipDate":"2007-11-10T09:56:57.605Z","discontinued":true,"stockLevel":0.1187},{"id":1106190,"employee":"Callahan, Laura","product":"Filo Mix","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":51.716,"quantity":310,"price":19.99,"orderDate":"2014-10-17T06:02:38.922Z","shipDate":"2014-10-18T06:02:38.922Z","discontinued":true,"stockLevel":0.5898},{"id":1106191,"employee":"Gooney, Miguel","product":"Louisiana Hot Spiced Okra","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":27.308,"quantity":359,"price":85.09,"orderDate":"2014-12-11T15:52:26.190Z","shipDate":"2014-12-12T15:52:26.190Z","discontinued":true,"stockLevel":0.4735},{"id":1106192,"employee":"Gooney, Miguel","product":"Sir Rodney's Scones","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":97.426,"quantity":200,"price":6.82,"orderDate":"2006-05-18T20:20:10.348Z","shipDate":"2006-05-19T20:20:10.348Z","discontinued":false,"stockLevel":0.6932},{"id":1106193,"employee":"Suyama, Naomi","product":"Mozzarella di Giovanni","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":47.979,"quantity":298,"price":57.1,"orderDate":"2003-08-09T17:37:56.139Z","shipDate":"2003-08-10T17:37:56.139Z","discontinued":true,"stockLevel":0.3592},{"id":1106194,"employee":"Gooney, Miguel","product":"Tunnbröd","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":73.71,"quantity":18,"price":59.89,"orderDate":"1998-05-11T16:13:34.941Z","shipDate":"1998-05-13T16:13:34.941Z","discontinued":false,"stockLevel":0.7101},{"id":1106195,"employee":"Peacock, Margaret","product":"Longlife Tofu","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":44.928,"quantity":215,"price":35.45,"orderDate":"2006-04-19T16:56:57.644Z","shipDate":"2006-04-20T16:56:57.644Z","discontinued":false,"stockLevel":0.3716},{"id":1106196,"employee":"Davolio, Nancy","product":"Laughing Lumberjack Lager","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":99.021,"quantity":367,"price":81.4,"orderDate":"2000-05-04T14:37:45.099Z","shipDate":"2000-05-05T14:37:45.099Z","discontinued":true,"stockLevel":0.4642},{"id":1106197,"employee":"Fuller, Andrew","product":"Sir Rodney's Marmalade","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":25.635,"quantity":243,"price":26.62,"orderDate":"2006-11-14T02:14:19.552Z","shipDate":"2006-11-15T02:14:19.552Z","discontinued":true,"stockLevel":0.8094},{"id":1106198,"employee":"Callahan, Laura","product":"Tofu","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":86.468,"quantity":137,"price":18.85,"orderDate":"1999-10-03T06:21:36.805Z","shipDate":"1999-10-04T06:21:36.805Z","discontinued":false,"stockLevel":0.4056},{"id":1106199,"employee":"Buchanan, Steven","product":"Alice Mutton","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":7.367,"quantity":374,"price":5.02,"orderDate":"2005-12-15T12:58:51.707Z","shipDate":"2005-12-16T12:58:51.707Z","discontinued":false,"stockLevel":0.2079},{"id":1106200,"employee":"Davolio, Nancy","product":"Queso Cabrales","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":17.675,"quantity":50,"price":67.67,"orderDate":"1999-07-20T23:25:59.696Z","shipDate":"1999-07-22T23:25:59.696Z","discontinued":true,"stockLevel":0.7649},{"id":1106201,"employee":"Davolio, Nancy","product":"Original Frankfurter grüne Soße","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":58.182,"quantity":142,"price":18.57,"orderDate":"2017-04-04T19:36:43.380Z","shipDate":"2017-04-05T19:36:43.380Z","discontinued":false,"stockLevel":0.3571},{"id":1106202,"employee":"King, Robert","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":61.439,"quantity":201,"price":23.2,"orderDate":"1999-04-25T05:39:44.803Z","shipDate":"1999-04-27T05:39:44.803Z","discontinued":true,"stockLevel":0.349},{"id":1106203,"employee":"King, Robert","product":"Genen Shouyu","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":30.653,"quantity":351,"price":50.11,"orderDate":"2014-01-24T17:22:14.913Z","shipDate":"2014-01-25T17:22:14.913Z","discontinued":true,"stockLevel":0.1058},{"id":1106204,"employee":"Buchanan, Steven","product":"Jack's New England Clam Chowder","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":80.804,"quantity":204,"price":93.56,"orderDate":"2009-06-01T21:40:57.334Z","shipDate":"2009-06-03T21:40:57.334Z","discontinued":false,"stockLevel":0.385},{"id":1106205,"employee":"Gooney, Miguel","product":"Perth Pasties","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":78.411,"quantity":245,"price":46.99,"orderDate":"2008-01-29T07:17:29.994Z","shipDate":"2008-01-31T07:17:29.994Z","discontinued":false,"stockLevel":0.1397},{"id":1106206,"employee":"Fuller, Andrew","product":"Côte de Blaye","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":48.721,"quantity":350,"price":33.43,"orderDate":"1999-02-08T06:50:34.339Z","shipDate":"1999-02-10T06:50:34.339Z","discontinued":true,"stockLevel":0.3527},{"id":1106207,"employee":"Leverling, Janet","product":"Tarte au sucre","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":70.82,"quantity":99,"price":27.86,"orderDate":"2010-08-04T07:32:43.628Z","shipDate":"2010-08-05T07:32:43.628Z","discontinued":false,"stockLevel":0.5951},{"id":1106208,"employee":"Leverling, Janet","product":"Queso Manchego La Pastora","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":54.706,"quantity":106,"price":82.83,"orderDate":"2004-07-31T10:14:51.064Z","shipDate":"2004-08-02T10:14:51.064Z","discontinued":false,"stockLevel":0.7288},{"id":1106209,"employee":"Buchanan, Steven","product":"Original Frankfurter grüne Soße","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":64.766,"quantity":69,"price":20.09,"orderDate":"2001-04-14T03:24:10.396Z","shipDate":"2001-04-16T03:24:10.396Z","discontinued":false,"stockLevel":0.7457},{"id":1106210,"employee":"King, Robert","product":"Lakkalikööri","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":98.574,"quantity":2,"price":19.15,"orderDate":"2004-08-10T11:32:16.961Z","shipDate":"2004-08-11T11:32:16.961Z","discontinued":true,"stockLevel":0.1294},{"id":1106211,"employee":"Buchanan, Steven","product":"Outback Lager","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":58.921,"quantity":192,"price":73.19,"orderDate":"1999-04-23T19:48:22.010Z","shipDate":"1999-04-24T19:48:22.010Z","discontinued":true,"stockLevel":0.2359},{"id":1106212,"employee":"Peacock, Margaret","product":"Sirop d'érable","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":20.168,"quantity":310,"price":3,"orderDate":"2014-09-29T14:35:35.779Z","shipDate":"2014-10-01T14:35:35.779Z","discontinued":true,"stockLevel":0.8256},{"id":1106213,"employee":"Callahan, Laura","product":"Laughing Lumberjack Lager","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":81.857,"quantity":222,"price":41.85,"orderDate":"2002-09-14T15:34:38.447Z","shipDate":"2002-09-15T15:34:38.447Z","discontinued":true,"stockLevel":0.4724},{"id":1106214,"employee":"Gooney, Miguel","product":"Manjimup Dried Apples","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":0.982,"quantity":313,"price":46.17,"orderDate":"2013-12-13T10:09:58.369Z","shipDate":"2013-12-14T10:09:58.369Z","discontinued":true,"stockLevel":0.7037},{"id":1106215,"employee":"Suyama, Naomi","product":"Guaraná Fantástica","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":8.197,"quantity":319,"price":88.55,"orderDate":"2015-08-18T15:47:31.508Z","shipDate":"2015-08-19T15:47:31.508Z","discontinued":true,"stockLevel":0.2342},{"id":1106216,"employee":"Buchanan, Steven","product":"Schoggi Schokolade","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":73.687,"quantity":214,"price":13.61,"orderDate":"2013-07-13T01:57:28.866Z","shipDate":"2013-07-14T01:57:28.866Z","discontinued":false,"stockLevel":0.5757},{"id":1106217,"employee":"Leverling, Janet","product":"Mishi Kobe Niku","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":50.453,"quantity":31,"price":35.64,"orderDate":"2015-04-18T00:27:12.568Z","shipDate":"2015-04-19T00:27:12.568Z","discontinued":true,"stockLevel":0.5836},{"id":1106218,"employee":"King, Robert","product":"Teatime Chocolate Biscuits","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":62.266,"quantity":61,"price":96.12,"orderDate":"2000-01-31T02:38:55.767Z","shipDate":"2000-02-02T02:38:55.767Z","discontinued":true,"stockLevel":0.7542},{"id":1106219,"employee":"Buchanan, Steven","product":"Manjimup Dried Apples","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":28.57,"quantity":260,"price":1.28,"orderDate":"2016-05-21T01:37:51.741Z","shipDate":"2016-05-23T01:37:51.741Z","discontinued":false,"stockLevel":0.6799},{"id":1106220,"employee":"Callahan, Laura","product":"Steeleye Stout","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":40.924,"quantity":201,"price":62.21,"orderDate":"2010-10-14T21:07:02.222Z","shipDate":"2010-10-16T21:07:02.222Z","discontinued":true,"stockLevel":0.5918},{"id":1106221,"employee":"Suyama, Naomi","product":"Zaanse koeken","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":21.509,"quantity":115,"price":22.23,"orderDate":"1998-06-12T01:35:34.839Z","shipDate":"1998-06-14T01:35:34.839Z","discontinued":false,"stockLevel":0.8113},{"id":1106222,"employee":"Dodsworth, Anne","product":"Valkoinen suklaa","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":61.648,"quantity":238,"price":48.31,"orderDate":"2004-02-16T23:22:53.539Z","shipDate":"2004-02-18T23:22:53.539Z","discontinued":true,"stockLevel":0.4856},{"id":1106223,"employee":"Buchanan, Steven","product":"Singaporean Hokkien Fried Mee","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":54.189,"quantity":378,"price":38.24,"orderDate":"2013-02-22T06:51:30.935Z","shipDate":"2013-02-23T06:51:30.935Z","discontinued":true,"stockLevel":0.715},{"id":1106224,"employee":"Gooney, Miguel","product":"Chocolade","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":6.01,"quantity":189,"price":49.6,"orderDate":"2012-08-10T17:58:10.185Z","shipDate":"2012-08-11T17:58:10.185Z","discontinued":true,"stockLevel":0.3445},{"id":1106225,"employee":"Gooney, Miguel","product":"Tourtière","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":60.287,"quantity":144,"price":70.18,"orderDate":"2008-09-16T05:42:20.331Z","shipDate":"2008-09-18T05:42:20.331Z","discontinued":false,"stockLevel":0.4811},{"id":1106226,"employee":"Leverling, Janet","product":"Konbu","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":2.079,"quantity":262,"price":84.59,"orderDate":"2004-03-04T06:29:49.465Z","shipDate":"2004-03-06T06:29:49.465Z","discontinued":false,"stockLevel":0.7026},{"id":1106227,"employee":"Callahan, Laura","product":"Gudbrandsdalsost","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":84.595,"quantity":25,"price":5.16,"orderDate":"2016-02-26T19:46:26.071Z","shipDate":"2016-02-27T19:46:26.071Z","discontinued":false,"stockLevel":0.2115},{"id":1106228,"employee":"Suyama, Naomi","product":"Chef Anton's Cajun Seasoning","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":56.045,"quantity":282,"price":26.69,"orderDate":"2004-04-13T22:03:50.176Z","shipDate":"2004-04-15T22:03:50.176Z","discontinued":true,"stockLevel":0.7643},{"id":1106229,"employee":"Peacock, Margaret","product":"Gravad lax","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":97.242,"quantity":218,"price":50.47,"orderDate":"2010-04-04T01:32:08.363Z","shipDate":"2010-04-06T01:32:08.363Z","discontinued":true,"stockLevel":0.8653},{"id":1106230,"employee":"Dodsworth, Anne","product":"Tourtière","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":61.075,"quantity":317,"price":59.36,"orderDate":"2003-07-01T20:37:45.780Z","shipDate":"2003-07-03T20:37:45.780Z","discontinued":false,"stockLevel":0.8148},{"id":1106231,"employee":"Leverling, Janet","product":"Teatime Chocolate Biscuits","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":96.381,"quantity":206,"price":49.7,"orderDate":"2015-09-30T12:29:12.338Z","shipDate":"2015-10-02T12:29:12.338Z","discontinued":false,"stockLevel":0.6812},{"id":1106232,"employee":"Leverling, Janet","product":"Tofu","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":2.819,"quantity":194,"price":93.85,"orderDate":"2004-01-31T23:32:37.840Z","shipDate":"2004-02-01T23:32:37.840Z","discontinued":true,"stockLevel":0.6787},{"id":1106233,"employee":"Callahan, Laura","product":"Rhönbräu Klosterbier","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":47.693,"quantity":199,"price":14.12,"orderDate":"2017-03-26T01:03:10.048Z","shipDate":"2017-03-27T01:03:10.048Z","discontinued":false,"stockLevel":0.6764},{"id":1106234,"employee":"King, Robert","product":"Wimmers gute Semmelknödel","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":5.438,"quantity":208,"price":82.95,"orderDate":"2012-03-15T15:58:29.554Z","shipDate":"2012-03-17T15:58:29.554Z","discontinued":true,"stockLevel":0.6323},{"id":1106235,"employee":"Suyama, Naomi","product":"Manjimup Dried Apples","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":49.408,"quantity":181,"price":23.74,"orderDate":"2013-05-31T21:02:01.190Z","shipDate":"2013-06-01T21:02:01.190Z","discontinued":true,"stockLevel":0.3756},{"id":1106236,"employee":"Dodsworth, Anne","product":"Guaraná Fantástica","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":67.163,"quantity":62,"price":47.01,"orderDate":"1999-06-22T07:08:35.013Z","shipDate":"1999-06-23T07:08:35.013Z","discontinued":true,"stockLevel":0.6877},{"id":1106237,"employee":"King, Robert","product":"Grandma's Boysenberry Spread","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":13.893,"quantity":148,"price":79.34,"orderDate":"2013-03-27T09:41:21.555Z","shipDate":"2013-03-28T09:41:21.555Z","discontinued":false,"stockLevel":0.4719},{"id":1106238,"employee":"Fuller, Andrew","product":"Maxilaku","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":85.316,"quantity":68,"price":47.6,"orderDate":"2005-06-18T20:26:56.300Z","shipDate":"2005-06-20T20:26:56.300Z","discontinued":false,"stockLevel":0.5011},{"id":1106239,"employee":"Buchanan, Steven","product":"Schoggi Schokolade","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":21.492,"quantity":70,"price":35.02,"orderDate":"2018-03-29T01:21:27.181Z","shipDate":"2018-03-31T01:21:27.181Z","discontinued":false,"stockLevel":0.6225},{"id":1106240,"employee":"Davolio, Nancy","product":"Sasquatch Ale","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":77.706,"quantity":218,"price":70,"orderDate":"2017-12-08T16:18:48.705Z","shipDate":"2017-12-10T16:18:48.705Z","discontinued":false,"stockLevel":0.7575},{"id":1106241,"employee":"Dodsworth, Anne","product":"Ipoh Coffee","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":61.632,"quantity":139,"price":54.67,"orderDate":"1998-06-09T22:02:43.449Z","shipDate":"1998-06-10T22:02:43.449Z","discontinued":false,"stockLevel":0.5546},{"id":1106242,"employee":"Davolio, Nancy","product":"Mishi Kobe Niku","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":76.567,"quantity":314,"price":60.43,"orderDate":"2002-01-01T00:19:09.054Z","shipDate":"2002-01-02T00:19:09.054Z","discontinued":true,"stockLevel":0.8296},{"id":1106243,"employee":"Dodsworth, Anne","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":6.055,"quantity":106,"price":2.61,"orderDate":"1999-06-12T17:44:21.005Z","shipDate":"1999-06-13T17:44:21.005Z","discontinued":false,"stockLevel":0.5329},{"id":1106244,"employee":"Buchanan, Steven","product":"Rhönbräu Klosterbier","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":18.01,"quantity":46,"price":67.35,"orderDate":"2014-03-07T11:08:12.955Z","shipDate":"2014-03-09T11:08:12.955Z","discontinued":true,"stockLevel":0.9339},{"id":1106245,"employee":"Peacock, Margaret","product":"Chang","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":38.09,"quantity":85,"price":88.34,"orderDate":"2015-10-09T17:51:27.438Z","shipDate":"2015-10-11T17:51:27.438Z","discontinued":true,"stockLevel":0.8035},{"id":1106246,"employee":"Davolio, Nancy","product":"Chef Anton's Cajun Seasoning","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":74.613,"quantity":152,"price":56.76,"orderDate":"2013-01-05T05:56:10.422Z","shipDate":"2013-01-07T05:56:10.422Z","discontinued":true,"stockLevel":0.3344},{"id":1106247,"employee":"Gooney, Miguel","product":"Pavlova","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":21.278,"quantity":199,"price":3.23,"orderDate":"2010-07-01T13:36:29.791Z","shipDate":"2010-07-02T13:36:29.791Z","discontinued":true,"stockLevel":0.5316},{"id":1106248,"employee":"Davolio, Nancy","product":"Schoggi Schokolade","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":30.629,"quantity":395,"price":40.29,"orderDate":"2003-12-07T00:13:38.280Z","shipDate":"2003-12-08T00:13:38.280Z","discontinued":true,"stockLevel":0.5788},{"id":1106249,"employee":"Buchanan, Steven","product":"Chai","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":24.904,"quantity":391,"price":25.48,"orderDate":"2013-02-19T02:54:15.781Z","shipDate":"2013-02-20T02:54:15.781Z","discontinued":false,"stockLevel":0.3115},{"id":1106250,"employee":"Buchanan, Steven","product":"Sir Rodney's Scones","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":63.359,"quantity":42,"price":79.32,"orderDate":"1998-11-07T19:25:30.747Z","shipDate":"1998-11-08T19:25:30.747Z","discontinued":true,"stockLevel":0.3365},{"id":1106251,"employee":"Dodsworth, Anne","product":"Nord-Ost Matjeshering","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":74.88,"quantity":111,"price":6.79,"orderDate":"2016-08-23T01:24:23.775Z","shipDate":"2016-08-25T01:24:23.775Z","discontinued":true,"stockLevel":0.2242},{"id":1106252,"employee":"Leverling, Janet","product":"Ipoh Coffee","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":4.524,"quantity":298,"price":19.26,"orderDate":"2008-09-08T09:25:43.174Z","shipDate":"2008-09-09T09:25:43.174Z","discontinued":true,"stockLevel":0.111},{"id":1106253,"employee":"Leverling, Janet","product":"Chang","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":12.62,"quantity":36,"price":17.34,"orderDate":"2010-01-11T03:58:03.803Z","shipDate":"2010-01-13T03:58:03.803Z","discontinued":true,"stockLevel":0.8437},{"id":1106254,"employee":"Leverling, Janet","product":"Zaanse koeken","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":79.25,"quantity":309,"price":19.71,"orderDate":"2018-09-14T10:39:30.344Z","shipDate":"2018-09-16T10:39:30.344Z","discontinued":true,"stockLevel":0.3193},{"id":1106255,"employee":"Gooney, Miguel","product":"Guaraná Fantástica","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":85.164,"quantity":203,"price":56.69,"orderDate":"2006-07-13T17:28:19.167Z","shipDate":"2006-07-15T17:28:19.167Z","discontinued":true,"stockLevel":0.7924},{"id":1106256,"employee":"Callahan, Laura","product":"Tofu","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":12.655,"quantity":261,"price":78.3,"orderDate":"2003-10-19T12:19:58.792Z","shipDate":"2003-10-21T12:19:58.792Z","discontinued":true,"stockLevel":0.5243},{"id":1106257,"employee":"Callahan, Laura","product":"Northwoods Cranberry Sauce","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":64.709,"quantity":166,"price":23.95,"orderDate":"2010-02-09T09:22:39.549Z","shipDate":"2010-02-11T09:22:39.549Z","discontinued":true,"stockLevel":0.4412},{"id":1106258,"employee":"Gooney, Miguel","product":"Genen Shouyu","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":71.708,"quantity":27,"price":34.06,"orderDate":"1998-02-14T19:46:44.438Z","shipDate":"1998-02-16T19:46:44.438Z","discontinued":false,"stockLevel":0.6225},{"id":1106259,"employee":"Peacock, Margaret","product":"Tourtière","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":93.429,"quantity":366,"price":48.64,"orderDate":"2017-06-15T21:17:04.633Z","shipDate":"2017-06-16T21:17:04.633Z","discontinued":true,"stockLevel":0.6362},{"id":1106260,"employee":"Callahan, Laura","product":"Escargots de Bourgogne","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":5.587,"quantity":388,"price":38.5,"orderDate":"2016-12-27T12:44:29.844Z","shipDate":"2016-12-29T12:44:29.844Z","discontinued":true,"stockLevel":0.2018},{"id":1106261,"employee":"King, Robert","product":"NuNuCa Nuß-Nougat-Creme","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":48.619,"quantity":55,"price":4.26,"orderDate":"2007-04-25T01:04:23.174Z","shipDate":"2007-04-26T01:04:23.174Z","discontinued":false,"stockLevel":0.4881},{"id":1106262,"employee":"Dodsworth, Anne","product":"Wimmers gute Semmelknödel","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":0.184,"quantity":399,"price":31.21,"orderDate":"2010-08-06T06:13:44.892Z","shipDate":"2010-08-08T06:13:44.892Z","discontinued":true,"stockLevel":0.1878},{"id":1106263,"employee":"Fuller, Andrew","product":"Teatime Chocolate Biscuits","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":73.819,"quantity":382,"price":69.98,"orderDate":"2017-07-11T17:16:09.427Z","shipDate":"2017-07-13T17:16:09.427Z","discontinued":true,"stockLevel":0.3787},{"id":1106264,"employee":"Buchanan, Steven","product":"Maxilaku","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":21.987,"quantity":222,"price":60.39,"orderDate":"1998-02-16T17:04:34.928Z","shipDate":"1998-02-17T17:04:34.928Z","discontinued":true,"stockLevel":0.4223},{"id":1106265,"employee":"Peacock, Margaret","product":"Vegie-spread","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":81.199,"quantity":364,"price":29.51,"orderDate":"2011-05-02T22:33:34.142Z","shipDate":"2011-05-04T22:33:34.142Z","discontinued":true,"stockLevel":0.6138},{"id":1106266,"employee":"Leverling, Janet","product":"Longlife Tofu","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":57.22,"quantity":317,"price":89.37,"orderDate":"2005-05-05T03:54:03.120Z","shipDate":"2005-05-07T03:54:03.120Z","discontinued":true,"stockLevel":0.2911},{"id":1106267,"employee":"Leverling, Janet","product":"Louisiana Hot Spiced Okra","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":15.13,"quantity":326,"price":83.12,"orderDate":"2002-12-10T20:54:48.506Z","shipDate":"2002-12-11T20:54:48.506Z","discontinued":true,"stockLevel":0.7732},{"id":1106268,"employee":"Peacock, Margaret","product":"Original Frankfurter grüne Soße","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":30.812,"quantity":315,"price":43.65,"orderDate":"2011-09-16T08:49:31.307Z","shipDate":"2011-09-17T08:49:31.307Z","discontinued":true,"stockLevel":0.6963},{"id":1106269,"employee":"Peacock, Margaret","product":"NuNuCa Nuß-Nougat-Creme","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":84.764,"quantity":76,"price":92.79,"orderDate":"2013-04-01T13:50:09.518Z","shipDate":"2013-04-02T13:50:09.518Z","discontinued":true,"stockLevel":0.7956},{"id":1106270,"employee":"King, Robert","product":"Røgede sild","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":48.681,"quantity":198,"price":10.71,"orderDate":"2001-06-26T18:21:45.005Z","shipDate":"2001-06-27T18:21:45.005Z","discontinued":true,"stockLevel":0.152},{"id":1106271,"employee":"Suyama, Naomi","product":"Gorgonzola Telino","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":47.927,"quantity":252,"price":18.21,"orderDate":"2007-09-22T13:13:00.012Z","shipDate":"2007-09-23T13:13:00.012Z","discontinued":false,"stockLevel":0.9101},{"id":1106272,"employee":"Callahan, Laura","product":"Gudbrandsdalsost","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":14.731,"quantity":150,"price":85.9,"orderDate":"2004-10-13T00:13:06.706Z","shipDate":"2004-10-14T00:13:06.706Z","discontinued":true,"stockLevel":0.6228},{"id":1106273,"employee":"Davolio, Nancy","product":"Chartreuse verte","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":19.718,"quantity":77,"price":29.71,"orderDate":"2008-07-20T00:01:08.781Z","shipDate":"2008-07-21T00:01:08.781Z","discontinued":true,"stockLevel":0.3847},{"id":1106274,"employee":"Davolio, Nancy","product":"Schoggi Schokolade","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":76.679,"quantity":315,"price":93.81,"orderDate":"2018-12-28T20:40:55.965Z","shipDate":"2018-12-30T20:40:55.965Z","discontinued":false,"stockLevel":0.7113},{"id":1106275,"employee":"Dodsworth, Anne","product":"Mascarpone Fabioli","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":22.846,"quantity":132,"price":90.51,"orderDate":"1999-01-21T09:07:04.416Z","shipDate":"1999-01-23T09:07:04.416Z","discontinued":true,"stockLevel":0.5334},{"id":1106276,"employee":"Gooney, Miguel","product":"Tourtière","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":94.789,"quantity":175,"price":32.22,"orderDate":"1999-11-06T12:50:10.709Z","shipDate":"1999-11-08T12:50:10.709Z","discontinued":false,"stockLevel":0.8832},{"id":1106277,"employee":"Davolio, Nancy","product":"Outback Lager","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":32.439,"quantity":39,"price":29.93,"orderDate":"2002-06-04T14:54:59.234Z","shipDate":"2002-06-05T14:54:59.234Z","discontinued":false,"stockLevel":0.442},{"id":1106278,"employee":"King, Robert","product":"Nord-Ost Matjeshering","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":39.351,"quantity":372,"price":21.57,"orderDate":"2008-04-25T04:46:55.221Z","shipDate":"2008-04-27T04:46:55.221Z","discontinued":true,"stockLevel":0.2907},{"id":1106279,"employee":"Gooney, Miguel","product":"Queso Cabrales","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":50.035,"quantity":146,"price":12.24,"orderDate":"2011-12-15T22:13:45.020Z","shipDate":"2011-12-17T22:13:45.020Z","discontinued":false,"stockLevel":0.1724},{"id":1106280,"employee":"Davolio, Nancy","product":"Alice Mutton","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":71.084,"quantity":147,"price":34.81,"orderDate":"2009-07-03T09:58:43.432Z","shipDate":"2009-07-05T09:58:43.432Z","discontinued":false,"stockLevel":0.6495},{"id":1106281,"employee":"Leverling, Janet","product":"Gnocchi di nonna Alice","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":50.316,"quantity":103,"price":35.74,"orderDate":"2002-10-24T11:55:13.025Z","shipDate":"2002-10-26T11:55:13.025Z","discontinued":true,"stockLevel":0.195},{"id":1106282,"employee":"Leverling, Janet","product":"Inlagd Sill","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":74.535,"quantity":212,"price":6.49,"orderDate":"2011-09-28T14:51:49.799Z","shipDate":"2011-09-29T14:51:49.799Z","discontinued":true,"stockLevel":0.5036},{"id":1106283,"employee":"Dodsworth, Anne","product":"Tourtière","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":26.089,"quantity":178,"price":43.13,"orderDate":"2009-07-22T10:42:23.656Z","shipDate":"2009-07-23T10:42:23.656Z","discontinued":false,"stockLevel":0.2133},{"id":1106284,"employee":"Leverling, Janet","product":"Chef Anton's Gumbo Mix","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":13.761,"quantity":322,"price":88.51,"orderDate":"1998-01-11T02:43:47.641Z","shipDate":"1998-01-12T02:43:47.641Z","discontinued":true,"stockLevel":0.9278},{"id":1106285,"employee":"Dodsworth, Anne","product":"Gravad lax","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":7.812,"quantity":41,"price":18.25,"orderDate":"2007-11-11T17:01:30.044Z","shipDate":"2007-11-13T17:01:30.044Z","discontinued":true,"stockLevel":0.1469},{"id":1106286,"employee":"Dodsworth, Anne","product":"Sasquatch Ale","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":54.908,"quantity":41,"price":96.54,"orderDate":"2012-12-09T17:13:57.465Z","shipDate":"2012-12-11T17:13:57.465Z","discontinued":true,"stockLevel":0.4737},{"id":1106287,"employee":"Gooney, Miguel","product":"Röd Kaviar","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":80.843,"quantity":396,"price":48.38,"orderDate":"2011-03-20T22:12:02.686Z","shipDate":"2011-03-21T22:12:02.686Z","discontinued":true,"stockLevel":0.4376},{"id":1106288,"employee":"Fuller, Andrew","product":"Nord-Ost Matjeshering","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":89.19,"quantity":109,"price":65.75,"orderDate":"2008-01-25T13:21:28.020Z","shipDate":"2008-01-27T13:21:28.020Z","discontinued":true,"stockLevel":0.7911},{"id":1106289,"employee":"Suyama, Naomi","product":"Singaporean Hokkien Fried Mee","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":66.69,"quantity":283,"price":64.4,"orderDate":"2013-04-05T06:57:58.171Z","shipDate":"2013-04-07T06:57:58.171Z","discontinued":true,"stockLevel":0.6721},{"id":1106290,"employee":"Davolio, Nancy","product":"Ikura","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":89.351,"quantity":79,"price":9.56,"orderDate":"2016-10-23T05:21:56.407Z","shipDate":"2016-10-24T05:21:56.407Z","discontinued":true,"stockLevel":0.8236},{"id":1106291,"employee":"Gooney, Miguel","product":"Jack's New England Clam Chowder","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":95.502,"quantity":146,"price":77.84,"orderDate":"2001-02-04T11:13:48.322Z","shipDate":"2001-02-05T11:13:48.322Z","discontinued":false,"stockLevel":0.2047},{"id":1106292,"employee":"Dodsworth, Anne","product":"Maxilaku","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":32.628,"quantity":366,"price":49.62,"orderDate":"2003-10-09T12:23:12.696Z","shipDate":"2003-10-10T12:23:12.696Z","discontinued":false,"stockLevel":0.7209},{"id":1106293,"employee":"King, Robert","product":"Mozzarella di Giovanni","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":17.749,"quantity":2,"price":80.9,"orderDate":"2003-06-13T06:10:35.348Z","shipDate":"2003-06-14T06:10:35.348Z","discontinued":true,"stockLevel":0.1176},{"id":1106294,"employee":"Dodsworth, Anne","product":"Maxilaku","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":90.336,"quantity":95,"price":11.3,"orderDate":"2003-02-26T09:40:20.252Z","shipDate":"2003-02-28T09:40:20.252Z","discontinued":true,"stockLevel":0.4652},{"id":1106295,"employee":"Davolio, Nancy","product":"Singaporean Hokkien Fried Mee","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":61.387,"quantity":39,"price":24.65,"orderDate":"2012-05-24T03:23:18.689Z","shipDate":"2012-05-26T03:23:18.689Z","discontinued":false,"stockLevel":0.4358},{"id":1106296,"employee":"Fuller, Andrew","product":"Gudbrandsdalsost","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":48.695,"quantity":333,"price":49.35,"orderDate":"1999-09-22T10:06:33.591Z","shipDate":"1999-09-23T10:06:33.591Z","discontinued":false,"stockLevel":0.7317},{"id":1106297,"employee":"Callahan, Laura","product":"Vegie-spread","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":57.4,"quantity":374,"price":84.07,"orderDate":"2001-10-16T07:37:16.667Z","shipDate":"2001-10-18T07:37:16.667Z","discontinued":false,"stockLevel":0.1082},{"id":1106298,"employee":"Fuller, Andrew","product":"Steeleye Stout","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":54.657,"quantity":323,"price":22.56,"orderDate":"2011-12-15T10:10:31.184Z","shipDate":"2011-12-17T10:10:31.184Z","discontinued":true,"stockLevel":0.4992},{"id":1106299,"employee":"King, Robert","product":"Gravad lax","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":23.853,"quantity":248,"price":92.19,"orderDate":"2004-02-14T18:51:55.989Z","shipDate":"2004-02-16T18:51:55.989Z","discontinued":false,"stockLevel":0.1945},{"id":1106300,"employee":"Dodsworth, Anne","product":"Gumbär Gummibärchen","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":49.075,"quantity":366,"price":5,"orderDate":"2011-07-08T08:45:12.324Z","shipDate":"2011-07-09T08:45:12.324Z","discontinued":false,"stockLevel":0.1246},{"id":1106301,"employee":"King, Robert","product":"Grandma's Boysenberry Spread","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":85.121,"quantity":315,"price":80.89,"orderDate":"2001-01-23T07:27:09.082Z","shipDate":"2001-01-25T07:27:09.082Z","discontinued":true,"stockLevel":0.679},{"id":1106302,"employee":"Davolio, Nancy","product":"Chocolade","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":45.99,"quantity":246,"price":39.19,"orderDate":"2011-12-12T21:11:03.454Z","shipDate":"2011-12-13T21:11:03.454Z","discontinued":false,"stockLevel":0.8901},{"id":1106303,"employee":"Gooney, Miguel","product":"Tunnbröd","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":45.099,"quantity":284,"price":42.37,"orderDate":"2015-09-15T16:42:03.846Z","shipDate":"2015-09-16T16:42:03.846Z","discontinued":true,"stockLevel":0.6627},{"id":1106304,"employee":"Buchanan, Steven","product":"Ikura","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":2.625,"quantity":75,"price":9.78,"orderDate":"2001-04-28T10:03:38.681Z","shipDate":"2001-04-30T10:03:38.681Z","discontinued":true,"stockLevel":0.4856},{"id":1106305,"employee":"Leverling, Janet","product":"Uncle Bob's Organic Dried Pears","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":65.891,"quantity":305,"price":25.62,"orderDate":"2000-07-09T01:23:34.334Z","shipDate":"2000-07-10T01:23:34.334Z","discontinued":true,"stockLevel":0.3457},{"id":1106306,"employee":"Buchanan, Steven","product":"Louisiana Hot Spiced Okra","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":73.54,"quantity":339,"price":8.7,"orderDate":"2004-07-19T10:17:45.278Z","shipDate":"2004-07-21T10:17:45.278Z","discontinued":false,"stockLevel":0.1486},{"id":1106307,"employee":"King, Robert","product":"Gravad lax","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":45.032,"quantity":119,"price":67.1,"orderDate":"1998-01-05T08:22:37.250Z","shipDate":"1998-01-06T08:22:37.250Z","discontinued":false,"stockLevel":0.5747},{"id":1106308,"employee":"Leverling, Janet","product":"Tourtière","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":70.928,"quantity":44,"price":71.31,"orderDate":"2013-02-21T01:48:36.419Z","shipDate":"2013-02-22T01:48:36.419Z","discontinued":true,"stockLevel":0.1135},{"id":1106309,"employee":"Leverling, Janet","product":"Aniseed Syrup","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":98.903,"quantity":158,"price":57.46,"orderDate":"2008-01-17T01:47:37.062Z","shipDate":"2008-01-18T01:47:37.062Z","discontinued":true,"stockLevel":0.6466},{"id":1106310,"employee":"Callahan, Laura","product":"Uncle Bob's Organic Dried Pears","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":58.892,"quantity":138,"price":7.54,"orderDate":"2018-07-01T18:07:15.731Z","shipDate":"2018-07-02T18:07:15.731Z","discontinued":true,"stockLevel":0.796},{"id":1106311,"employee":"Davolio, Nancy","product":"Original Frankfurter grüne Soße","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":17.871,"quantity":243,"price":67.69,"orderDate":"2009-03-17T16:55:04.668Z","shipDate":"2009-03-19T16:55:04.668Z","discontinued":true,"stockLevel":0.5818},{"id":1106312,"employee":"Suyama, Naomi","product":"Grandma's Boysenberry Spread","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":50.179,"quantity":142,"price":4.31,"orderDate":"2006-06-03T07:23:22.540Z","shipDate":"2006-06-05T07:23:22.540Z","discontinued":false,"stockLevel":0.2654},{"id":1106313,"employee":"Fuller, Andrew","product":"Camembert Pierrot","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":8.54,"quantity":48,"price":96.2,"orderDate":"2006-03-04T03:07:32.670Z","shipDate":"2006-03-05T03:07:32.670Z","discontinued":true,"stockLevel":0.4447},{"id":1106314,"employee":"Fuller, Andrew","product":"Tourtière","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":6.389,"quantity":2,"price":31.66,"orderDate":"2007-11-21T09:19:40.612Z","shipDate":"2007-11-22T09:19:40.612Z","discontinued":true,"stockLevel":0.4237},{"id":1106315,"employee":"Callahan, Laura","product":"Fløtemysost","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":61.836,"quantity":1,"price":57.34,"orderDate":"2010-12-20T12:48:38.277Z","shipDate":"2010-12-21T12:48:38.277Z","discontinued":true,"stockLevel":0.3907},{"id":1106316,"employee":"Gooney, Miguel","product":"Schoggi Schokolade","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":93.482,"quantity":110,"price":41.58,"orderDate":"2001-09-25T14:09:48.128Z","shipDate":"2001-09-26T14:09:48.128Z","discontinued":true,"stockLevel":0.4477},{"id":1106317,"employee":"Buchanan, Steven","product":"Valkoinen suklaa","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":55.915,"quantity":93,"price":44.99,"orderDate":"2010-06-21T16:23:46.599Z","shipDate":"2010-06-23T16:23:46.599Z","discontinued":true,"stockLevel":0.3012},{"id":1106318,"employee":"Buchanan, Steven","product":"Tarte au sucre","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":79.63,"quantity":302,"price":31.96,"orderDate":"2011-07-14T13:41:43.800Z","shipDate":"2011-07-15T13:41:43.800Z","discontinued":false,"stockLevel":0.2442},{"id":1106319,"employee":"Buchanan, Steven","product":"Gustaf's Knäckebröd","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":30.28,"quantity":2,"price":51.32,"orderDate":"2009-04-07T16:37:18.688Z","shipDate":"2009-04-08T16:37:18.688Z","discontinued":true,"stockLevel":0.3537},{"id":1106320,"employee":"Fuller, Andrew","product":"Nord-Ost Matjeshering","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":71.405,"quantity":373,"price":12.97,"orderDate":"2000-05-15T06:53:41.731Z","shipDate":"2000-05-16T06:53:41.731Z","discontinued":true,"stockLevel":0.6398},{"id":1106321,"employee":"King, Robert","product":"Inlagd Sill","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":75.18,"quantity":373,"price":12.86,"orderDate":"2007-03-20T03:08:51.079Z","shipDate":"2007-03-21T03:08:51.079Z","discontinued":true,"stockLevel":0.7455},{"id":1106322,"employee":"Buchanan, Steven","product":"Aniseed Syrup","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":45.691,"quantity":343,"price":57.84,"orderDate":"2009-06-08T16:25:21.891Z","shipDate":"2009-06-10T16:25:21.891Z","discontinued":false,"stockLevel":0.4461},{"id":1106323,"employee":"Davolio, Nancy","product":"Mascarpone Fabioli","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":13.786,"quantity":85,"price":57,"orderDate":"2003-12-03T21:31:56.016Z","shipDate":"2003-12-05T21:31:56.016Z","discontinued":true,"stockLevel":0.5436},{"id":1106324,"employee":"Fuller, Andrew","product":"Guaraná Fantástica","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":17.102,"quantity":333,"price":58.85,"orderDate":"2016-05-13T20:42:17.972Z","shipDate":"2016-05-14T20:42:17.972Z","discontinued":true,"stockLevel":0.4593},{"id":1106325,"employee":"Dodsworth, Anne","product":"Ikura","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":6.816,"quantity":15,"price":22.7,"orderDate":"2002-04-26T05:25:34.232Z","shipDate":"2002-04-27T05:25:34.232Z","discontinued":true,"stockLevel":0.1049},{"id":1106326,"employee":"Peacock, Margaret","product":"Fløtemysost","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":57.178,"quantity":180,"price":89.63,"orderDate":"2004-10-09T13:44:29.343Z","shipDate":"2004-10-10T13:44:29.343Z","discontinued":true,"stockLevel":0.2663},{"id":1106327,"employee":"Leverling, Janet","product":"Chai","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":10.653,"quantity":52,"price":50.2,"orderDate":"2003-06-03T13:14:09.626Z","shipDate":"2003-06-05T13:14:09.626Z","discontinued":true,"stockLevel":0.814},{"id":1106328,"employee":"Fuller, Andrew","product":"Sasquatch Ale","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":12.813,"quantity":72,"price":89.71,"orderDate":"2013-01-14T12:41:01.080Z","shipDate":"2013-01-16T12:41:01.080Z","discontinued":true,"stockLevel":0.5407},{"id":1106329,"employee":"Fuller, Andrew","product":"Chartreuse verte","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":78.327,"quantity":341,"price":69.35,"orderDate":"2007-02-02T21:13:09.107Z","shipDate":"2007-02-04T21:13:09.107Z","discontinued":true,"stockLevel":0.6773},{"id":1106330,"employee":"Callahan, Laura","product":"Røgede sild","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":36.229,"quantity":381,"price":9.99,"orderDate":"2018-07-27T19:58:36.447Z","shipDate":"2018-07-28T19:58:36.447Z","discontinued":true,"stockLevel":0.3784},{"id":1106331,"employee":"Peacock, Margaret","product":"Gumbär Gummibärchen","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":15.954,"quantity":246,"price":87.24,"orderDate":"2009-01-14T20:02:14.716Z","shipDate":"2009-01-16T20:02:14.716Z","discontinued":true,"stockLevel":0.8213},{"id":1106332,"employee":"Callahan, Laura","product":"Sasquatch Ale","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":16.167,"quantity":212,"price":70.21,"orderDate":"2016-04-03T12:04:28.781Z","shipDate":"2016-04-05T12:04:28.781Z","discontinued":true,"stockLevel":0.3565},{"id":1106333,"employee":"Peacock, Margaret","product":"Chef Anton's Cajun Seasoning","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":91.459,"quantity":391,"price":54.2,"orderDate":"1999-08-22T05:33:34.332Z","shipDate":"1999-08-23T05:33:34.332Z","discontinued":false,"stockLevel":0.715},{"id":1106334,"employee":"Buchanan, Steven","product":"Sir Rodney's Scones","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":29.969,"quantity":22,"price":30.22,"orderDate":"2010-11-17T08:41:56.605Z","shipDate":"2010-11-18T08:41:56.605Z","discontinued":true,"stockLevel":0.2795},{"id":1106335,"employee":"Peacock, Margaret","product":"Gumbär Gummibärchen","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":97.432,"quantity":69,"price":78.62,"orderDate":"2007-09-21T06:34:49.592Z","shipDate":"2007-09-23T06:34:49.592Z","discontinued":true,"stockLevel":0.6437},{"id":1106336,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":62.997,"quantity":342,"price":89.61,"orderDate":"2016-10-31T02:22:36.312Z","shipDate":"2016-11-01T02:22:36.312Z","discontinued":true,"stockLevel":0.7754},{"id":1106337,"employee":"Davolio, Nancy","product":"Genen Shouyu","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":63.867,"quantity":198,"price":38.46,"orderDate":"2002-11-10T20:28:22.041Z","shipDate":"2002-11-12T20:28:22.041Z","discontinued":false,"stockLevel":0.85},{"id":1106338,"employee":"Peacock, Margaret","product":"Chef Anton's Gumbo Mix","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":63.611,"quantity":371,"price":87.58,"orderDate":"1998-11-02T09:33:06.555Z","shipDate":"1998-11-03T09:33:06.555Z","discontinued":true,"stockLevel":0.3569},{"id":1106339,"employee":"Callahan, Laura","product":"Chang","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":97.99,"quantity":289,"price":66.92,"orderDate":"2003-02-21T14:58:09.024Z","shipDate":"2003-02-23T14:58:09.024Z","discontinued":false,"stockLevel":0.3326},{"id":1106340,"employee":"Davolio, Nancy","product":"Rössle Sauerkraut","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":30.809,"quantity":239,"price":10.97,"orderDate":"2009-12-05T07:59:48.278Z","shipDate":"2009-12-06T07:59:48.278Z","discontinued":true,"stockLevel":0.808},{"id":1106341,"employee":"Suyama, Naomi","product":"Sir Rodney's Marmalade","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":84.296,"quantity":187,"price":33.38,"orderDate":"1999-09-22T15:51:00.347Z","shipDate":"1999-09-24T15:51:00.347Z","discontinued":true,"stockLevel":0.4813},{"id":1106342,"employee":"Dodsworth, Anne","product":"Genen Shouyu","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":69.398,"quantity":235,"price":1.31,"orderDate":"1998-04-14T20:15:18.079Z","shipDate":"1998-04-15T20:15:18.079Z","discontinued":true,"stockLevel":0.9487},{"id":1106343,"employee":"Dodsworth, Anne","product":"Pâté chinois","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":37.378,"quantity":174,"price":96.87,"orderDate":"2008-11-21T05:41:09.100Z","shipDate":"2008-11-23T05:41:09.100Z","discontinued":true,"stockLevel":0.3597},{"id":1106344,"employee":"King, Robert","product":"Maxilaku","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":12.202,"quantity":139,"price":67.26,"orderDate":"2001-05-17T00:20:46.585Z","shipDate":"2001-05-18T00:20:46.585Z","discontinued":false,"stockLevel":0.3401},{"id":1106345,"employee":"Gooney, Miguel","product":"Uncle Bob's Organic Dried Pears","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":44.093,"quantity":389,"price":65.97,"orderDate":"2004-10-15T06:10:10.313Z","shipDate":"2004-10-17T06:10:10.313Z","discontinued":false,"stockLevel":0.925},{"id":1106346,"employee":"Davolio, Nancy","product":"Gravad lax","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":71.423,"quantity":270,"price":78.69,"orderDate":"2004-11-20T05:05:53.404Z","shipDate":"2004-11-21T05:05:53.404Z","discontinued":false,"stockLevel":0.1013},{"id":1106347,"employee":"Peacock, Margaret","product":"Geitost","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":56.474,"quantity":131,"price":93.5,"orderDate":"2009-11-03T03:44:45.301Z","shipDate":"2009-11-05T03:44:45.301Z","discontinued":true,"stockLevel":0.3291},{"id":1106348,"employee":"Davolio, Nancy","product":"Thüringer Rostbratwurst","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":96.032,"quantity":209,"price":85.37,"orderDate":"1999-03-16T19:17:19.858Z","shipDate":"1999-03-18T19:17:19.858Z","discontinued":true,"stockLevel":0.7173},{"id":1106349,"employee":"Leverling, Janet","product":"Ipoh Coffee","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":51.42,"quantity":380,"price":61.22,"orderDate":"2013-07-21T00:12:37.713Z","shipDate":"2013-07-23T00:12:37.713Z","discontinued":true,"stockLevel":0.4673},{"id":1106350,"employee":"Suyama, Naomi","product":"Genen Shouyu","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":26.594,"quantity":47,"price":14.57,"orderDate":"2010-04-05T12:42:07.798Z","shipDate":"2010-04-07T12:42:07.798Z","discontinued":true,"stockLevel":0.7854},{"id":1106351,"employee":"Peacock, Margaret","product":"Sasquatch Ale","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":90.969,"quantity":36,"price":16.27,"orderDate":"2011-03-21T14:21:47.491Z","shipDate":"2011-03-23T14:21:47.491Z","discontinued":false,"stockLevel":0.9298},{"id":1106352,"employee":"Peacock, Margaret","product":"Gudbrandsdalsost","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":5.298,"quantity":243,"price":65.03,"orderDate":"2003-09-17T01:02:13.139Z","shipDate":"2003-09-18T01:02:13.139Z","discontinued":true,"stockLevel":0.1895},{"id":1106353,"employee":"Callahan, Laura","product":"Gustaf's Knäckebröd","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":60.072,"quantity":207,"price":53.51,"orderDate":"2000-12-07T03:26:40.059Z","shipDate":"2000-12-08T03:26:40.059Z","discontinued":true,"stockLevel":0.1083},{"id":1106354,"employee":"King, Robert","product":"Röd Kaviar","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":4.109,"quantity":383,"price":69.6,"orderDate":"2014-04-22T16:39:01.374Z","shipDate":"2014-04-23T16:39:01.374Z","discontinued":true,"stockLevel":0.6669},{"id":1106355,"employee":"Fuller, Andrew","product":"Spegesild","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":39.324,"quantity":385,"price":88.2,"orderDate":"2017-03-04T17:57:41.928Z","shipDate":"2017-03-06T17:57:41.928Z","discontinued":true,"stockLevel":0.8727},{"id":1106356,"employee":"Leverling, Janet","product":"Chai","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":22.056,"quantity":4,"price":34.48,"orderDate":"2000-10-25T02:40:11.096Z","shipDate":"2000-10-27T02:40:11.096Z","discontinued":true,"stockLevel":0.2611},{"id":1106357,"employee":"Davolio, Nancy","product":"Aniseed Syrup","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":98.921,"quantity":297,"price":30.88,"orderDate":"2008-01-16T07:23:05.639Z","shipDate":"2008-01-18T07:23:05.639Z","discontinued":true,"stockLevel":0.2684},{"id":1106358,"employee":"King, Robert","product":"Tarte au sucre","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":1.279,"quantity":66,"price":93.02,"orderDate":"2012-01-28T18:14:47.955Z","shipDate":"2012-01-30T18:14:47.955Z","discontinued":false,"stockLevel":0.6443},{"id":1106359,"employee":"Dodsworth, Anne","product":"Spegesild","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":60.795,"quantity":91,"price":50.52,"orderDate":"1999-12-19T13:29:50.865Z","shipDate":"1999-12-21T13:29:50.865Z","discontinued":true,"stockLevel":0.2384},{"id":1106360,"employee":"Davolio, Nancy","product":"Tarte au sucre","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":46.876,"quantity":389,"price":87.06,"orderDate":"2003-08-05T13:18:44.693Z","shipDate":"2003-08-06T13:18:44.693Z","discontinued":false,"stockLevel":0.2252},{"id":1106361,"employee":"Dodsworth, Anne","product":"Uncle Bob's Organic Dried Pears","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":42.955,"quantity":344,"price":9.43,"orderDate":"2010-03-12T18:55:47.398Z","shipDate":"2010-03-13T18:55:47.398Z","discontinued":false,"stockLevel":0.4092},{"id":1106362,"employee":"Callahan, Laura","product":"Geitost","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":62.361,"quantity":173,"price":13.75,"orderDate":"2017-11-08T09:49:34.051Z","shipDate":"2017-11-10T09:49:34.051Z","discontinued":true,"stockLevel":0.5176},{"id":1106363,"employee":"King, Robert","product":"Carnarvon Tigers","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":52.731,"quantity":183,"price":17.74,"orderDate":"2014-05-04T00:53:59.211Z","shipDate":"2014-05-06T00:53:59.211Z","discontinued":true,"stockLevel":0.4882},{"id":1106364,"employee":"Peacock, Margaret","product":"Sirop d'érable","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":61.284,"quantity":245,"price":20.13,"orderDate":"2014-08-21T08:08:34.338Z","shipDate":"2014-08-23T08:08:34.338Z","discontinued":false,"stockLevel":0.5666},{"id":1106365,"employee":"Fuller, Andrew","product":"Manjimup Dried Apples","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":63.678,"quantity":281,"price":76.95,"orderDate":"2001-02-15T11:45:06.131Z","shipDate":"2001-02-17T11:45:06.131Z","discontinued":true,"stockLevel":0.2244},{"id":1106366,"employee":"Fuller, Andrew","product":"Gnocchi di nonna Alice","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":75.705,"quantity":369,"price":58.02,"orderDate":"2009-10-27T04:50:24.199Z","shipDate":"2009-10-28T04:50:24.199Z","discontinued":false,"stockLevel":0.8691},{"id":1106367,"employee":"Buchanan, Steven","product":"Escargots de Bourgogne","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":29.201,"quantity":318,"price":94.04,"orderDate":"2005-03-29T15:37:33.602Z","shipDate":"2005-03-31T15:37:33.602Z","discontinued":true,"stockLevel":0.6094},{"id":1106368,"employee":"Davolio, Nancy","product":"Alice Mutton","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":67.139,"quantity":111,"price":41.88,"orderDate":"2011-03-09T12:13:31.762Z","shipDate":"2011-03-11T12:13:31.762Z","discontinued":true,"stockLevel":0.602},{"id":1106369,"employee":"Callahan, Laura","product":"Sasquatch Ale","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":3.064,"quantity":139,"price":41.78,"orderDate":"2004-05-18T21:04:46.950Z","shipDate":"2004-05-19T21:04:46.950Z","discontinued":false,"stockLevel":0.4357},{"id":1106370,"employee":"Fuller, Andrew","product":"Valkoinen suklaa","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":71.82,"quantity":91,"price":55.75,"orderDate":"2007-06-15T13:52:08.467Z","shipDate":"2007-06-17T13:52:08.467Z","discontinued":true,"stockLevel":0.149},{"id":1106371,"employee":"Suyama, Naomi","product":"Filo Mix","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":30.733,"quantity":42,"price":2.8,"orderDate":"2000-08-30T11:57:24.367Z","shipDate":"2000-08-31T11:57:24.367Z","discontinued":true,"stockLevel":0.5212},{"id":1106372,"employee":"Callahan, Laura","product":"Tarte au sucre","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":27.596,"quantity":129,"price":92.31,"orderDate":"2001-08-28T15:12:59.540Z","shipDate":"2001-08-29T15:12:59.540Z","discontinued":true,"stockLevel":0.6254},{"id":1106373,"employee":"Peacock, Margaret","product":"Teatime Chocolate Biscuits","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":2.088,"quantity":373,"price":14.9,"orderDate":"2011-06-26T00:25:11.394Z","shipDate":"2011-06-28T00:25:11.394Z","discontinued":true,"stockLevel":0.2006},{"id":1106374,"employee":"Fuller, Andrew","product":"Sir Rodney's Scones","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":88.881,"quantity":74,"price":36.42,"orderDate":"1999-05-03T18:06:04.106Z","shipDate":"1999-05-05T18:06:04.106Z","discontinued":true,"stockLevel":0.6339},{"id":1106375,"employee":"Buchanan, Steven","product":"Ikura","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":86.888,"quantity":350,"price":30.15,"orderDate":"2013-02-16T11:16:44.289Z","shipDate":"2013-02-17T11:16:44.289Z","discontinued":false,"stockLevel":0.9189},{"id":1106376,"employee":"Dodsworth, Anne","product":"Wimmers gute Semmelknödel","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":51.892,"quantity":43,"price":41.35,"orderDate":"2007-06-08T04:48:02.050Z","shipDate":"2007-06-10T04:48:02.050Z","discontinued":true,"stockLevel":0.7056},{"id":1106377,"employee":"King, Robert","product":"Valkoinen suklaa","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":2.112,"quantity":335,"price":22.91,"orderDate":"2004-11-06T05:30:55.554Z","shipDate":"2004-11-07T05:30:55.554Z","discontinued":false,"stockLevel":0.3024},{"id":1106378,"employee":"Leverling, Janet","product":"Northwoods Cranberry Sauce","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":27.432,"quantity":215,"price":25.84,"orderDate":"2001-04-25T20:58:49.791Z","shipDate":"2001-04-26T20:58:49.791Z","discontinued":true,"stockLevel":0.3046},{"id":1106379,"employee":"Dodsworth, Anne","product":"Røgede sild","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":98.256,"quantity":144,"price":10.97,"orderDate":"2016-09-06T12:25:06.779Z","shipDate":"2016-09-07T12:25:06.779Z","discontinued":false,"stockLevel":0.8204},{"id":1106380,"employee":"Suyama, Naomi","product":"Original Frankfurter grüne Soße","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":22.953,"quantity":129,"price":97.29,"orderDate":"2003-10-18T09:33:33.316Z","shipDate":"2003-10-20T09:33:33.316Z","discontinued":true,"stockLevel":0.147},{"id":1106381,"employee":"Callahan, Laura","product":"Filo Mix","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":29.592,"quantity":290,"price":59.33,"orderDate":"2003-03-24T07:01:00.228Z","shipDate":"2003-03-26T07:01:00.228Z","discontinued":true,"stockLevel":0.2236},{"id":1106382,"employee":"King, Robert","product":"Vegie-spread","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":63.631,"quantity":213,"price":52.58,"orderDate":"2017-11-21T23:18:18.791Z","shipDate":"2017-11-23T23:18:18.791Z","discontinued":true,"stockLevel":0.7156},{"id":1106383,"employee":"Peacock, Margaret","product":"Côte de Blaye","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":75.691,"quantity":91,"price":9.9,"orderDate":"2007-11-01T23:23:28.535Z","shipDate":"2007-11-02T23:23:28.535Z","discontinued":false,"stockLevel":0.1738},{"id":1106384,"employee":"Davolio, Nancy","product":"Queso Manchego La Pastora","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":21.962,"quantity":39,"price":96.39,"orderDate":"1999-11-30T05:28:43.640Z","shipDate":"1999-12-01T05:28:43.640Z","discontinued":false,"stockLevel":0.9337},{"id":1106385,"employee":"Gooney, Miguel","product":"Chai","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":66.879,"quantity":113,"price":48.57,"orderDate":"2006-01-11T08:16:52.187Z","shipDate":"2006-01-13T08:16:52.187Z","discontinued":true,"stockLevel":0.9241},{"id":1106386,"employee":"Peacock, Margaret","product":"Côte de Blaye","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":48.911,"quantity":21,"price":55.63,"orderDate":"2002-12-06T10:04:58.304Z","shipDate":"2002-12-08T10:04:58.304Z","discontinued":false,"stockLevel":0.4765},{"id":1106387,"employee":"Davolio, Nancy","product":"Sir Rodney's Scones","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":83.85,"quantity":373,"price":43.27,"orderDate":"2001-03-06T07:54:58.294Z","shipDate":"2001-03-08T07:54:58.294Z","discontinued":true,"stockLevel":0.7803},{"id":1106388,"employee":"Fuller, Andrew","product":"Ikura","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":47.25,"quantity":48,"price":0.59,"orderDate":"2010-06-02T17:30:23.186Z","shipDate":"2010-06-03T17:30:23.186Z","discontinued":true,"stockLevel":0.1008},{"id":1106389,"employee":"King, Robert","product":"Chartreuse verte","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":97.087,"quantity":19,"price":6.51,"orderDate":"2001-11-11T06:17:58.616Z","shipDate":"2001-11-12T06:17:58.616Z","discontinued":false,"stockLevel":0.5644},{"id":1106390,"employee":"Suyama, Naomi","product":"Raclette Courdavault","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":54.27,"quantity":254,"price":10.67,"orderDate":"2001-05-15T11:43:46.412Z","shipDate":"2001-05-16T11:43:46.412Z","discontinued":true,"stockLevel":0.4372},{"id":1106391,"employee":"Suyama, Naomi","product":"Chocolade","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":3.839,"quantity":263,"price":16.98,"orderDate":"2001-05-15T11:02:30.294Z","shipDate":"2001-05-16T11:02:30.294Z","discontinued":true,"stockLevel":0.8171},{"id":1106392,"employee":"Leverling, Janet","product":"Valkoinen suklaa","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":72.705,"quantity":271,"price":18.17,"orderDate":"1999-10-21T10:43:30.503Z","shipDate":"1999-10-22T10:43:30.503Z","discontinued":true,"stockLevel":0.7356},{"id":1106393,"employee":"Gooney, Miguel","product":"Boston Crab Meat","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":27.967,"quantity":58,"price":63.21,"orderDate":"2001-11-19T07:47:18.765Z","shipDate":"2001-11-20T07:47:18.765Z","discontinued":true,"stockLevel":0.2016},{"id":1106394,"employee":"King, Robert","product":"Grandma's Boysenberry Spread","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":44.759,"quantity":263,"price":22.7,"orderDate":"2012-12-19T08:06:46.809Z","shipDate":"2012-12-20T08:06:46.809Z","discontinued":false,"stockLevel":0.7796},{"id":1106395,"employee":"Peacock, Margaret","product":"Northwoods Cranberry Sauce","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":99.242,"quantity":5,"price":61.43,"orderDate":"2003-05-09T09:45:39.643Z","shipDate":"2003-05-10T09:45:39.643Z","discontinued":false,"stockLevel":0.5088},{"id":1106396,"employee":"Gooney, Miguel","product":"Escargots de Bourgogne","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":84.292,"quantity":238,"price":40.28,"orderDate":"1998-11-03T19:19:04.723Z","shipDate":"1998-11-04T19:19:04.723Z","discontinued":true,"stockLevel":0.35},{"id":1106397,"employee":"King, Robert","product":"Wimmers gute Semmelknödel","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":75.615,"quantity":220,"price":17.89,"orderDate":"2013-01-04T04:25:28.150Z","shipDate":"2013-01-05T04:25:28.150Z","discontinued":true,"stockLevel":0.3634},{"id":1106398,"employee":"Leverling, Janet","product":"Escargots de Bourgogne","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":75.633,"quantity":54,"price":82.66,"orderDate":"2018-10-20T21:49:39.638Z","shipDate":"2018-10-22T21:49:39.638Z","discontinued":false,"stockLevel":0.4837},{"id":1106399,"employee":"Buchanan, Steven","product":"Aniseed Syrup","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":80.575,"quantity":141,"price":53.5,"orderDate":"2013-10-28T07:38:51.412Z","shipDate":"2013-10-29T07:38:51.412Z","discontinued":true,"stockLevel":0.6973},{"id":1106400,"employee":"Fuller, Andrew","product":"Wimmers gute Semmelknödel","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":93.784,"quantity":177,"price":13.82,"orderDate":"2016-11-17T02:59:30.573Z","shipDate":"2016-11-18T02:59:30.573Z","discontinued":true,"stockLevel":0.3694},{"id":1106401,"employee":"Buchanan, Steven","product":"Carnarvon Tigers","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":55.849,"quantity":96,"price":16.37,"orderDate":"2017-04-03T21:47:26.872Z","shipDate":"2017-04-04T21:47:26.872Z","discontinued":false,"stockLevel":0.5444},{"id":1106402,"employee":"Peacock, Margaret","product":"Tarte au sucre","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":34.303,"quantity":344,"price":15.68,"orderDate":"2010-04-08T23:51:15.180Z","shipDate":"2010-04-10T23:51:15.180Z","discontinued":false,"stockLevel":0.623},{"id":1106403,"employee":"King, Robert","product":"Nord-Ost Matjeshering","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":22.556,"quantity":229,"price":78.52,"orderDate":"2011-05-19T09:29:29.469Z","shipDate":"2011-05-21T09:29:29.469Z","discontinued":true,"stockLevel":0.4417},{"id":1106404,"employee":"Suyama, Naomi","product":"Wimmers gute Semmelknödel","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":86.426,"quantity":236,"price":73.44,"orderDate":"2008-04-05T07:50:02.646Z","shipDate":"2008-04-07T07:50:02.646Z","discontinued":true,"stockLevel":0.6917},{"id":1106405,"employee":"Buchanan, Steven","product":"Valkoinen suklaa","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":23.546,"quantity":17,"price":11.36,"orderDate":"2009-05-16T03:28:11.284Z","shipDate":"2009-05-17T03:28:11.284Z","discontinued":false,"stockLevel":0.8797},{"id":1106406,"employee":"Davolio, Nancy","product":"Gustaf's Knäckebröd","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":22.231,"quantity":319,"price":84.44,"orderDate":"2015-07-30T10:40:31.205Z","shipDate":"2015-08-01T10:40:31.205Z","discontinued":true,"stockLevel":0.4449},{"id":1106407,"employee":"Suyama, Naomi","product":"Tunnbröd","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":8.886,"quantity":267,"price":30.5,"orderDate":"2001-12-17T08:05:39.295Z","shipDate":"2001-12-19T08:05:39.295Z","discontinued":true,"stockLevel":0.466},{"id":1106408,"employee":"Dodsworth, Anne","product":"Gumbär Gummibärchen","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":34.408,"quantity":326,"price":27.53,"orderDate":"2017-09-26T23:02:53.415Z","shipDate":"2017-09-28T23:02:53.415Z","discontinued":false,"stockLevel":0.5328},{"id":1106409,"employee":"Callahan, Laura","product":"Geitost","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":21.73,"quantity":373,"price":16.72,"orderDate":"2012-04-24T00:06:00.294Z","shipDate":"2012-04-25T00:06:00.294Z","discontinued":true,"stockLevel":0.933},{"id":1106410,"employee":"Peacock, Margaret","product":"Ravioli Angelo","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":7.807,"quantity":238,"price":16.52,"orderDate":"2015-12-13T10:53:50.352Z","shipDate":"2015-12-14T10:53:50.352Z","discontinued":true,"stockLevel":0.6582},{"id":1106411,"employee":"Suyama, Naomi","product":"Mozzarella di Giovanni","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":39.666,"quantity":195,"price":68.03,"orderDate":"2007-03-04T09:44:50.541Z","shipDate":"2007-03-06T09:44:50.541Z","discontinued":true,"stockLevel":0.6094},{"id":1106412,"employee":"Leverling, Janet","product":"Camembert Pierrot","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":30.686,"quantity":69,"price":99.38,"orderDate":"2017-11-26T08:13:14.831Z","shipDate":"2017-11-27T08:13:14.831Z","discontinued":true,"stockLevel":0.6089},{"id":1106413,"employee":"Gooney, Miguel","product":"Chocolade","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":32.463,"quantity":396,"price":25.54,"orderDate":"1998-08-12T07:13:50.606Z","shipDate":"1998-08-14T07:13:50.606Z","discontinued":true,"stockLevel":0.7634},{"id":1106414,"employee":"Peacock, Margaret","product":"Original Frankfurter grüne Soße","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":55.757,"quantity":170,"price":50.58,"orderDate":"2005-03-23T19:56:55.347Z","shipDate":"2005-03-24T19:56:55.347Z","discontinued":true,"stockLevel":0.4595},{"id":1106415,"employee":"Suyama, Naomi","product":"Gnocchi di nonna Alice","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":78.297,"quantity":136,"price":90.56,"orderDate":"2001-07-14T04:12:00.009Z","shipDate":"2001-07-16T04:12:00.009Z","discontinued":true,"stockLevel":0.2994},{"id":1106416,"employee":"Leverling, Janet","product":"Vegie-spread","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":29.334,"quantity":231,"price":43.3,"orderDate":"2016-01-31T03:21:48.517Z","shipDate":"2016-02-02T03:21:48.517Z","discontinued":false,"stockLevel":0.1519},{"id":1106417,"employee":"Dodsworth, Anne","product":"Perth Pasties","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":75.88,"quantity":147,"price":20.21,"orderDate":"2010-07-10T10:36:59.354Z","shipDate":"2010-07-11T10:36:59.354Z","discontinued":false,"stockLevel":0.4608},{"id":1106418,"employee":"Leverling, Janet","product":"Côte de Blaye","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":4.687,"quantity":353,"price":2.07,"orderDate":"2012-09-11T11:07:01.768Z","shipDate":"2012-09-12T11:07:01.768Z","discontinued":true,"stockLevel":0.9304},{"id":1106419,"employee":"Dodsworth, Anne","product":"Filo Mix","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":98.697,"quantity":60,"price":44.29,"orderDate":"2008-06-20T02:39:30.852Z","shipDate":"2008-06-22T02:39:30.852Z","discontinued":true,"stockLevel":0.4706},{"id":1106420,"employee":"Davolio, Nancy","product":"Gumbär Gummibärchen","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":85.96,"quantity":214,"price":31.25,"orderDate":"2018-11-08T06:51:17.044Z","shipDate":"2018-11-10T06:51:17.044Z","discontinued":false,"stockLevel":0.702},{"id":1106421,"employee":"Davolio, Nancy","product":"Ikura","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":69.488,"quantity":397,"price":23.01,"orderDate":"1999-01-26T12:54:35.407Z","shipDate":"1999-01-28T12:54:35.407Z","discontinued":true,"stockLevel":0.5503},{"id":1106422,"employee":"Callahan, Laura","product":"Ravioli Angelo","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":52.228,"quantity":370,"price":28.03,"orderDate":"2011-11-11T03:58:38.210Z","shipDate":"2011-11-13T03:58:38.210Z","discontinued":false,"stockLevel":0.6403},{"id":1106423,"employee":"Callahan, Laura","product":"Chang","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":15.626,"quantity":44,"price":74.13,"orderDate":"2003-09-11T23:03:36.581Z","shipDate":"2003-09-12T23:03:36.581Z","discontinued":true,"stockLevel":0.191},{"id":1106424,"employee":"Davolio, Nancy","product":"Lakkalikööri","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":71.492,"quantity":250,"price":22.86,"orderDate":"2003-06-15T08:15:37.007Z","shipDate":"2003-06-16T08:15:37.007Z","discontinued":false,"stockLevel":0.1627},{"id":1106425,"employee":"Suyama, Naomi","product":"Jack's New England Clam Chowder","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":23.901,"quantity":359,"price":74.42,"orderDate":"2008-04-28T15:13:06.955Z","shipDate":"2008-04-30T15:13:06.955Z","discontinued":true,"stockLevel":0.4959},{"id":1106426,"employee":"Buchanan, Steven","product":"Geitost","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":10.421,"quantity":206,"price":76.19,"orderDate":"2005-10-18T07:02:32.324Z","shipDate":"2005-10-19T07:02:32.324Z","discontinued":true,"stockLevel":0.7034},{"id":1106427,"employee":"Callahan, Laura","product":"Ravioli Angelo","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":20.334,"quantity":115,"price":45.48,"orderDate":"2008-05-05T20:22:32.472Z","shipDate":"2008-05-06T20:22:32.472Z","discontinued":true,"stockLevel":0.3799},{"id":1106428,"employee":"Leverling, Janet","product":"Northwoods Cranberry Sauce","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":95.573,"quantity":142,"price":24.34,"orderDate":"2006-04-18T09:20:58.387Z","shipDate":"2006-04-19T09:20:58.387Z","discontinued":true,"stockLevel":0.9222},{"id":1106429,"employee":"Davolio, Nancy","product":"Boston Crab Meat","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":76.094,"quantity":138,"price":78.47,"orderDate":"1998-01-23T01:43:05.622Z","shipDate":"1998-01-24T01:43:05.622Z","discontinued":true,"stockLevel":0.8181},{"id":1106430,"employee":"Leverling, Janet","product":"Alice Mutton","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":55.341,"quantity":284,"price":58.38,"orderDate":"2016-09-10T13:09:08.019Z","shipDate":"2016-09-11T13:09:08.019Z","discontinued":true,"stockLevel":0.8742},{"id":1106431,"employee":"King, Robert","product":"Valkoinen suklaa","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":91.328,"quantity":269,"price":12.76,"orderDate":"2007-08-05T11:30:18.968Z","shipDate":"2007-08-06T11:30:18.968Z","discontinued":true,"stockLevel":0.2605},{"id":1106432,"employee":"Dodsworth, Anne","product":"Tourtière","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":55.136,"quantity":228,"price":60.36,"orderDate":"2015-10-07T06:01:13.271Z","shipDate":"2015-10-08T06:01:13.271Z","discontinued":true,"stockLevel":0.3014},{"id":1106433,"employee":"Callahan, Laura","product":"Queso Manchego La Pastora","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":8.981,"quantity":391,"price":85.27,"orderDate":"1998-04-09T10:18:13.105Z","shipDate":"1998-04-10T10:18:13.105Z","discontinued":true,"stockLevel":0.247},{"id":1106434,"employee":"Peacock, Margaret","product":"Louisiana Hot Spiced Okra","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":29.681,"quantity":223,"price":56.61,"orderDate":"1999-06-13T02:33:28.127Z","shipDate":"1999-06-15T02:33:28.127Z","discontinued":true,"stockLevel":0.5809},{"id":1106435,"employee":"King, Robert","product":"Sir Rodney's Marmalade","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":18.042,"quantity":219,"price":12.17,"orderDate":"2010-06-15T01:25:11.189Z","shipDate":"2010-06-16T01:25:11.189Z","discontinued":true,"stockLevel":0.7814},{"id":1106436,"employee":"Gooney, Miguel","product":"NuNuCa Nuß-Nougat-Creme","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":21.823,"quantity":363,"price":79.3,"orderDate":"2002-12-11T11:55:52.346Z","shipDate":"2002-12-13T11:55:52.346Z","discontinued":false,"stockLevel":0.7693},{"id":1106437,"employee":"Dodsworth, Anne","product":"Gudbrandsdalsost","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":47.893,"quantity":124,"price":20.65,"orderDate":"2007-04-07T06:03:45.765Z","shipDate":"2007-04-08T06:03:45.765Z","discontinued":true,"stockLevel":0.694},{"id":1106438,"employee":"Dodsworth, Anne","product":"Konbu","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":58.849,"quantity":156,"price":42.42,"orderDate":"2017-06-05T23:21:50.903Z","shipDate":"2017-06-06T23:21:50.903Z","discontinued":true,"stockLevel":0.7989},{"id":1106439,"employee":"Gooney, Miguel","product":"Uncle Bob's Organic Dried Pears","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":42.718,"quantity":4,"price":62.92,"orderDate":"2001-05-21T03:19:26.221Z","shipDate":"2001-05-23T03:19:26.221Z","discontinued":true,"stockLevel":0.6326},{"id":1106440,"employee":"King, Robert","product":"Genen Shouyu","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":41.436,"quantity":243,"price":34.7,"orderDate":"2010-08-23T09:21:09.106Z","shipDate":"2010-08-24T09:21:09.106Z","discontinued":false,"stockLevel":0.4548},{"id":1106441,"employee":"Callahan, Laura","product":"Camembert Pierrot","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":72.866,"quantity":351,"price":1.54,"orderDate":"2007-02-20T05:03:46.258Z","shipDate":"2007-02-21T05:03:46.258Z","discontinued":true,"stockLevel":0.9216},{"id":1106442,"employee":"Davolio, Nancy","product":"Thüringer Rostbratwurst","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":78.987,"quantity":118,"price":92.86,"orderDate":"2005-08-18T12:41:58.323Z","shipDate":"2005-08-20T12:41:58.323Z","discontinued":true,"stockLevel":0.3693},{"id":1106443,"employee":"Suyama, Naomi","product":"Chang","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":91.734,"quantity":172,"price":8.56,"orderDate":"2004-08-26T06:41:00.581Z","shipDate":"2004-08-27T06:41:00.581Z","discontinued":true,"stockLevel":0.9103},{"id":1106444,"employee":"Davolio, Nancy","product":"Konbu","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":49.162,"quantity":43,"price":71.93,"orderDate":"2018-12-01T13:48:36.560Z","shipDate":"2018-12-03T13:48:36.560Z","discontinued":false,"stockLevel":0.5748},{"id":1106445,"employee":"Davolio, Nancy","product":"Genen Shouyu","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":60.95,"quantity":333,"price":1.84,"orderDate":"2009-06-28T02:36:15.806Z","shipDate":"2009-06-30T02:36:15.806Z","discontinued":true,"stockLevel":0.6653},{"id":1106446,"employee":"Gooney, Miguel","product":"Sasquatch Ale","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":42.511,"quantity":69,"price":58.85,"orderDate":"2016-01-24T10:44:15.864Z","shipDate":"2016-01-26T10:44:15.864Z","discontinued":true,"stockLevel":0.1261},{"id":1106447,"employee":"Leverling, Janet","product":"Chocolade","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":53.686,"quantity":164,"price":74.27,"orderDate":"2001-03-05T02:38:12.566Z","shipDate":"2001-03-07T02:38:12.566Z","discontinued":true,"stockLevel":0.6856},{"id":1106448,"employee":"Callahan, Laura","product":"Nord-Ost Matjeshering","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":94.559,"quantity":131,"price":97.85,"orderDate":"1998-09-07T02:56:00.753Z","shipDate":"1998-09-09T02:56:00.753Z","discontinued":true,"stockLevel":0.4328},{"id":1106449,"employee":"Davolio, Nancy","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":27.347,"quantity":71,"price":16.27,"orderDate":"2006-03-31T03:23:54.647Z","shipDate":"2006-04-01T03:23:54.647Z","discontinued":true,"stockLevel":0.1397},{"id":1106450,"employee":"King, Robert","product":"Chartreuse verte","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":85.571,"quantity":378,"price":14.96,"orderDate":"2011-10-12T09:35:37.432Z","shipDate":"2011-10-13T09:35:37.432Z","discontinued":true,"stockLevel":0.2505},{"id":1106451,"employee":"Peacock, Margaret","product":"Ravioli Angelo","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":34.812,"quantity":89,"price":24.55,"orderDate":"2001-05-13T17:11:35.879Z","shipDate":"2001-05-15T17:11:35.879Z","discontinued":true,"stockLevel":0.5396},{"id":1106452,"employee":"Fuller, Andrew","product":"Alice Mutton","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":5.932,"quantity":36,"price":93.77,"orderDate":"2000-04-25T07:54:23.633Z","shipDate":"2000-04-26T07:54:23.633Z","discontinued":true,"stockLevel":0.3849},{"id":1106453,"employee":"Davolio, Nancy","product":"Longlife Tofu","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":8.317,"quantity":322,"price":59.4,"orderDate":"1999-08-22T12:20:51.240Z","shipDate":"1999-08-23T12:20:51.240Z","discontinued":true,"stockLevel":0.2669},{"id":1106454,"employee":"Gooney, Miguel","product":"Chef Anton's Gumbo Mix","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":79.513,"quantity":173,"price":36.17,"orderDate":"2006-01-12T02:49:09.422Z","shipDate":"2006-01-14T02:49:09.422Z","discontinued":false,"stockLevel":0.4194},{"id":1106455,"employee":"Suyama, Naomi","product":"Gula Malacca","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":6.776,"quantity":113,"price":78.33,"orderDate":"2007-08-29T16:24:52.935Z","shipDate":"2007-08-30T16:24:52.935Z","discontinued":false,"stockLevel":0.2129},{"id":1106456,"employee":"Fuller, Andrew","product":"Boston Crab Meat","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":85.584,"quantity":267,"price":75.65,"orderDate":"2016-08-20T22:19:49.361Z","shipDate":"2016-08-21T22:19:49.361Z","discontinued":false,"stockLevel":0.7545},{"id":1106457,"employee":"Callahan, Laura","product":"Original Frankfurter grüne Soße","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":70.091,"quantity":92,"price":50.67,"orderDate":"2017-11-27T11:47:10.288Z","shipDate":"2017-11-28T11:47:10.288Z","discontinued":true,"stockLevel":0.62},{"id":1106458,"employee":"King, Robert","product":"Tofu","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":48.964,"quantity":10,"price":44.21,"orderDate":"2013-12-21T22:50:17.586Z","shipDate":"2013-12-23T22:50:17.586Z","discontinued":true,"stockLevel":0.2411},{"id":1106459,"employee":"Dodsworth, Anne","product":"Raclette Courdavault","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":58.791,"quantity":254,"price":39.3,"orderDate":"1999-05-07T22:52:46.078Z","shipDate":"1999-05-09T22:52:46.078Z","discontinued":true,"stockLevel":0.3579},{"id":1106460,"employee":"Peacock, Margaret","product":"Aniseed Syrup","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":4.511,"quantity":3,"price":21.01,"orderDate":"1999-09-07T12:46:58.099Z","shipDate":"1999-09-09T12:46:58.099Z","discontinued":false,"stockLevel":0.8276},{"id":1106461,"employee":"Leverling, Janet","product":"Tofu","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":47.876,"quantity":192,"price":2.78,"orderDate":"1998-05-30T13:15:01.809Z","shipDate":"1998-06-01T13:15:01.809Z","discontinued":true,"stockLevel":0.6928},{"id":1106462,"employee":"Buchanan, Steven","product":"NuNuCa Nuß-Nougat-Creme","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":67.816,"quantity":395,"price":74.6,"orderDate":"2009-05-20T14:11:00.956Z","shipDate":"2009-05-21T14:11:00.956Z","discontinued":false,"stockLevel":0.8131},{"id":1106463,"employee":"King, Robert","product":"Queso Cabrales","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":23.52,"quantity":301,"price":50.34,"orderDate":"2012-12-05T16:25:13.149Z","shipDate":"2012-12-06T16:25:13.149Z","discontinued":false,"stockLevel":0.2281},{"id":1106464,"employee":"Callahan, Laura","product":"Tunnbröd","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":71.289,"quantity":99,"price":89.34,"orderDate":"2013-02-03T06:02:20.921Z","shipDate":"2013-02-04T06:02:20.921Z","discontinued":true,"stockLevel":0.6114},{"id":1106465,"employee":"Davolio, Nancy","product":"Chang","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":9.894,"quantity":157,"price":26.4,"orderDate":"2008-05-27T20:37:23.559Z","shipDate":"2008-05-29T20:37:23.559Z","discontinued":true,"stockLevel":0.7309},{"id":1106466,"employee":"Buchanan, Steven","product":"Côte de Blaye","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":46.197,"quantity":251,"price":19,"orderDate":"2005-09-17T23:01:38.247Z","shipDate":"2005-09-19T23:01:38.247Z","discontinued":false,"stockLevel":0.2317},{"id":1106467,"employee":"Fuller, Andrew","product":"Geitost","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":11.342,"quantity":109,"price":1.91,"orderDate":"2013-10-17T16:12:45.203Z","shipDate":"2013-10-19T16:12:45.203Z","discontinued":true,"stockLevel":0.9051},{"id":1106468,"employee":"Peacock, Margaret","product":"Vegie-spread","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":29,"quantity":140,"price":24.52,"orderDate":"2006-06-30T21:59:56.799Z","shipDate":"2006-07-02T21:59:56.799Z","discontinued":true,"stockLevel":0.2753},{"id":1106469,"employee":"Suyama, Naomi","product":"Mishi Kobe Niku","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":29.214,"quantity":369,"price":70.54,"orderDate":"2012-08-28T15:11:18.104Z","shipDate":"2012-08-29T15:11:18.104Z","discontinued":false,"stockLevel":0.7187},{"id":1106470,"employee":"Fuller, Andrew","product":"Pavlova","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":61.237,"quantity":129,"price":8.58,"orderDate":"2001-08-24T21:38:06.279Z","shipDate":"2001-08-25T21:38:06.279Z","discontinued":false,"stockLevel":0.2994},{"id":1106471,"employee":"Callahan, Laura","product":"Gnocchi di nonna Alice","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":8.915,"quantity":327,"price":90.37,"orderDate":"2015-07-22T02:43:47.928Z","shipDate":"2015-07-24T02:43:47.928Z","discontinued":true,"stockLevel":0.9265},{"id":1106472,"employee":"Buchanan, Steven","product":"Boston Crab Meat","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":87.277,"quantity":274,"price":81.98,"orderDate":"2003-03-30T03:01:18.613Z","shipDate":"2003-04-01T03:01:18.613Z","discontinued":false,"stockLevel":0.5877},{"id":1106473,"employee":"Dodsworth, Anne","product":"Sir Rodney's Marmalade","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":92.203,"quantity":43,"price":20.48,"orderDate":"2010-04-18T07:38:58.347Z","shipDate":"2010-04-19T07:38:58.347Z","discontinued":false,"stockLevel":0.1934},{"id":1106474,"employee":"Leverling, Janet","product":"Ikura","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":89.968,"quantity":85,"price":34.11,"orderDate":"2004-11-21T13:37:20.112Z","shipDate":"2004-11-22T13:37:20.112Z","discontinued":true,"stockLevel":0.3027},{"id":1106475,"employee":"Callahan, Laura","product":"Tourtière","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":22.365,"quantity":90,"price":29.58,"orderDate":"2014-07-11T15:07:04.722Z","shipDate":"2014-07-12T15:07:04.722Z","discontinued":true,"stockLevel":0.7247},{"id":1106476,"employee":"Callahan, Laura","product":"Chartreuse verte","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":23.792,"quantity":245,"price":37.81,"orderDate":"2017-07-21T15:15:51.707Z","shipDate":"2017-07-22T15:15:51.707Z","discontinued":true,"stockLevel":0.6569},{"id":1106477,"employee":"King, Robert","product":"Röd Kaviar","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":97.013,"quantity":262,"price":48.11,"orderDate":"1999-02-02T11:55:02.622Z","shipDate":"1999-02-03T11:55:02.622Z","discontinued":true,"stockLevel":0.6043},{"id":1106478,"employee":"Callahan, Laura","product":"Rössle Sauerkraut","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":89.788,"quantity":194,"price":26.73,"orderDate":"2005-07-04T12:05:11.692Z","shipDate":"2005-07-06T12:05:11.692Z","discontinued":true,"stockLevel":0.4777},{"id":1106479,"employee":"Fuller, Andrew","product":"Escargots de Bourgogne","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":79.161,"quantity":214,"price":22.23,"orderDate":"2017-04-21T22:57:23.368Z","shipDate":"2017-04-22T22:57:23.368Z","discontinued":true,"stockLevel":0.6738},{"id":1106480,"employee":"Suyama, Naomi","product":"Camembert Pierrot","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":55.604,"quantity":217,"price":10.38,"orderDate":"1999-11-29T05:40:41.471Z","shipDate":"1999-12-01T05:40:41.471Z","discontinued":true,"stockLevel":0.8692},{"id":1106481,"employee":"Peacock, Margaret","product":"Fløtemysost","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":73.477,"quantity":93,"price":84.35,"orderDate":"2010-02-16T20:19:03.200Z","shipDate":"2010-02-18T20:19:03.200Z","discontinued":true,"stockLevel":0.8321},{"id":1106482,"employee":"King, Robert","product":"Scottish Longbreads","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":44.26,"quantity":88,"price":30.73,"orderDate":"2018-12-10T18:21:50.113Z","shipDate":"2018-12-12T18:21:50.113Z","discontinued":true,"stockLevel":0.262},{"id":1106483,"employee":"King, Robert","product":"Carnarvon Tigers","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":14.837,"quantity":230,"price":1.49,"orderDate":"2012-02-19T01:29:59.432Z","shipDate":"2012-02-21T01:29:59.432Z","discontinued":true,"stockLevel":0.6056},{"id":1106484,"employee":"Dodsworth, Anne","product":"Teatime Chocolate Biscuits","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":96.252,"quantity":93,"price":94.69,"orderDate":"2012-09-28T03:33:45.994Z","shipDate":"2012-09-30T03:33:45.994Z","discontinued":true,"stockLevel":0.6836},{"id":1106485,"employee":"Buchanan, Steven","product":"Queso Manchego La Pastora","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":23.177,"quantity":51,"price":2.82,"orderDate":"2003-10-06T23:50:23.560Z","shipDate":"2003-10-07T23:50:23.560Z","discontinued":true,"stockLevel":0.3972},{"id":1106486,"employee":"King, Robert","product":"Fløtemysost","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":53.092,"quantity":352,"price":45.41,"orderDate":"2016-09-20T05:20:13.592Z","shipDate":"2016-09-22T05:20:13.592Z","discontinued":true,"stockLevel":0.1669},{"id":1106487,"employee":"Buchanan, Steven","product":"Inlagd Sill","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":45.989,"quantity":374,"price":8.43,"orderDate":"2008-03-15T07:20:47.002Z","shipDate":"2008-03-16T07:20:47.002Z","discontinued":false,"stockLevel":0.6012},{"id":1106488,"employee":"King, Robert","product":"Genen Shouyu","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":29.849,"quantity":139,"price":91.66,"orderDate":"2001-06-18T15:58:40.475Z","shipDate":"2001-06-19T15:58:40.475Z","discontinued":true,"stockLevel":0.9293},{"id":1106489,"employee":"Peacock, Margaret","product":"Fløtemysost","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":97.483,"quantity":131,"price":78.33,"orderDate":"1999-07-05T16:49:27.124Z","shipDate":"1999-07-07T16:49:27.124Z","discontinued":true,"stockLevel":0.6529},{"id":1106490,"employee":"Suyama, Naomi","product":"Vegie-spread","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":63.562,"quantity":59,"price":75.2,"orderDate":"2008-06-18T17:21:19.393Z","shipDate":"2008-06-19T17:21:19.393Z","discontinued":false,"stockLevel":0.4714},{"id":1106491,"employee":"Peacock, Margaret","product":"Carnarvon Tigers","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":63.904,"quantity":122,"price":37.04,"orderDate":"2016-04-01T19:00:53.775Z","shipDate":"2016-04-03T19:00:53.775Z","discontinued":true,"stockLevel":0.2844},{"id":1106492,"employee":"Dodsworth, Anne","product":"Singaporean Hokkien Fried Mee","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":64.459,"quantity":114,"price":45.59,"orderDate":"2005-10-24T07:12:34.954Z","shipDate":"2005-10-25T07:12:34.954Z","discontinued":true,"stockLevel":0.1885},{"id":1106493,"employee":"Fuller, Andrew","product":"Pavlova","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":57.278,"quantity":386,"price":32.26,"orderDate":"2018-12-29T10:30:39.417Z","shipDate":"2018-12-30T10:30:39.417Z","discontinued":true,"stockLevel":0.2338},{"id":1106494,"employee":"Fuller, Andrew","product":"Jack's New England Clam Chowder","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":40.911,"quantity":280,"price":19.18,"orderDate":"2016-04-30T18:49:10.483Z","shipDate":"2016-05-02T18:49:10.483Z","discontinued":false,"stockLevel":0.745},{"id":1106495,"employee":"Buchanan, Steven","product":"Gravad lax","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":20.619,"quantity":362,"price":10.23,"orderDate":"2011-07-07T14:56:06.845Z","shipDate":"2011-07-08T14:56:06.845Z","discontinued":true,"stockLevel":0.5235},{"id":1106496,"employee":"Davolio, Nancy","product":"Gumbär Gummibärchen","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":30.785,"quantity":191,"price":94.55,"orderDate":"1998-12-08T03:41:56.793Z","shipDate":"1998-12-09T03:41:56.793Z","discontinued":true,"stockLevel":0.8286},{"id":1106497,"employee":"Dodsworth, Anne","product":"Konbu","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":76.313,"quantity":107,"price":71.28,"orderDate":"2011-02-20T16:22:11.260Z","shipDate":"2011-02-22T16:22:11.260Z","discontinued":true,"stockLevel":0.3974},{"id":1106498,"employee":"Leverling, Janet","product":"Ravioli Angelo","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":30.435,"quantity":197,"price":59.98,"orderDate":"2001-05-11T05:32:57.490Z","shipDate":"2001-05-12T05:32:57.490Z","discontinued":false,"stockLevel":0.3203},{"id":1106499,"employee":"Peacock, Margaret","product":"Lakkalikööri","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":72.549,"quantity":230,"price":87.6,"orderDate":"2001-12-10T23:08:33.413Z","shipDate":"2001-12-12T23:08:33.413Z","discontinued":false,"stockLevel":0.7701},{"id":1106500,"employee":"Suyama, Naomi","product":"Jack's New England Clam Chowder","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":25.215,"quantity":237,"price":17.68,"orderDate":"2013-11-04T11:08:50.621Z","shipDate":"2013-11-05T11:08:50.621Z","discontinued":false,"stockLevel":0.7993},{"id":1106501,"employee":"Callahan, Laura","product":"Queso Cabrales","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":96.372,"quantity":290,"price":21.71,"orderDate":"2005-11-07T04:02:23.178Z","shipDate":"2005-11-08T04:02:23.178Z","discontinued":true,"stockLevel":0.256},{"id":1106502,"employee":"Fuller, Andrew","product":"Carnarvon Tigers","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":99.418,"quantity":46,"price":19.56,"orderDate":"2005-08-27T18:28:34.084Z","shipDate":"2005-08-28T18:28:34.084Z","discontinued":true,"stockLevel":0.7513},{"id":1106503,"employee":"Peacock, Margaret","product":"Manjimup Dried Apples","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":49.755,"quantity":281,"price":47.77,"orderDate":"2013-07-03T07:58:48.131Z","shipDate":"2013-07-04T07:58:48.131Z","discontinued":true,"stockLevel":0.8493},{"id":1106504,"employee":"Buchanan, Steven","product":"Gudbrandsdalsost","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":46.945,"quantity":400,"price":41.45,"orderDate":"2017-07-12T02:04:42.837Z","shipDate":"2017-07-13T02:04:42.837Z","discontinued":true,"stockLevel":0.2754},{"id":1106505,"employee":"Callahan, Laura","product":"Thüringer Rostbratwurst","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":39.314,"quantity":305,"price":11.02,"orderDate":"2015-06-17T10:47:09.756Z","shipDate":"2015-06-19T10:47:09.756Z","discontinued":true,"stockLevel":0.2827},{"id":1106506,"employee":"Suyama, Naomi","product":"Pâté chinois","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":35.684,"quantity":372,"price":51.67,"orderDate":"2005-12-09T08:27:26.440Z","shipDate":"2005-12-10T08:27:26.440Z","discontinued":true,"stockLevel":0.7577},{"id":1106507,"employee":"King, Robert","product":"Sir Rodney's Scones","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":23.529,"quantity":163,"price":28.2,"orderDate":"2006-11-07T21:21:28.663Z","shipDate":"2006-11-09T21:21:28.663Z","discontinued":true,"stockLevel":0.5929},{"id":1106508,"employee":"Gooney, Miguel","product":"Zaanse koeken","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":24.885,"quantity":398,"price":4.05,"orderDate":"2012-08-22T20:06:25.121Z","shipDate":"2012-08-24T20:06:25.121Z","discontinued":false,"stockLevel":0.8218},{"id":1106509,"employee":"Dodsworth, Anne","product":"Ipoh Coffee","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":85.548,"quantity":302,"price":32.13,"orderDate":"2006-10-16T00:09:17.781Z","shipDate":"2006-10-17T00:09:17.781Z","discontinued":true,"stockLevel":0.9274},{"id":1106510,"employee":"Callahan, Laura","product":"Spegesild","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":3.04,"quantity":173,"price":22.66,"orderDate":"2018-01-23T07:49:08.047Z","shipDate":"2018-01-24T07:49:08.047Z","discontinued":true,"stockLevel":0.1884},{"id":1106511,"employee":"Leverling, Janet","product":"Mascarpone Fabioli","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":40.398,"quantity":75,"price":71.57,"orderDate":"2015-05-25T23:58:48.242Z","shipDate":"2015-05-26T23:58:48.242Z","discontinued":true,"stockLevel":0.3101},{"id":1106512,"employee":"King, Robert","product":"Gravad lax","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":50.342,"quantity":353,"price":12.33,"orderDate":"2012-01-24T15:14:31.960Z","shipDate":"2012-01-25T15:14:31.960Z","discontinued":true,"stockLevel":0.2359},{"id":1106513,"employee":"Leverling, Janet","product":"Côte de Blaye","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":17.96,"quantity":369,"price":36.03,"orderDate":"2018-10-14T08:29:50.852Z","shipDate":"2018-10-15T08:29:50.852Z","discontinued":false,"stockLevel":0.1808},{"id":1106514,"employee":"Dodsworth, Anne","product":"Guaraná Fantástica","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":44.264,"quantity":80,"price":23.7,"orderDate":"2007-09-04T03:12:49.894Z","shipDate":"2007-09-05T03:12:49.894Z","discontinued":false,"stockLevel":0.5302},{"id":1106515,"employee":"Peacock, Margaret","product":"Raclette Courdavault","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":40.239,"quantity":243,"price":54.15,"orderDate":"1999-07-19T22:38:46.192Z","shipDate":"1999-07-20T22:38:46.192Z","discontinued":true,"stockLevel":0.9075},{"id":1106516,"employee":"Suyama, Naomi","product":"Konbu","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":7.875,"quantity":345,"price":52.17,"orderDate":"1998-11-10T20:01:19.464Z","shipDate":"1998-11-12T20:01:19.464Z","discontinued":true,"stockLevel":0.9192},{"id":1106517,"employee":"Davolio, Nancy","product":"Gravad lax","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":87.965,"quantity":272,"price":34.22,"orderDate":"2012-11-20T03:06:05.843Z","shipDate":"2012-11-22T03:06:05.843Z","discontinued":true,"stockLevel":0.9392},{"id":1106518,"employee":"Suyama, Naomi","product":"Guaraná Fantástica","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":48.53,"quantity":143,"price":75.75,"orderDate":"2004-05-24T13:39:03.241Z","shipDate":"2004-05-26T13:39:03.241Z","discontinued":true,"stockLevel":0.9128},{"id":1106519,"employee":"Davolio, Nancy","product":"Chef Anton's Cajun Seasoning","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":2.394,"quantity":18,"price":48.47,"orderDate":"2002-03-06T14:10:57.576Z","shipDate":"2002-03-07T14:10:57.576Z","discontinued":true,"stockLevel":0.8401},{"id":1106520,"employee":"Fuller, Andrew","product":"Manjimup Dried Apples","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":57.933,"quantity":218,"price":23.2,"orderDate":"2002-08-01T13:21:09.902Z","shipDate":"2002-08-03T13:21:09.902Z","discontinued":false,"stockLevel":0.4074},{"id":1106521,"employee":"Buchanan, Steven","product":"Mozzarella di Giovanni","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":68.587,"quantity":295,"price":72.8,"orderDate":"2017-10-26T09:53:31.446Z","shipDate":"2017-10-27T09:53:31.446Z","discontinued":false,"stockLevel":0.6216},{"id":1106522,"employee":"King, Robert","product":"Camembert Pierrot","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":86.956,"quantity":277,"price":99.01,"orderDate":"2007-12-18T06:58:35.207Z","shipDate":"2007-12-20T06:58:35.207Z","discontinued":true,"stockLevel":0.4231},{"id":1106523,"employee":"Gooney, Miguel","product":"Pâté chinois","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":26.356,"quantity":23,"price":12.03,"orderDate":"2007-05-29T11:27:00.665Z","shipDate":"2007-05-31T11:27:00.665Z","discontinued":true,"stockLevel":0.4474},{"id":1106524,"employee":"Peacock, Margaret","product":"Tofu","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":5.749,"quantity":103,"price":75.51,"orderDate":"2007-11-17T07:23:49.644Z","shipDate":"2007-11-18T07:23:49.644Z","discontinued":true,"stockLevel":0.236},{"id":1106525,"employee":"Peacock, Margaret","product":"Tourtière","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":3.077,"quantity":195,"price":95.13,"orderDate":"2005-08-18T18:35:03.599Z","shipDate":"2005-08-20T18:35:03.599Z","discontinued":false,"stockLevel":0.355},{"id":1106526,"employee":"Leverling, Janet","product":"Chang","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":8.168,"quantity":248,"price":35.79,"orderDate":"2016-01-09T01:46:08.655Z","shipDate":"2016-01-11T01:46:08.655Z","discontinued":false,"stockLevel":0.3961},{"id":1106527,"employee":"Suyama, Naomi","product":"Sir Rodney's Marmalade","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":11.724,"quantity":66,"price":74.55,"orderDate":"1999-12-24T01:51:38.550Z","shipDate":"1999-12-26T01:51:38.550Z","discontinued":true,"stockLevel":0.8358},{"id":1106528,"employee":"Suyama, Naomi","product":"Ikura","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":99.271,"quantity":339,"price":30.32,"orderDate":"2015-06-06T02:48:35.299Z","shipDate":"2015-06-08T02:48:35.299Z","discontinued":false,"stockLevel":0.2866},{"id":1106529,"employee":"Gooney, Miguel","product":"Fløtemysost","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":41.682,"quantity":350,"price":54.24,"orderDate":"2007-07-18T22:34:47.934Z","shipDate":"2007-07-19T22:34:47.934Z","discontinued":true,"stockLevel":0.8519},{"id":1106530,"employee":"Leverling, Janet","product":"Gula Malacca","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":38.819,"quantity":290,"price":97.51,"orderDate":"2005-03-22T07:38:39.219Z","shipDate":"2005-03-24T07:38:39.219Z","discontinued":true,"stockLevel":0.7946},{"id":1106531,"employee":"King, Robert","product":"Röd Kaviar","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":84.745,"quantity":332,"price":68.92,"orderDate":"2010-07-09T05:30:44.373Z","shipDate":"2010-07-11T05:30:44.373Z","discontinued":false,"stockLevel":0.1022},{"id":1106532,"employee":"Callahan, Laura","product":"Nord-Ost Matjeshering","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":24.202,"quantity":232,"price":44.62,"orderDate":"2000-11-30T11:58:59.665Z","shipDate":"2000-12-02T11:58:59.665Z","discontinued":true,"stockLevel":0.4271},{"id":1106533,"employee":"King, Robert","product":"Manjimup Dried Apples","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":81.103,"quantity":359,"price":57.21,"orderDate":"2004-12-29T16:00:40.295Z","shipDate":"2004-12-31T16:00:40.295Z","discontinued":true,"stockLevel":0.8917},{"id":1106534,"employee":"Davolio, Nancy","product":"Spegesild","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":76.455,"quantity":263,"price":1.9,"orderDate":"2009-11-23T17:15:43.655Z","shipDate":"2009-11-25T17:15:43.655Z","discontinued":false,"stockLevel":0.4808},{"id":1106535,"employee":"Peacock, Margaret","product":"NuNuCa Nuß-Nougat-Creme","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":22.225,"quantity":54,"price":65.67,"orderDate":"2012-10-05T03:47:23.714Z","shipDate":"2012-10-06T03:47:23.714Z","discontinued":true,"stockLevel":0.1593},{"id":1106536,"employee":"Fuller, Andrew","product":"Konbu","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":44.002,"quantity":15,"price":29.6,"orderDate":"2011-01-24T23:10:31.737Z","shipDate":"2011-01-25T23:10:31.737Z","discontinued":true,"stockLevel":0.1198},{"id":1106537,"employee":"Leverling, Janet","product":"Pâté chinois","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":5.231,"quantity":116,"price":49.22,"orderDate":"2012-10-29T23:35:34.076Z","shipDate":"2012-10-31T23:35:34.076Z","discontinued":true,"stockLevel":0.129},{"id":1106538,"employee":"King, Robert","product":"Lakkalikööri","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":46.629,"quantity":345,"price":70.05,"orderDate":"2003-10-17T03:05:43.451Z","shipDate":"2003-10-19T03:05:43.451Z","discontinued":true,"stockLevel":0.5372},{"id":1106539,"employee":"Buchanan, Steven","product":"Sasquatch Ale","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":48.575,"quantity":230,"price":43.54,"orderDate":"2011-12-31T18:24:59.630Z","shipDate":"2012-01-01T18:24:59.630Z","discontinued":false,"stockLevel":0.168},{"id":1106540,"employee":"Fuller, Andrew","product":"Teatime Chocolate Biscuits","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":74.225,"quantity":78,"price":30.26,"orderDate":"2017-12-07T08:05:09.493Z","shipDate":"2017-12-08T08:05:09.493Z","discontinued":false,"stockLevel":0.8593},{"id":1106541,"employee":"Dodsworth, Anne","product":"Outback Lager","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":59.391,"quantity":154,"price":41.29,"orderDate":"2016-03-02T15:45:39.345Z","shipDate":"2016-03-04T15:45:39.345Z","discontinued":true,"stockLevel":0.5898},{"id":1106542,"employee":"Suyama, Naomi","product":"Outback Lager","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":32.781,"quantity":198,"price":22.41,"orderDate":"2017-10-23T14:12:27.908Z","shipDate":"2017-10-25T14:12:27.908Z","discontinued":true,"stockLevel":0.7846},{"id":1106543,"employee":"Davolio, Nancy","product":"Outback Lager","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":11.234,"quantity":172,"price":20.28,"orderDate":"2002-01-14T13:24:05.432Z","shipDate":"2002-01-16T13:24:05.432Z","discontinued":true,"stockLevel":0.4736},{"id":1106544,"employee":"Buchanan, Steven","product":"Vegie-spread","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":37.748,"quantity":138,"price":69.81,"orderDate":"2002-01-30T16:51:13.051Z","shipDate":"2002-01-31T16:51:13.051Z","discontinued":true,"stockLevel":0.6405},{"id":1106545,"employee":"Gooney, Miguel","product":"Grandma's Boysenberry Spread","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":59.892,"quantity":29,"price":6.96,"orderDate":"2006-06-24T21:13:01.244Z","shipDate":"2006-06-26T21:13:01.244Z","discontinued":true,"stockLevel":0.4289},{"id":1106546,"employee":"Callahan, Laura","product":"Aniseed Syrup","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":89.283,"quantity":282,"price":81.37,"orderDate":"2011-08-15T14:27:45.876Z","shipDate":"2011-08-17T14:27:45.876Z","discontinued":true,"stockLevel":0.5026},{"id":1106547,"employee":"Peacock, Margaret","product":"Maxilaku","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":93.098,"quantity":199,"price":50.84,"orderDate":"2005-09-25T05:09:18.290Z","shipDate":"2005-09-26T05:09:18.290Z","discontinued":true,"stockLevel":0.8089},{"id":1106548,"employee":"Peacock, Margaret","product":"NuNuCa Nuß-Nougat-Creme","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":56.537,"quantity":25,"price":24.48,"orderDate":"2014-10-05T17:41:39.988Z","shipDate":"2014-10-07T17:41:39.988Z","discontinued":false,"stockLevel":0.6683},{"id":1106549,"employee":"Gooney, Miguel","product":"Steeleye Stout","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":32.088,"quantity":204,"price":95.86,"orderDate":"2000-11-24T10:13:09.112Z","shipDate":"2000-11-25T10:13:09.112Z","discontinued":true,"stockLevel":0.3645},{"id":1106550,"employee":"King, Robert","product":"Mozzarella di Giovanni","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":93.6,"quantity":221,"price":17.08,"orderDate":"2010-03-21T00:33:35.374Z","shipDate":"2010-03-22T00:33:35.374Z","discontinued":false,"stockLevel":0.4472},{"id":1106551,"employee":"Dodsworth, Anne","product":"Perth Pasties","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":95.228,"quantity":168,"price":82.49,"orderDate":"2007-03-26T17:10:19.817Z","shipDate":"2007-03-27T17:10:19.817Z","discontinued":true,"stockLevel":0.4376},{"id":1106552,"employee":"Suyama, Naomi","product":"Côte de Blaye","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":19.499,"quantity":212,"price":18.06,"orderDate":"2012-01-01T00:21:43.063Z","shipDate":"2012-01-02T00:21:43.063Z","discontinued":false,"stockLevel":0.8836},{"id":1106553,"employee":"Fuller, Andrew","product":"Ravioli Angelo","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":25.206,"quantity":270,"price":86.05,"orderDate":"2007-04-09T20:07:13.187Z","shipDate":"2007-04-11T20:07:13.187Z","discontinued":false,"stockLevel":0.4974},{"id":1106554,"employee":"Dodsworth, Anne","product":"Geitost","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":90.284,"quantity":324,"price":61.02,"orderDate":"1999-12-22T19:16:58.296Z","shipDate":"1999-12-23T19:16:58.296Z","discontinued":false,"stockLevel":0.7317},{"id":1106555,"employee":"Suyama, Naomi","product":"Northwoods Cranberry Sauce","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":99.787,"quantity":362,"price":91.34,"orderDate":"2017-10-28T09:00:52.726Z","shipDate":"2017-10-30T09:00:52.726Z","discontinued":false,"stockLevel":0.9068},{"id":1106556,"employee":"Fuller, Andrew","product":"Sirop d'érable","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":3.153,"quantity":391,"price":95.18,"orderDate":"2015-11-26T17:32:19.881Z","shipDate":"2015-11-27T17:32:19.881Z","discontinued":true,"stockLevel":0.6958},{"id":1106557,"employee":"Dodsworth, Anne","product":"Valkoinen suklaa","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":2.36,"quantity":322,"price":39.26,"orderDate":"2002-05-17T05:21:27.909Z","shipDate":"2002-05-19T05:21:27.909Z","discontinued":false,"stockLevel":0.2181},{"id":1106558,"employee":"Gooney, Miguel","product":"Scottish Longbreads","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":34.945,"quantity":327,"price":26.8,"orderDate":"2010-11-07T22:13:48.332Z","shipDate":"2010-11-09T22:13:48.332Z","discontinued":true,"stockLevel":0.8801},{"id":1106559,"employee":"Suyama, Naomi","product":"Grandma's Boysenberry Spread","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":82.465,"quantity":281,"price":31.15,"orderDate":"2009-04-29T23:35:40.339Z","shipDate":"2009-04-30T23:35:40.339Z","discontinued":false,"stockLevel":0.4033},{"id":1106560,"employee":"Gooney, Miguel","product":"Queso Manchego La Pastora","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":39.604,"quantity":365,"price":43.47,"orderDate":"2017-01-14T13:25:28.637Z","shipDate":"2017-01-15T13:25:28.637Z","discontinued":true,"stockLevel":0.221},{"id":1106561,"employee":"Davolio, Nancy","product":"Ravioli Angelo","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":66.955,"quantity":279,"price":59.5,"orderDate":"2004-07-15T17:27:09.749Z","shipDate":"2004-07-16T17:27:09.749Z","discontinued":false,"stockLevel":0.5109},{"id":1106562,"employee":"Davolio, Nancy","product":"Carnarvon Tigers","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":37.888,"quantity":117,"price":30.39,"orderDate":"1998-08-05T13:45:54.714Z","shipDate":"1998-08-07T13:45:54.714Z","discontinued":true,"stockLevel":0.1491},{"id":1106563,"employee":"Davolio, Nancy","product":"Singaporean Hokkien Fried Mee","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":64.305,"quantity":89,"price":37.84,"orderDate":"2007-02-22T10:24:13.315Z","shipDate":"2007-02-24T10:24:13.315Z","discontinued":true,"stockLevel":0.1157},{"id":1106564,"employee":"Peacock, Margaret","product":"Singaporean Hokkien Fried Mee","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":27.558,"quantity":248,"price":68.72,"orderDate":"2004-08-31T18:25:19.013Z","shipDate":"2004-09-01T18:25:19.013Z","discontinued":true,"stockLevel":0.8434},{"id":1106565,"employee":"Fuller, Andrew","product":"Spegesild","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":8.068,"quantity":7,"price":23.45,"orderDate":"2001-11-15T19:10:27.606Z","shipDate":"2001-11-16T19:10:27.606Z","discontinued":true,"stockLevel":0.3607},{"id":1106566,"employee":"Gooney, Miguel","product":"Original Frankfurter grüne Soße","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":39.855,"quantity":242,"price":16.54,"orderDate":"1998-04-20T09:35:22.780Z","shipDate":"1998-04-22T09:35:22.780Z","discontinued":true,"stockLevel":0.4458},{"id":1106567,"employee":"Peacock, Margaret","product":"Gorgonzola Telino","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":13.706,"quantity":197,"price":54.42,"orderDate":"2007-09-29T14:19:58.025Z","shipDate":"2007-09-30T14:19:58.025Z","discontinued":false,"stockLevel":0.9268},{"id":1106568,"employee":"Leverling, Janet","product":"Rössle Sauerkraut","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":2.215,"quantity":183,"price":57.43,"orderDate":"2007-12-17T05:02:17.273Z","shipDate":"2007-12-19T05:02:17.273Z","discontinued":false,"stockLevel":0.1241},{"id":1106569,"employee":"Davolio, Nancy","product":"Guaraná Fantástica","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":45.723,"quantity":179,"price":56.58,"orderDate":"2007-06-17T11:09:22.466Z","shipDate":"2007-06-19T11:09:22.466Z","discontinued":true,"stockLevel":0.2099},{"id":1106570,"employee":"King, Robert","product":"Laughing Lumberjack Lager","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":31.143,"quantity":363,"price":39.86,"orderDate":"2001-05-30T22:12:31.678Z","shipDate":"2001-06-01T22:12:31.678Z","discontinued":true,"stockLevel":0.5809},{"id":1106571,"employee":"Dodsworth, Anne","product":"Vegie-spread","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":85.992,"quantity":391,"price":40.02,"orderDate":"1999-10-28T08:50:53.280Z","shipDate":"1999-10-30T08:50:53.280Z","discontinued":true,"stockLevel":0.3559},{"id":1106572,"employee":"King, Robert","product":"Valkoinen suklaa","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":29.722,"quantity":352,"price":27.62,"orderDate":"2000-05-18T14:26:47.405Z","shipDate":"2000-05-20T14:26:47.405Z","discontinued":true,"stockLevel":0.2544},{"id":1106573,"employee":"Callahan, Laura","product":"Gumbär Gummibärchen","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":17.665,"quantity":207,"price":14.38,"orderDate":"1999-02-26T05:54:28.081Z","shipDate":"1999-02-28T05:54:28.081Z","discontinued":false,"stockLevel":0.6972},{"id":1106574,"employee":"Leverling, Janet","product":"Rössle Sauerkraut","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":79.684,"quantity":383,"price":29.83,"orderDate":"1999-02-05T14:49:21.262Z","shipDate":"1999-02-07T14:49:21.262Z","discontinued":true,"stockLevel":0.1021},{"id":1106575,"employee":"Leverling, Janet","product":"Pavlova","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":77.227,"quantity":367,"price":30.16,"orderDate":"2008-12-31T01:52:53.831Z","shipDate":"2009-01-02T01:52:53.831Z","discontinued":false,"stockLevel":0.2455},{"id":1106576,"employee":"Suyama, Naomi","product":"Gorgonzola Telino","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":56.583,"quantity":278,"price":62.34,"orderDate":"2007-10-01T13:33:19.979Z","shipDate":"2007-10-03T13:33:19.979Z","discontinued":true,"stockLevel":0.1759},{"id":1106577,"employee":"Leverling, Janet","product":"Genen Shouyu","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":70.19,"quantity":392,"price":21.67,"orderDate":"2001-07-05T15:03:38.454Z","shipDate":"2001-07-07T15:03:38.454Z","discontinued":true,"stockLevel":0.1258},{"id":1106578,"employee":"Callahan, Laura","product":"Escargots de Bourgogne","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":36.33,"quantity":288,"price":17.89,"orderDate":"2008-07-31T06:10:30.299Z","shipDate":"2008-08-02T06:10:30.299Z","discontinued":false,"stockLevel":0.3478},{"id":1106579,"employee":"Peacock, Margaret","product":"Laughing Lumberjack Lager","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":46.642,"quantity":64,"price":79.15,"orderDate":"2004-10-07T18:11:53.324Z","shipDate":"2004-10-08T18:11:53.324Z","discontinued":false,"stockLevel":0.8244},{"id":1106580,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":96.764,"quantity":43,"price":65.05,"orderDate":"2015-11-16T18:42:22.656Z","shipDate":"2015-11-17T18:42:22.656Z","discontinued":true,"stockLevel":0.6107},{"id":1106581,"employee":"Gooney, Miguel","product":"Sir Rodney's Marmalade","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":47.216,"quantity":37,"price":93.06,"orderDate":"2004-10-05T22:49:09.692Z","shipDate":"2004-10-07T22:49:09.692Z","discontinued":true,"stockLevel":0.2755},{"id":1106582,"employee":"King, Robert","product":"Thüringer Rostbratwurst","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":3.857,"quantity":265,"price":32.85,"orderDate":"2004-05-16T04:19:53.181Z","shipDate":"2004-05-17T04:19:53.181Z","discontinued":true,"stockLevel":0.3562},{"id":1106583,"employee":"Buchanan, Steven","product":"Northwoods Cranberry Sauce","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":85.365,"quantity":253,"price":43.97,"orderDate":"1998-10-17T17:32:54.304Z","shipDate":"1998-10-19T17:32:54.304Z","discontinued":true,"stockLevel":0.2944},{"id":1106584,"employee":"Leverling, Janet","product":"Ipoh Coffee","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":51.274,"quantity":24,"price":31.57,"orderDate":"2016-04-26T03:40:05.479Z","shipDate":"2016-04-28T03:40:05.479Z","discontinued":true,"stockLevel":0.1878},{"id":1106585,"employee":"Davolio, Nancy","product":"Uncle Bob's Organic Dried Pears","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":77.72,"quantity":250,"price":15.55,"orderDate":"2001-02-20T17:15:17.173Z","shipDate":"2001-02-21T17:15:17.173Z","discontinued":true,"stockLevel":0.2396},{"id":1106586,"employee":"Dodsworth, Anne","product":"Jack's New England Clam Chowder","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":92.391,"quantity":104,"price":70.01,"orderDate":"2014-11-24T05:24:43.459Z","shipDate":"2014-11-25T05:24:43.459Z","discontinued":true,"stockLevel":0.3751},{"id":1106587,"employee":"Davolio, Nancy","product":"Rhönbräu Klosterbier","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":15.599,"quantity":246,"price":0.64,"orderDate":"2011-09-02T19:04:16.457Z","shipDate":"2011-09-04T19:04:16.457Z","discontinued":false,"stockLevel":0.6569},{"id":1106588,"employee":"Peacock, Margaret","product":"Côte de Blaye","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":89.172,"quantity":199,"price":66.43,"orderDate":"2003-03-08T18:23:58.040Z","shipDate":"2003-03-10T18:23:58.040Z","discontinued":true,"stockLevel":0.757},{"id":1106589,"employee":"Leverling, Janet","product":"Gula Malacca","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":51.849,"quantity":242,"price":48.01,"orderDate":"2006-03-23T12:19:11.992Z","shipDate":"2006-03-24T12:19:11.992Z","discontinued":false,"stockLevel":0.334},{"id":1106590,"employee":"Dodsworth, Anne","product":"Chartreuse verte","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":0.349,"quantity":85,"price":59.61,"orderDate":"2016-11-06T11:52:30.131Z","shipDate":"2016-11-07T11:52:30.131Z","discontinued":true,"stockLevel":0.7456},{"id":1106591,"employee":"Davolio, Nancy","product":"Chocolade","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":26.108,"quantity":326,"price":39.67,"orderDate":"2010-01-19T04:56:45.758Z","shipDate":"2010-01-21T04:56:45.758Z","discontinued":true,"stockLevel":0.1093},{"id":1106592,"employee":"Suyama, Naomi","product":"Konbu","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":60.435,"quantity":285,"price":7.29,"orderDate":"2000-08-24T08:23:50.554Z","shipDate":"2000-08-25T08:23:50.554Z","discontinued":true,"stockLevel":0.4295},{"id":1106593,"employee":"Davolio, Nancy","product":"Valkoinen suklaa","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":71.735,"quantity":269,"price":61.37,"orderDate":"2014-04-06T15:17:04.151Z","shipDate":"2014-04-08T15:17:04.151Z","discontinued":true,"stockLevel":0.5436},{"id":1106594,"employee":"Davolio, Nancy","product":"Sasquatch Ale","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":28.524,"quantity":27,"price":29.45,"orderDate":"2016-03-03T12:58:00.203Z","shipDate":"2016-03-04T12:58:00.203Z","discontinued":false,"stockLevel":0.1707},{"id":1106595,"employee":"Davolio, Nancy","product":"Ikura","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":91.64,"quantity":65,"price":80.24,"orderDate":"2018-03-18T15:22:44.510Z","shipDate":"2018-03-19T15:22:44.510Z","discontinued":true,"stockLevel":0.5489},{"id":1106596,"employee":"Suyama, Naomi","product":"Inlagd Sill","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":58.239,"quantity":299,"price":37.29,"orderDate":"2004-04-24T09:19:04.971Z","shipDate":"2004-04-25T09:19:04.971Z","discontinued":true,"stockLevel":0.1693},{"id":1106597,"employee":"Gooney, Miguel","product":"Valkoinen suklaa","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":17.096,"quantity":77,"price":74.16,"orderDate":"2004-10-25T13:29:20.291Z","shipDate":"2004-10-26T13:29:20.291Z","discontinued":false,"stockLevel":0.4184},{"id":1106598,"employee":"Gooney, Miguel","product":"Gumbär Gummibärchen","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":11.89,"quantity":375,"price":49.33,"orderDate":"2016-08-12T20:49:57.970Z","shipDate":"2016-08-13T20:49:57.970Z","discontinued":false,"stockLevel":0.5033},{"id":1106599,"employee":"Peacock, Margaret","product":"Schoggi Schokolade","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":66.492,"quantity":133,"price":63.92,"orderDate":"2011-08-13T15:01:27.081Z","shipDate":"2011-08-15T15:01:27.081Z","discontinued":true,"stockLevel":0.6904},{"id":1106600,"employee":"Peacock, Margaret","product":"Gnocchi di nonna Alice","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":51.015,"quantity":10,"price":61.12,"orderDate":"2009-07-28T16:31:57.280Z","shipDate":"2009-07-29T16:31:57.280Z","discontinued":false,"stockLevel":0.8523},{"id":1106601,"employee":"King, Robert","product":"Louisiana Fiery Hot Pepper Sauce","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":94.236,"quantity":197,"price":19.6,"orderDate":"2009-04-23T23:37:30.890Z","shipDate":"2009-04-25T23:37:30.890Z","discontinued":true,"stockLevel":0.8566},{"id":1106602,"employee":"Callahan, Laura","product":"Northwoods Cranberry Sauce","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":30.121,"quantity":126,"price":10.97,"orderDate":"2012-05-26T05:17:54.851Z","shipDate":"2012-05-28T05:17:54.851Z","discontinued":true,"stockLevel":0.9068},{"id":1106603,"employee":"Leverling, Janet","product":"Lakkalikööri","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":93.409,"quantity":81,"price":84.28,"orderDate":"2009-12-01T19:12:46.097Z","shipDate":"2009-12-02T19:12:46.097Z","discontinued":true,"stockLevel":0.6923},{"id":1106604,"employee":"Peacock, Margaret","product":"Konbu","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":7.399,"quantity":230,"price":39.24,"orderDate":"2014-12-17T06:57:41.133Z","shipDate":"2014-12-18T06:57:41.133Z","discontinued":true,"stockLevel":0.3852},{"id":1106605,"employee":"Leverling, Janet","product":"Chef Anton's Gumbo Mix","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":15.065,"quantity":296,"price":92.99,"orderDate":"2002-03-02T03:45:49.414Z","shipDate":"2002-03-04T03:45:49.414Z","discontinued":true,"stockLevel":0.4112},{"id":1106606,"employee":"Suyama, Naomi","product":"Gudbrandsdalsost","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":88.258,"quantity":72,"price":70.21,"orderDate":"2004-07-06T19:10:26.050Z","shipDate":"2004-07-08T19:10:26.050Z","discontinued":true,"stockLevel":0.6286},{"id":1106607,"employee":"King, Robert","product":"Escargots de Bourgogne","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":94.594,"quantity":257,"price":20.8,"orderDate":"2013-04-06T15:45:39.955Z","shipDate":"2013-04-07T15:45:39.955Z","discontinued":true,"stockLevel":0.7334},{"id":1106608,"employee":"Fuller, Andrew","product":"Ipoh Coffee","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":12.83,"quantity":62,"price":13.07,"orderDate":"1999-11-03T21:45:51.757Z","shipDate":"1999-11-05T21:45:51.757Z","discontinued":false,"stockLevel":0.6584},{"id":1106609,"employee":"Leverling, Janet","product":"Boston Crab Meat","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":66.524,"quantity":380,"price":68.13,"orderDate":"2004-12-06T07:06:42.804Z","shipDate":"2004-12-08T07:06:42.804Z","discontinued":true,"stockLevel":0.1298},{"id":1106610,"employee":"Gooney, Miguel","product":"Chai","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":8.899,"quantity":367,"price":59.23,"orderDate":"2011-05-04T04:11:27.462Z","shipDate":"2011-05-06T04:11:27.462Z","discontinued":true,"stockLevel":0.7462},{"id":1106611,"employee":"Suyama, Naomi","product":"Escargots de Bourgogne","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":6.977,"quantity":103,"price":96.73,"orderDate":"2016-06-18T14:12:21.063Z","shipDate":"2016-06-19T14:12:21.063Z","discontinued":true,"stockLevel":0.1378},{"id":1106612,"employee":"Davolio, Nancy","product":"Tunnbröd","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":15.413,"quantity":79,"price":17.48,"orderDate":"2011-02-13T08:53:32.155Z","shipDate":"2011-02-14T08:53:32.155Z","discontinued":true,"stockLevel":0.2086},{"id":1106613,"employee":"Buchanan, Steven","product":"Sir Rodney's Scones","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":82.159,"quantity":232,"price":82.33,"orderDate":"2009-07-28T05:49:05.353Z","shipDate":"2009-07-29T05:49:05.353Z","discontinued":true,"stockLevel":0.7735},{"id":1106614,"employee":"Peacock, Margaret","product":"Côte de Blaye","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":39.421,"quantity":267,"price":78.71,"orderDate":"2000-04-15T00:41:56.960Z","shipDate":"2000-04-16T00:41:56.960Z","discontinued":true,"stockLevel":0.2512},{"id":1106615,"employee":"Fuller, Andrew","product":"Nord-Ost Matjeshering","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":91.604,"quantity":261,"price":12.98,"orderDate":"2008-04-15T14:48:21.887Z","shipDate":"2008-04-16T14:48:21.887Z","discontinued":true,"stockLevel":0.6779},{"id":1106616,"employee":"Callahan, Laura","product":"Perth Pasties","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":46.754,"quantity":319,"price":31.42,"orderDate":"2018-05-03T04:41:21.023Z","shipDate":"2018-05-04T04:41:21.023Z","discontinued":false,"stockLevel":0.4706},{"id":1106617,"employee":"Davolio, Nancy","product":"Escargots de Bourgogne","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":67.092,"quantity":310,"price":23.7,"orderDate":"1999-10-29T04:12:09.434Z","shipDate":"1999-10-31T04:12:09.434Z","discontinued":true,"stockLevel":0.6559},{"id":1106618,"employee":"Suyama, Naomi","product":"Queso Cabrales","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":95.423,"quantity":194,"price":36.1,"orderDate":"1998-06-04T09:39:58.429Z","shipDate":"1998-06-06T09:39:58.429Z","discontinued":false,"stockLevel":0.7347},{"id":1106619,"employee":"Davolio, Nancy","product":"Chartreuse verte","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":8.465,"quantity":134,"price":27.51,"orderDate":"2007-08-08T06:24:33.871Z","shipDate":"2007-08-10T06:24:33.871Z","discontinued":true,"stockLevel":0.5204},{"id":1106620,"employee":"Fuller, Andrew","product":"Queso Cabrales","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":91.916,"quantity":87,"price":78.13,"orderDate":"2014-09-06T01:30:39.229Z","shipDate":"2014-09-07T01:30:39.229Z","discontinued":false,"stockLevel":0.8036},{"id":1106621,"employee":"Gooney, Miguel","product":"Chang","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":0.516,"quantity":292,"price":23.57,"orderDate":"2012-01-08T05:10:28.283Z","shipDate":"2012-01-10T05:10:28.283Z","discontinued":true,"stockLevel":0.3986},{"id":1106622,"employee":"Leverling, Janet","product":"Ikura","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":76.351,"quantity":400,"price":3.41,"orderDate":"2016-12-01T17:56:42.752Z","shipDate":"2016-12-03T17:56:42.752Z","discontinued":true,"stockLevel":0.2803},{"id":1106623,"employee":"Callahan, Laura","product":"Côte de Blaye","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":99.607,"quantity":363,"price":20.04,"orderDate":"2002-03-07T06:54:27.770Z","shipDate":"2002-03-08T06:54:27.770Z","discontinued":false,"stockLevel":0.5174},{"id":1106624,"employee":"Peacock, Margaret","product":"Gnocchi di nonna Alice","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":73.751,"quantity":65,"price":40.5,"orderDate":"2004-08-25T21:49:40.858Z","shipDate":"2004-08-27T21:49:40.858Z","discontinued":true,"stockLevel":0.1919},{"id":1106625,"employee":"Davolio, Nancy","product":"Lakkalikööri","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":31.615,"quantity":7,"price":15.78,"orderDate":"2014-08-06T08:37:50.022Z","shipDate":"2014-08-07T08:37:50.022Z","discontinued":true,"stockLevel":0.3119},{"id":1106626,"employee":"Buchanan, Steven","product":"Nord-Ost Matjeshering","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":44.77,"quantity":97,"price":75.52,"orderDate":"2001-12-23T04:15:47.864Z","shipDate":"2001-12-25T04:15:47.864Z","discontinued":false,"stockLevel":0.2876},{"id":1106627,"employee":"Peacock, Margaret","product":"Gumbär Gummibärchen","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":98.319,"quantity":47,"price":93.59,"orderDate":"2003-08-30T13:27:50.187Z","shipDate":"2003-08-31T13:27:50.187Z","discontinued":true,"stockLevel":0.8827},{"id":1106628,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":86.461,"quantity":374,"price":43.32,"orderDate":"2003-04-24T06:39:52.586Z","shipDate":"2003-04-26T06:39:52.586Z","discontinued":true,"stockLevel":0.1423},{"id":1106629,"employee":"Buchanan, Steven","product":"Lakkalikööri","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":10.323,"quantity":50,"price":46.89,"orderDate":"2013-02-03T06:02:05.650Z","shipDate":"2013-02-05T06:02:05.650Z","discontinued":false,"stockLevel":0.4991},{"id":1106630,"employee":"Davolio, Nancy","product":"Röd Kaviar","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":13.443,"quantity":399,"price":91.04,"orderDate":"2006-07-19T08:35:15.144Z","shipDate":"2006-07-21T08:35:15.144Z","discontinued":true,"stockLevel":0.1224},{"id":1106631,"employee":"Davolio, Nancy","product":"Tourtière","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":64.348,"quantity":29,"price":24.77,"orderDate":"2000-02-05T03:45:48.831Z","shipDate":"2000-02-06T03:45:48.831Z","discontinued":true,"stockLevel":0.2153},{"id":1106632,"employee":"King, Robert","product":"Mishi Kobe Niku","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":15.978,"quantity":158,"price":0.99,"orderDate":"2002-03-05T19:35:20.369Z","shipDate":"2002-03-06T19:35:20.369Z","discontinued":false,"stockLevel":0.3492},{"id":1106633,"employee":"Peacock, Margaret","product":"Louisiana Hot Spiced Okra","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":8.381,"quantity":393,"price":57.73,"orderDate":"2000-03-29T18:45:43.495Z","shipDate":"2000-03-31T18:45:43.495Z","discontinued":false,"stockLevel":0.2517},{"id":1106634,"employee":"Gooney, Miguel","product":"Chai","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":8.81,"quantity":115,"price":24.08,"orderDate":"2010-12-04T21:54:56.283Z","shipDate":"2010-12-06T21:54:56.283Z","discontinued":true,"stockLevel":0.4825},{"id":1106635,"employee":"King, Robert","product":"Louisiana Hot Spiced Okra","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":87.622,"quantity":36,"price":68.54,"orderDate":"2012-09-12T05:12:31.952Z","shipDate":"2012-09-14T05:12:31.952Z","discontinued":false,"stockLevel":0.3741},{"id":1106636,"employee":"Buchanan, Steven","product":"Boston Crab Meat","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":55.834,"quantity":78,"price":16.94,"orderDate":"2000-03-16T08:10:30.327Z","shipDate":"2000-03-18T08:10:30.327Z","discontinued":true,"stockLevel":0.6419},{"id":1106637,"employee":"Dodsworth, Anne","product":"Chef Anton's Cajun Seasoning","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":20.883,"quantity":149,"price":22.81,"orderDate":"2004-02-08T21:39:03.137Z","shipDate":"2004-02-09T21:39:03.137Z","discontinued":true,"stockLevel":0.84},{"id":1106638,"employee":"Davolio, Nancy","product":"Queso Cabrales","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":95.178,"quantity":291,"price":47.61,"orderDate":"2018-02-23T17:01:07.070Z","shipDate":"2018-02-25T17:01:07.070Z","discontinued":false,"stockLevel":0.6901},{"id":1106639,"employee":"Dodsworth, Anne","product":"Alice Mutton","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":53.986,"quantity":64,"price":30.78,"orderDate":"2000-02-17T22:26:14.870Z","shipDate":"2000-02-18T22:26:14.870Z","discontinued":true,"stockLevel":0.2461},{"id":1106640,"employee":"Peacock, Margaret","product":"Røgede sild","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":65.742,"quantity":95,"price":64.76,"orderDate":"2010-02-03T18:08:22.470Z","shipDate":"2010-02-05T18:08:22.470Z","discontinued":false,"stockLevel":0.3166},{"id":1106641,"employee":"Suyama, Naomi","product":"Gudbrandsdalsost","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":26.136,"quantity":23,"price":85,"orderDate":"2000-11-10T05:08:42.648Z","shipDate":"2000-11-12T05:08:42.648Z","discontinued":true,"stockLevel":0.4946},{"id":1106642,"employee":"Callahan, Laura","product":"Gumbär Gummibärchen","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":66.886,"quantity":351,"price":65.95,"orderDate":"2008-10-04T03:44:38.547Z","shipDate":"2008-10-05T03:44:38.547Z","discontinued":true,"stockLevel":0.5235},{"id":1106643,"employee":"Dodsworth, Anne","product":"Ipoh Coffee","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":78.649,"quantity":344,"price":21.02,"orderDate":"2008-08-08T09:20:29.583Z","shipDate":"2008-08-09T09:20:29.583Z","discontinued":true,"stockLevel":0.9201},{"id":1106644,"employee":"King, Robert","product":"Mishi Kobe Niku","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":42.356,"quantity":80,"price":20.57,"orderDate":"2000-07-10T02:13:59.513Z","shipDate":"2000-07-12T02:13:59.513Z","discontinued":true,"stockLevel":0.839},{"id":1106645,"employee":"Leverling, Janet","product":"Jack's New England Clam Chowder","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":72.862,"quantity":96,"price":73.97,"orderDate":"2014-07-25T09:27:45.195Z","shipDate":"2014-07-27T09:27:45.195Z","discontinued":true,"stockLevel":0.2235},{"id":1106646,"employee":"Fuller, Andrew","product":"Aniseed Syrup","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":4.818,"quantity":79,"price":33.93,"orderDate":"2000-02-16T19:19:41.087Z","shipDate":"2000-02-17T19:19:41.087Z","discontinued":true,"stockLevel":0.2579},{"id":1106647,"employee":"Dodsworth, Anne","product":"Mishi Kobe Niku","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":90.456,"quantity":246,"price":52.96,"orderDate":"2010-04-09T11:19:02.815Z","shipDate":"2010-04-10T11:19:02.815Z","discontinued":true,"stockLevel":0.909},{"id":1106648,"employee":"Buchanan, Steven","product":"Carnarvon Tigers","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":37.427,"quantity":255,"price":70.45,"orderDate":"2015-02-21T00:07:19.049Z","shipDate":"2015-02-23T00:07:19.049Z","discontinued":true,"stockLevel":0.1902},{"id":1106649,"employee":"King, Robert","product":"Chocolade","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":65.617,"quantity":72,"price":86.42,"orderDate":"2001-09-13T08:30:09.472Z","shipDate":"2001-09-14T08:30:09.472Z","discontinued":true,"stockLevel":0.4106},{"id":1106650,"employee":"Davolio, Nancy","product":"Northwoods Cranberry Sauce","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":61.248,"quantity":374,"price":21.21,"orderDate":"2017-04-06T22:05:27.565Z","shipDate":"2017-04-07T22:05:27.565Z","discontinued":true,"stockLevel":0.6421},{"id":1106651,"employee":"King, Robert","product":"Teatime Chocolate Biscuits","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":67.025,"quantity":123,"price":68.63,"orderDate":"1998-01-02T09:33:21.974Z","shipDate":"1998-01-03T09:33:21.974Z","discontinued":true,"stockLevel":0.2981},{"id":1106652,"employee":"Callahan, Laura","product":"Tourtière","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":67.796,"quantity":236,"price":29.38,"orderDate":"2015-11-03T22:31:42.049Z","shipDate":"2015-11-05T22:31:42.049Z","discontinued":true,"stockLevel":0.1329},{"id":1106653,"employee":"Suyama, Naomi","product":"Gustaf's Knäckebröd","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":73.549,"quantity":147,"price":82.87,"orderDate":"2004-08-22T10:19:18.752Z","shipDate":"2004-08-24T10:19:18.752Z","discontinued":true,"stockLevel":0.3827},{"id":1106654,"employee":"Peacock, Margaret","product":"Grandma's Boysenberry Spread","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":31.642,"quantity":274,"price":17.89,"orderDate":"2000-07-13T21:13:06.481Z","shipDate":"2000-07-15T21:13:06.481Z","discontinued":false,"stockLevel":0.8036},{"id":1106655,"employee":"Buchanan, Steven","product":"Jack's New England Clam Chowder","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":3.289,"quantity":147,"price":22.36,"orderDate":"2001-09-20T16:28:14.369Z","shipDate":"2001-09-21T16:28:14.369Z","discontinued":false,"stockLevel":0.7347},{"id":1106656,"employee":"Peacock, Margaret","product":"Carnarvon Tigers","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":91.844,"quantity":158,"price":54.26,"orderDate":"2016-04-09T01:26:15.219Z","shipDate":"2016-04-11T01:26:15.219Z","discontinued":false,"stockLevel":0.6537},{"id":1106657,"employee":"Suyama, Naomi","product":"Pâté chinois","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":11.883,"quantity":50,"price":30.57,"orderDate":"2008-04-05T03:01:04.719Z","shipDate":"2008-04-06T03:01:04.719Z","discontinued":false,"stockLevel":0.8649},{"id":1106658,"employee":"King, Robert","product":"Boston Crab Meat","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":27.509,"quantity":249,"price":59.44,"orderDate":"2016-02-03T22:12:22.130Z","shipDate":"2016-02-05T22:12:22.130Z","discontinued":true,"stockLevel":0.3063},{"id":1106659,"employee":"Dodsworth, Anne","product":"Guaraná Fantástica","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":37.135,"quantity":265,"price":86.02,"orderDate":"2004-01-15T16:12:04.561Z","shipDate":"2004-01-17T16:12:04.561Z","discontinued":true,"stockLevel":0.4367},{"id":1106660,"employee":"Gooney, Miguel","product":"Nord-Ost Matjeshering","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":25.131,"quantity":291,"price":46.64,"orderDate":"2009-02-05T07:26:26.753Z","shipDate":"2009-02-06T07:26:26.753Z","discontinued":true,"stockLevel":0.3286},{"id":1106661,"employee":"Peacock, Margaret","product":"Uncle Bob's Organic Dried Pears","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":15.057,"quantity":93,"price":18.66,"orderDate":"2004-09-22T05:25:03.942Z","shipDate":"2004-09-24T05:25:03.942Z","discontinued":true,"stockLevel":0.5195},{"id":1106662,"employee":"King, Robert","product":"Raclette Courdavault","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":32.464,"quantity":226,"price":58.62,"orderDate":"2006-04-08T08:53:47.348Z","shipDate":"2006-04-10T08:53:47.348Z","discontinued":true,"stockLevel":0.6439},{"id":1106663,"employee":"Davolio, Nancy","product":"Chai","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":38.725,"quantity":231,"price":5.68,"orderDate":"2018-10-02T05:10:47.296Z","shipDate":"2018-10-03T05:10:47.296Z","discontinued":true,"stockLevel":0.3283},{"id":1106664,"employee":"Davolio, Nancy","product":"Côte de Blaye","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":49.019,"quantity":309,"price":63.27,"orderDate":"2001-04-06T16:27:16.708Z","shipDate":"2001-04-08T16:27:16.708Z","discontinued":true,"stockLevel":0.1065},{"id":1106665,"employee":"Peacock, Margaret","product":"Steeleye Stout","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":13.639,"quantity":122,"price":92.17,"orderDate":"2001-08-02T02:43:14.854Z","shipDate":"2001-08-04T02:43:14.854Z","discontinued":true,"stockLevel":0.5041},{"id":1106666,"employee":"King, Robert","product":"Longlife Tofu","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":5.708,"quantity":272,"price":24.78,"orderDate":"2018-06-16T00:34:52.719Z","shipDate":"2018-06-18T00:34:52.719Z","discontinued":false,"stockLevel":0.6445},{"id":1106667,"employee":"Dodsworth, Anne","product":"Camembert Pierrot","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":40.262,"quantity":34,"price":35.11,"orderDate":"1998-09-11T12:39:36.721Z","shipDate":"1998-09-12T12:39:36.721Z","discontinued":false,"stockLevel":0.9325},{"id":1106668,"employee":"Suyama, Naomi","product":"Gustaf's Knäckebröd","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":14.185,"quantity":394,"price":93.14,"orderDate":"2009-01-19T19:10:06.205Z","shipDate":"2009-01-20T19:10:06.205Z","discontinued":true,"stockLevel":0.6819},{"id":1106669,"employee":"Callahan, Laura","product":"Zaanse koeken","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":50.68,"quantity":261,"price":79.51,"orderDate":"2001-06-03T06:39:55.559Z","shipDate":"2001-06-04T06:39:55.559Z","discontinued":true,"stockLevel":0.7525},{"id":1106670,"employee":"Leverling, Janet","product":"Sir Rodney's Marmalade","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":44.994,"quantity":2,"price":0.08,"orderDate":"1998-05-12T04:46:19.260Z","shipDate":"1998-05-14T04:46:19.260Z","discontinued":true,"stockLevel":0.3175},{"id":1106671,"employee":"Gooney, Miguel","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":26.478,"quantity":167,"price":99.36,"orderDate":"1998-06-21T16:56:01.173Z","shipDate":"1998-06-23T16:56:01.173Z","discontinued":true,"stockLevel":0.5646},{"id":1106672,"employee":"Leverling, Janet","product":"Carnarvon Tigers","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":34.919,"quantity":14,"price":41.88,"orderDate":"1999-08-03T00:50:01.221Z","shipDate":"1999-08-05T00:50:01.221Z","discontinued":true,"stockLevel":0.901},{"id":1106673,"employee":"Fuller, Andrew","product":"Vegie-spread","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":75.094,"quantity":264,"price":12.45,"orderDate":"2015-04-11T12:08:41.701Z","shipDate":"2015-04-12T12:08:41.701Z","discontinued":true,"stockLevel":0.8611},{"id":1106674,"employee":"Suyama, Naomi","product":"Chai","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":30.546,"quantity":397,"price":63.88,"orderDate":"2012-09-03T05:15:48.369Z","shipDate":"2012-09-05T05:15:48.369Z","discontinued":false,"stockLevel":0.5418},{"id":1106675,"employee":"Suyama, Naomi","product":"Perth Pasties","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":91.582,"quantity":384,"price":61.47,"orderDate":"2006-05-20T06:08:46.264Z","shipDate":"2006-05-22T06:08:46.264Z","discontinued":true,"stockLevel":0.1915},{"id":1106676,"employee":"Leverling, Janet","product":"Gorgonzola Telino","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":61.83,"quantity":35,"price":35.84,"orderDate":"2003-02-07T12:11:30.778Z","shipDate":"2003-02-09T12:11:30.778Z","discontinued":true,"stockLevel":0.2157},{"id":1106677,"employee":"Buchanan, Steven","product":"Gorgonzola Telino","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":47.359,"quantity":375,"price":49.25,"orderDate":"2002-05-10T07:15:26.059Z","shipDate":"2002-05-12T07:15:26.059Z","discontinued":false,"stockLevel":0.1888},{"id":1106678,"employee":"Callahan, Laura","product":"Louisiana Hot Spiced Okra","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":77.255,"quantity":182,"price":69.64,"orderDate":"1999-07-04T17:06:35.598Z","shipDate":"1999-07-05T17:06:35.598Z","discontinued":false,"stockLevel":0.2274},{"id":1106679,"employee":"Fuller, Andrew","product":"Konbu","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":10.627,"quantity":32,"price":63.97,"orderDate":"2018-03-07T03:47:41.118Z","shipDate":"2018-03-09T03:47:41.118Z","discontinued":false,"stockLevel":0.1134},{"id":1106680,"employee":"King, Robert","product":"Original Frankfurter grüne Soße","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":3.734,"quantity":176,"price":84.47,"orderDate":"2013-08-07T16:36:44.251Z","shipDate":"2013-08-09T16:36:44.251Z","discontinued":true,"stockLevel":0.4945},{"id":1106681,"employee":"Gooney, Miguel","product":"Singaporean Hokkien Fried Mee","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":9.259,"quantity":198,"price":70.27,"orderDate":"2006-07-22T18:45:17.887Z","shipDate":"2006-07-23T18:45:17.887Z","discontinued":true,"stockLevel":0.4681},{"id":1106682,"employee":"Leverling, Janet","product":"Lakkalikööri","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":14.251,"quantity":170,"price":77.79,"orderDate":"2004-02-03T10:38:20.689Z","shipDate":"2004-02-05T10:38:20.689Z","discontinued":true,"stockLevel":0.8766},{"id":1106683,"employee":"Davolio, Nancy","product":"Louisiana Hot Spiced Okra","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":29.239,"quantity":310,"price":48.01,"orderDate":"2009-11-23T19:10:50.457Z","shipDate":"2009-11-25T19:10:50.457Z","discontinued":false,"stockLevel":0.2921},{"id":1106684,"employee":"Gooney, Miguel","product":"Steeleye Stout","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":92.036,"quantity":257,"price":98.99,"orderDate":"2001-10-06T10:55:12.169Z","shipDate":"2001-10-07T10:55:12.169Z","discontinued":true,"stockLevel":0.1903},{"id":1106685,"employee":"Fuller, Andrew","product":"Singaporean Hokkien Fried Mee","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":29.646,"quantity":36,"price":56.52,"orderDate":"2015-06-24T14:02:10.187Z","shipDate":"2015-06-26T14:02:10.187Z","discontinued":true,"stockLevel":0.3719},{"id":1106686,"employee":"Peacock, Margaret","product":"Uncle Bob's Organic Dried Pears","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":67.717,"quantity":315,"price":86.16,"orderDate":"2010-10-31T17:05:28.560Z","shipDate":"2010-11-01T17:05:28.560Z","discontinued":true,"stockLevel":0.6589},{"id":1106687,"employee":"Dodsworth, Anne","product":"Mozzarella di Giovanni","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":62.128,"quantity":143,"price":55.83,"orderDate":"2010-07-07T21:35:28.231Z","shipDate":"2010-07-09T21:35:28.231Z","discontinued":true,"stockLevel":0.8834},{"id":1106688,"employee":"Gooney, Miguel","product":"Original Frankfurter grüne Soße","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":79.221,"quantity":231,"price":49.12,"orderDate":"2002-01-31T17:33:31.184Z","shipDate":"2002-02-01T17:33:31.184Z","discontinued":true,"stockLevel":0.4976},{"id":1106689,"employee":"Gooney, Miguel","product":"Escargots de Bourgogne","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":16.515,"quantity":265,"price":48.87,"orderDate":"2006-07-19T10:23:48.584Z","shipDate":"2006-07-20T10:23:48.584Z","discontinued":false,"stockLevel":0.9163},{"id":1106690,"employee":"Peacock, Margaret","product":"Côte de Blaye","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":57.365,"quantity":306,"price":73.8,"orderDate":"2005-02-01T11:03:35.750Z","shipDate":"2005-02-02T11:03:35.750Z","discontinued":true,"stockLevel":0.2671},{"id":1106691,"employee":"Fuller, Andrew","product":"Chef Anton's Cajun Seasoning","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":55.866,"quantity":255,"price":59.69,"orderDate":"2018-02-07T02:30:04.513Z","shipDate":"2018-02-08T02:30:04.513Z","discontinued":false,"stockLevel":0.6694},{"id":1106692,"employee":"Leverling, Janet","product":"Camembert Pierrot","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":63.436,"quantity":93,"price":70.06,"orderDate":"1998-08-08T05:13:16.895Z","shipDate":"1998-08-09T05:13:16.895Z","discontinued":false,"stockLevel":0.922},{"id":1106693,"employee":"Gooney, Miguel","product":"Chef Anton's Cajun Seasoning","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":50.396,"quantity":311,"price":85.68,"orderDate":"2013-08-17T18:19:43.945Z","shipDate":"2013-08-18T18:19:43.945Z","discontinued":true,"stockLevel":0.6674},{"id":1106694,"employee":"King, Robert","product":"Konbu","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":76.866,"quantity":290,"price":94.14,"orderDate":"2005-10-22T08:02:31.417Z","shipDate":"2005-10-23T08:02:31.417Z","discontinued":true,"stockLevel":0.1521},{"id":1106695,"employee":"Leverling, Janet","product":"Alice Mutton","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":92.317,"quantity":71,"price":24.32,"orderDate":"1999-12-02T23:34:39.919Z","shipDate":"1999-12-04T23:34:39.919Z","discontinued":false,"stockLevel":0.1128},{"id":1106696,"employee":"Leverling, Janet","product":"Boston Crab Meat","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":35.477,"quantity":215,"price":80.95,"orderDate":"2000-06-23T11:35:24.242Z","shipDate":"2000-06-24T11:35:24.242Z","discontinued":true,"stockLevel":0.4894},{"id":1106697,"employee":"Suyama, Naomi","product":"Tofu","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":88.427,"quantity":179,"price":33.77,"orderDate":"1999-02-06T06:32:51.965Z","shipDate":"1999-02-08T06:32:51.965Z","discontinued":true,"stockLevel":0.4625},{"id":1106698,"employee":"Suyama, Naomi","product":"Sirop d'érable","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":96.921,"quantity":353,"price":57.51,"orderDate":"2008-12-21T00:51:22.784Z","shipDate":"2008-12-22T00:51:22.784Z","discontinued":true,"stockLevel":0.7008},{"id":1106699,"employee":"Leverling, Janet","product":"Røgede sild","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":69.369,"quantity":58,"price":34.04,"orderDate":"2014-07-27T18:19:58.423Z","shipDate":"2014-07-28T18:19:58.423Z","discontinued":true,"stockLevel":0.6375},{"id":1106700,"employee":"Gooney, Miguel","product":"Lakkalikööri","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":5.832,"quantity":390,"price":23.37,"orderDate":"2002-06-04T01:27:34.459Z","shipDate":"2002-06-06T01:27:34.459Z","discontinued":true,"stockLevel":0.796},{"id":1106701,"employee":"Suyama, Naomi","product":"Carnarvon Tigers","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":51.016,"quantity":170,"price":6.73,"orderDate":"2018-02-28T14:55:47.441Z","shipDate":"2018-03-02T14:55:47.441Z","discontinued":true,"stockLevel":0.8585},{"id":1106702,"employee":"Davolio, Nancy","product":"Genen Shouyu","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":94.99,"quantity":327,"price":55.28,"orderDate":"2001-03-18T20:20:02.419Z","shipDate":"2001-03-20T20:20:02.419Z","discontinued":false,"stockLevel":0.1006},{"id":1106703,"employee":"Leverling, Janet","product":"Geitost","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":13.184,"quantity":220,"price":51.62,"orderDate":"2014-05-26T11:35:17.776Z","shipDate":"2014-05-28T11:35:17.776Z","discontinued":true,"stockLevel":0.1471},{"id":1106704,"employee":"Dodsworth, Anne","product":"Rössle Sauerkraut","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":63.766,"quantity":86,"price":48.19,"orderDate":"2002-10-22T01:57:10.743Z","shipDate":"2002-10-24T01:57:10.743Z","discontinued":false,"stockLevel":0.3511},{"id":1106705,"employee":"Buchanan, Steven","product":"Pâté chinois","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":17.769,"quantity":212,"price":68.39,"orderDate":"2006-01-24T21:53:30.941Z","shipDate":"2006-01-26T21:53:30.941Z","discontinued":false,"stockLevel":0.4976},{"id":1106706,"employee":"Peacock, Margaret","product":"Boston Crab Meat","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":97.063,"quantity":99,"price":15.2,"orderDate":"2001-11-09T04:39:21.454Z","shipDate":"2001-11-10T04:39:21.454Z","discontinued":true,"stockLevel":0.878},{"id":1106707,"employee":"Dodsworth, Anne","product":"Chartreuse verte","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":31.798,"quantity":149,"price":14.45,"orderDate":"2014-03-02T11:52:52.422Z","shipDate":"2014-03-03T11:52:52.422Z","discontinued":true,"stockLevel":0.8755},{"id":1106708,"employee":"Suyama, Naomi","product":"Original Frankfurter grüne Soße","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":20.298,"quantity":210,"price":78.89,"orderDate":"2017-02-13T23:49:41.587Z","shipDate":"2017-02-14T23:49:41.587Z","discontinued":true,"stockLevel":0.8693},{"id":1106709,"employee":"Callahan, Laura","product":"Steeleye Stout","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":9.218,"quantity":384,"price":48.95,"orderDate":"2017-10-12T18:16:49.792Z","shipDate":"2017-10-14T18:16:49.792Z","discontinued":true,"stockLevel":0.5821},{"id":1106710,"employee":"Buchanan, Steven","product":"Rössle Sauerkraut","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":6.985,"quantity":363,"price":64.89,"orderDate":"1998-10-23T18:38:38.032Z","shipDate":"1998-10-24T18:38:38.032Z","discontinued":false,"stockLevel":0.3779},{"id":1106711,"employee":"Suyama, Naomi","product":"Côte de Blaye","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":36.737,"quantity":155,"price":0.87,"orderDate":"2011-08-17T19:59:13.277Z","shipDate":"2011-08-18T19:59:13.277Z","discontinued":false,"stockLevel":0.9138},{"id":1106712,"employee":"Fuller, Andrew","product":"Gorgonzola Telino","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":26.029,"quantity":156,"price":2.62,"orderDate":"2016-05-23T06:12:02.265Z","shipDate":"2016-05-24T06:12:02.265Z","discontinued":true,"stockLevel":0.2546},{"id":1106713,"employee":"Buchanan, Steven","product":"NuNuCa Nuß-Nougat-Creme","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":29.195,"quantity":101,"price":43.2,"orderDate":"2003-05-19T06:00:36.308Z","shipDate":"2003-05-21T06:00:36.308Z","discontinued":true,"stockLevel":0.5014},{"id":1106714,"employee":"Gooney, Miguel","product":"Genen Shouyu","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":81.191,"quantity":15,"price":30.17,"orderDate":"2013-06-07T16:44:49.980Z","shipDate":"2013-06-09T16:44:49.980Z","discontinued":false,"stockLevel":0.6736},{"id":1106715,"employee":"Leverling, Janet","product":"Gumbär Gummibärchen","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":95.378,"quantity":177,"price":19.9,"orderDate":"2003-10-10T01:59:08.007Z","shipDate":"2003-10-12T01:59:08.007Z","discontinued":true,"stockLevel":0.6993},{"id":1106716,"employee":"Dodsworth, Anne","product":"Gumbär Gummibärchen","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":29.09,"quantity":18,"price":73.96,"orderDate":"2000-09-23T01:55:20.926Z","shipDate":"2000-09-24T01:55:20.926Z","discontinued":false,"stockLevel":0.7583},{"id":1106717,"employee":"King, Robert","product":"Boston Crab Meat","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":46.846,"quantity":12,"price":95.35,"orderDate":"2007-07-05T17:50:08.222Z","shipDate":"2007-07-06T17:50:08.222Z","discontinued":false,"stockLevel":0.821},{"id":1106718,"employee":"King, Robert","product":"Laughing Lumberjack Lager","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":71.319,"quantity":301,"price":33.13,"orderDate":"2009-05-11T05:43:34.669Z","shipDate":"2009-05-12T05:43:34.669Z","discontinued":false,"stockLevel":0.1076},{"id":1106719,"employee":"Suyama, Naomi","product":"Rhönbräu Klosterbier","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":71.126,"quantity":182,"price":2.82,"orderDate":"2012-10-24T19:26:47.973Z","shipDate":"2012-10-26T19:26:47.973Z","discontinued":false,"stockLevel":0.6753},{"id":1106720,"employee":"Buchanan, Steven","product":"Rössle Sauerkraut","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":84.653,"quantity":150,"price":12.93,"orderDate":"1999-01-07T19:37:34.406Z","shipDate":"1999-01-08T19:37:34.406Z","discontinued":true,"stockLevel":0.3317},{"id":1106721,"employee":"Suyama, Naomi","product":"Rössle Sauerkraut","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":24.865,"quantity":280,"price":98.1,"orderDate":"2003-08-03T01:45:35.297Z","shipDate":"2003-08-04T01:45:35.297Z","discontinued":true,"stockLevel":0.7899},{"id":1106722,"employee":"Callahan, Laura","product":"Geitost","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":84.462,"quantity":165,"price":57.8,"orderDate":"1999-07-24T03:30:19.382Z","shipDate":"1999-07-25T03:30:19.382Z","discontinued":true,"stockLevel":0.9413},{"id":1106723,"employee":"Gooney, Miguel","product":"Gustaf's Knäckebröd","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":18.797,"quantity":285,"price":87.93,"orderDate":"2002-10-17T07:47:28.974Z","shipDate":"2002-10-19T07:47:28.974Z","discontinued":true,"stockLevel":0.4783},{"id":1106724,"employee":"Leverling, Janet","product":"Mishi Kobe Niku","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":6.562,"quantity":168,"price":83.49,"orderDate":"2006-08-12T14:21:06.959Z","shipDate":"2006-08-13T14:21:06.959Z","discontinued":false,"stockLevel":0.8189},{"id":1106725,"employee":"Fuller, Andrew","product":"Gumbär Gummibärchen","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":78.845,"quantity":319,"price":25.92,"orderDate":"2003-10-28T01:19:21.624Z","shipDate":"2003-10-30T01:19:21.624Z","discontinued":true,"stockLevel":0.7055},{"id":1106726,"employee":"Gooney, Miguel","product":"Raclette Courdavault","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":65.474,"quantity":240,"price":1.37,"orderDate":"2005-11-09T10:04:52.167Z","shipDate":"2005-11-10T10:04:52.167Z","discontinued":false,"stockLevel":0.4588},{"id":1106727,"employee":"Davolio, Nancy","product":"Mascarpone Fabioli","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":70.99,"quantity":313,"price":48.36,"orderDate":"2014-08-27T10:20:57.550Z","shipDate":"2014-08-28T10:20:57.550Z","discontinued":true,"stockLevel":0.5924},{"id":1106728,"employee":"Davolio, Nancy","product":"Schoggi Schokolade","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":7.067,"quantity":94,"price":52.88,"orderDate":"2018-06-05T02:37:51.334Z","shipDate":"2018-06-06T02:37:51.334Z","discontinued":true,"stockLevel":0.1243},{"id":1106729,"employee":"Peacock, Margaret","product":"Mascarpone Fabioli","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":45.186,"quantity":289,"price":83.07,"orderDate":"2005-06-23T21:09:02.020Z","shipDate":"2005-06-25T21:09:02.020Z","discontinued":false,"stockLevel":0.5659},{"id":1106730,"employee":"Dodsworth, Anne","product":"Filo Mix","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":49.704,"quantity":170,"price":64.85,"orderDate":"2018-08-23T20:37:46.042Z","shipDate":"2018-08-25T20:37:46.042Z","discontinued":false,"stockLevel":0.6853},{"id":1106731,"employee":"Peacock, Margaret","product":"Nord-Ost Matjeshering","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":40.557,"quantity":202,"price":52.81,"orderDate":"2014-12-18T09:31:13.392Z","shipDate":"2014-12-19T09:31:13.392Z","discontinued":false,"stockLevel":0.1858},{"id":1106732,"employee":"Callahan, Laura","product":"Nord-Ost Matjeshering","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":82.514,"quantity":134,"price":2.39,"orderDate":"2016-09-29T02:36:42.111Z","shipDate":"2016-09-30T02:36:42.111Z","discontinued":false,"stockLevel":0.7619},{"id":1106733,"employee":"Buchanan, Steven","product":"Côte de Blaye","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":75.487,"quantity":145,"price":50.39,"orderDate":"2011-01-01T23:05:36.558Z","shipDate":"2011-01-02T23:05:36.558Z","discontinued":true,"stockLevel":0.3523},{"id":1106734,"employee":"Leverling, Janet","product":"Carnarvon Tigers","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":95.491,"quantity":373,"price":40.46,"orderDate":"2012-06-23T13:51:15.882Z","shipDate":"2012-06-25T13:51:15.882Z","discontinued":false,"stockLevel":0.7637},{"id":1106735,"employee":"Davolio, Nancy","product":"Laughing Lumberjack Lager","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":49.114,"quantity":143,"price":70.18,"orderDate":"2010-02-05T06:29:08.985Z","shipDate":"2010-02-07T06:29:08.985Z","discontinued":true,"stockLevel":0.297},{"id":1106736,"employee":"Dodsworth, Anne","product":"Queso Cabrales","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":79.483,"quantity":308,"price":78.75,"orderDate":"2012-04-02T08:26:32.054Z","shipDate":"2012-04-04T08:26:32.054Z","discontinued":true,"stockLevel":0.6372},{"id":1106737,"employee":"Fuller, Andrew","product":"Jack's New England Clam Chowder","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":72.134,"quantity":394,"price":13.78,"orderDate":"2015-08-27T18:45:48.379Z","shipDate":"2015-08-29T18:45:48.379Z","discontinued":true,"stockLevel":0.8659},{"id":1106738,"employee":"Buchanan, Steven","product":"Zaanse koeken","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":33.76,"quantity":7,"price":33.28,"orderDate":"2003-05-12T16:19:16.718Z","shipDate":"2003-05-13T16:19:16.718Z","discontinued":true,"stockLevel":0.6003},{"id":1106739,"employee":"Callahan, Laura","product":"Tunnbröd","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":71.581,"quantity":44,"price":44.72,"orderDate":"2012-05-16T14:31:36.291Z","shipDate":"2012-05-18T14:31:36.291Z","discontinued":true,"stockLevel":0.4899},{"id":1106740,"employee":"Fuller, Andrew","product":"Boston Crab Meat","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":19.749,"quantity":18,"price":19.73,"orderDate":"2009-08-08T00:37:32.768Z","shipDate":"2009-08-10T00:37:32.768Z","discontinued":true,"stockLevel":0.8129},{"id":1106741,"employee":"Callahan, Laura","product":"Gorgonzola Telino","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":12.842,"quantity":227,"price":23.52,"orderDate":"2006-03-15T08:28:47.261Z","shipDate":"2006-03-16T08:28:47.261Z","discontinued":true,"stockLevel":0.3737},{"id":1106742,"employee":"Leverling, Janet","product":"Thüringer Rostbratwurst","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":61.049,"quantity":250,"price":83.47,"orderDate":"2005-02-10T03:10:23.803Z","shipDate":"2005-02-12T03:10:23.803Z","discontinued":true,"stockLevel":0.6725},{"id":1106743,"employee":"Buchanan, Steven","product":"Gumbär Gummibärchen","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":95.075,"quantity":68,"price":22.84,"orderDate":"2005-07-19T01:37:29.712Z","shipDate":"2005-07-21T01:37:29.712Z","discontinued":true,"stockLevel":0.6308},{"id":1106744,"employee":"Peacock, Margaret","product":"Valkoinen suklaa","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":18.474,"quantity":225,"price":35.8,"orderDate":"2002-02-23T06:03:57.645Z","shipDate":"2002-02-24T06:03:57.645Z","discontinued":false,"stockLevel":0.5928},{"id":1106745,"employee":"Fuller, Andrew","product":"Rhönbräu Klosterbier","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":67.741,"quantity":112,"price":77.29,"orderDate":"2010-06-28T18:40:17.909Z","shipDate":"2010-06-30T18:40:17.909Z","discontinued":true,"stockLevel":0.6555},{"id":1106746,"employee":"Callahan, Laura","product":"Vegie-spread","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":71.243,"quantity":297,"price":27.07,"orderDate":"2000-09-17T19:59:40.383Z","shipDate":"2000-09-19T19:59:40.383Z","discontinued":true,"stockLevel":0.1781},{"id":1106747,"employee":"Peacock, Margaret","product":"Tofu","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":47.213,"quantity":290,"price":33.65,"orderDate":"2002-02-21T18:21:30.896Z","shipDate":"2002-02-22T18:21:30.896Z","discontinued":true,"stockLevel":0.2348},{"id":1106748,"employee":"Gooney, Miguel","product":"Uncle Bob's Organic Dried Pears","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":31.584,"quantity":206,"price":35.59,"orderDate":"2004-03-11T10:46:29.819Z","shipDate":"2004-03-12T10:46:29.819Z","discontinued":true,"stockLevel":0.6726},{"id":1106749,"employee":"Callahan, Laura","product":"Pavlova","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":37.059,"quantity":67,"price":7.38,"orderDate":"2016-07-17T09:47:24.949Z","shipDate":"2016-07-19T09:47:24.949Z","discontinued":true,"stockLevel":0.795},{"id":1106750,"employee":"King, Robert","product":"Rössle Sauerkraut","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":28.48,"quantity":129,"price":73.73,"orderDate":"1999-07-16T07:45:18.804Z","shipDate":"1999-07-17T07:45:18.804Z","discontinued":false,"stockLevel":0.225},{"id":1106751,"employee":"Leverling, Janet","product":"Grandma's Boysenberry Spread","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":9.76,"quantity":240,"price":69.34,"orderDate":"2002-03-25T00:14:59.780Z","shipDate":"2002-03-27T00:14:59.780Z","discontinued":true,"stockLevel":0.1651},{"id":1106752,"employee":"Fuller, Andrew","product":"Carnarvon Tigers","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":75.652,"quantity":148,"price":76.17,"orderDate":"2007-03-19T11:53:26.944Z","shipDate":"2007-03-20T11:53:26.944Z","discontinued":true,"stockLevel":0.7012},{"id":1106753,"employee":"Callahan, Laura","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":66.552,"quantity":336,"price":60.55,"orderDate":"2015-04-30T19:28:42.552Z","shipDate":"2015-05-01T19:28:42.552Z","discontinued":true,"stockLevel":0.4473},{"id":1106754,"employee":"Gooney, Miguel","product":"Queso Cabrales","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":47.38,"quantity":261,"price":85.31,"orderDate":"2005-05-16T03:41:09.521Z","shipDate":"2005-05-18T03:41:09.521Z","discontinued":true,"stockLevel":0.2475},{"id":1106755,"employee":"Gooney, Miguel","product":"Alice Mutton","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":38.732,"quantity":97,"price":52.89,"orderDate":"2011-08-16T08:25:35.208Z","shipDate":"2011-08-17T08:25:35.208Z","discontinued":true,"stockLevel":0.3092},{"id":1106756,"employee":"Leverling, Janet","product":"Thüringer Rostbratwurst","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":19.613,"quantity":85,"price":6.59,"orderDate":"2014-10-07T18:15:04.373Z","shipDate":"2014-10-08T18:15:04.373Z","discontinued":true,"stockLevel":0.4063},{"id":1106757,"employee":"Dodsworth, Anne","product":"Røgede sild","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":93.486,"quantity":161,"price":58.21,"orderDate":"2005-06-21T11:32:04.598Z","shipDate":"2005-06-23T11:32:04.598Z","discontinued":true,"stockLevel":0.7293},{"id":1106758,"employee":"King, Robert","product":"Tunnbröd","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":68.331,"quantity":31,"price":78.23,"orderDate":"1999-11-10T14:27:42.943Z","shipDate":"1999-11-12T14:27:42.943Z","discontinued":true,"stockLevel":0.7869},{"id":1106759,"employee":"Callahan, Laura","product":"Escargots de Bourgogne","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":57.098,"quantity":367,"price":92.93,"orderDate":"2000-08-23T05:03:09.858Z","shipDate":"2000-08-25T05:03:09.858Z","discontinued":true,"stockLevel":0.2817},{"id":1106760,"employee":"Peacock, Margaret","product":"Uncle Bob's Organic Dried Pears","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":56.231,"quantity":199,"price":60.2,"orderDate":"2016-11-06T17:10:15.516Z","shipDate":"2016-11-07T17:10:15.516Z","discontinued":false,"stockLevel":0.5324},{"id":1106761,"employee":"Callahan, Laura","product":"Chocolade","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":92.197,"quantity":3,"price":73.65,"orderDate":"2017-06-16T15:59:30.839Z","shipDate":"2017-06-17T15:59:30.839Z","discontinued":false,"stockLevel":0.8781},{"id":1106762,"employee":"Davolio, Nancy","product":"Nord-Ost Matjeshering","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":65.611,"quantity":43,"price":98.63,"orderDate":"2018-02-24T07:03:27.264Z","shipDate":"2018-02-26T07:03:27.264Z","discontinued":false,"stockLevel":0.9155},{"id":1106763,"employee":"Fuller, Andrew","product":"Fløtemysost","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":29.832,"quantity":335,"price":15.4,"orderDate":"2013-07-26T19:15:58.612Z","shipDate":"2013-07-28T19:15:58.612Z","discontinued":true,"stockLevel":0.8924},{"id":1106764,"employee":"King, Robert","product":"Sir Rodney's Scones","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":86.76,"quantity":57,"price":84.54,"orderDate":"2014-08-17T13:06:37.601Z","shipDate":"2014-08-18T13:06:37.601Z","discontinued":true,"stockLevel":0.9356},{"id":1106765,"employee":"King, Robert","product":"Sir Rodney's Scones","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":59.385,"quantity":202,"price":68.75,"orderDate":"2017-10-17T10:01:49.501Z","shipDate":"2017-10-18T10:01:49.501Z","discontinued":true,"stockLevel":0.3144},{"id":1106766,"employee":"Gooney, Miguel","product":"Louisiana Hot Spiced Okra","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":77.081,"quantity":377,"price":69.15,"orderDate":"2008-04-07T00:38:51.693Z","shipDate":"2008-04-09T00:38:51.693Z","discontinued":false,"stockLevel":0.9459},{"id":1106767,"employee":"King, Robert","product":"Røgede sild","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":79.873,"quantity":166,"price":97.14,"orderDate":"2018-10-03T06:11:53.171Z","shipDate":"2018-10-04T06:11:53.171Z","discontinued":false,"stockLevel":0.8226},{"id":1106768,"employee":"King, Robert","product":"Gnocchi di nonna Alice","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":62.413,"quantity":348,"price":57.09,"orderDate":"2007-02-25T11:07:25.403Z","shipDate":"2007-02-26T11:07:25.403Z","discontinued":true,"stockLevel":0.7077},{"id":1106769,"employee":"Buchanan, Steven","product":"Sasquatch Ale","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":66.723,"quantity":164,"price":74.3,"orderDate":"2016-04-19T09:19:46.700Z","shipDate":"2016-04-21T09:19:46.700Z","discontinued":true,"stockLevel":0.1862},{"id":1106770,"employee":"Gooney, Miguel","product":"Konbu","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":95.546,"quantity":152,"price":13.35,"orderDate":"2015-07-30T21:30:52.544Z","shipDate":"2015-07-31T21:30:52.544Z","discontinued":false,"stockLevel":0.5882},{"id":1106771,"employee":"Dodsworth, Anne","product":"Ravioli Angelo","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":51.618,"quantity":119,"price":71.11,"orderDate":"2018-07-02T09:47:55.766Z","shipDate":"2018-07-03T09:47:55.766Z","discontinued":false,"stockLevel":0.82},{"id":1106772,"employee":"Dodsworth, Anne","product":"Côte de Blaye","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":23.767,"quantity":59,"price":33.48,"orderDate":"2008-02-15T08:41:37.340Z","shipDate":"2008-02-16T08:41:37.340Z","discontinued":true,"stockLevel":0.1657},{"id":1106773,"employee":"Peacock, Margaret","product":"Mascarpone Fabioli","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":95.279,"quantity":331,"price":95.9,"orderDate":"2011-05-14T12:33:15.808Z","shipDate":"2011-05-16T12:33:15.808Z","discontinued":false,"stockLevel":0.3929},{"id":1106774,"employee":"Davolio, Nancy","product":"Queso Cabrales","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":21.68,"quantity":328,"price":98.56,"orderDate":"1998-12-24T15:34:40.557Z","shipDate":"1998-12-26T15:34:40.557Z","discontinued":true,"stockLevel":0.484},{"id":1106775,"employee":"Dodsworth, Anne","product":"Louisiana Hot Spiced Okra","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":74.611,"quantity":111,"price":17.25,"orderDate":"2003-02-03T04:48:13.150Z","shipDate":"2003-02-04T04:48:13.150Z","discontinued":false,"stockLevel":0.767},{"id":1106776,"employee":"Buchanan, Steven","product":"Boston Crab Meat","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":8.81,"quantity":308,"price":19.62,"orderDate":"1998-04-09T04:55:55.504Z","shipDate":"1998-04-10T04:55:55.504Z","discontinued":true,"stockLevel":0.2595},{"id":1106777,"employee":"Davolio, Nancy","product":"Chai","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":51.375,"quantity":301,"price":6.31,"orderDate":"2016-08-18T15:11:17.837Z","shipDate":"2016-08-20T15:11:17.837Z","discontinued":true,"stockLevel":0.3216},{"id":1106778,"employee":"Gooney, Miguel","product":"Sirop d'érable","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":32.334,"quantity":180,"price":35.99,"orderDate":"2013-01-06T02:07:34.021Z","shipDate":"2013-01-08T02:07:34.021Z","discontinued":false,"stockLevel":0.7531},{"id":1106779,"employee":"Dodsworth, Anne","product":"Fløtemysost","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":9.889,"quantity":400,"price":85.09,"orderDate":"2013-05-05T08:42:05.075Z","shipDate":"2013-05-06T08:42:05.075Z","discontinued":true,"stockLevel":0.7134},{"id":1106780,"employee":"Davolio, Nancy","product":"Geitost","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":73.838,"quantity":98,"price":34.84,"orderDate":"2013-09-25T16:59:24.523Z","shipDate":"2013-09-27T16:59:24.523Z","discontinued":true,"stockLevel":0.5319},{"id":1106781,"employee":"Suyama, Naomi","product":"Alice Mutton","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":47.544,"quantity":35,"price":11.65,"orderDate":"2003-02-19T21:51:23.639Z","shipDate":"2003-02-21T21:51:23.639Z","discontinued":false,"stockLevel":0.5442},{"id":1106782,"employee":"Buchanan, Steven","product":"Thüringer Rostbratwurst","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":26.073,"quantity":330,"price":0.16,"orderDate":"2004-09-13T13:31:41.764Z","shipDate":"2004-09-15T13:31:41.764Z","discontinued":true,"stockLevel":0.7519},{"id":1106783,"employee":"Leverling, Janet","product":"Teatime Chocolate Biscuits","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":11.967,"quantity":380,"price":64.44,"orderDate":"2003-12-08T04:29:50.084Z","shipDate":"2003-12-09T04:29:50.084Z","discontinued":true,"stockLevel":0.6911},{"id":1106784,"employee":"Callahan, Laura","product":"Queso Manchego La Pastora","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":22.58,"quantity":395,"price":67.68,"orderDate":"2002-06-15T11:44:36.311Z","shipDate":"2002-06-17T11:44:36.311Z","discontinued":true,"stockLevel":0.2119},{"id":1106785,"employee":"Peacock, Margaret","product":"Gorgonzola Telino","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":97.349,"quantity":189,"price":39.33,"orderDate":"2005-09-08T12:24:33.580Z","shipDate":"2005-09-09T12:24:33.580Z","discontinued":true,"stockLevel":0.9251},{"id":1106786,"employee":"Leverling, Janet","product":"Gudbrandsdalsost","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":34.092,"quantity":105,"price":37.93,"orderDate":"2013-06-05T11:10:08.742Z","shipDate":"2013-06-06T11:10:08.742Z","discontinued":true,"stockLevel":0.5488},{"id":1106787,"employee":"Fuller, Andrew","product":"Northwoods Cranberry Sauce","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":93.598,"quantity":158,"price":82.98,"orderDate":"2008-01-24T01:31:02.908Z","shipDate":"2008-01-26T01:31:02.908Z","discontinued":true,"stockLevel":0.559},{"id":1106788,"employee":"Dodsworth, Anne","product":"Mishi Kobe Niku","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":68.117,"quantity":386,"price":48.28,"orderDate":"2017-01-18T02:43:07.851Z","shipDate":"2017-01-20T02:43:07.851Z","discontinued":true,"stockLevel":0.394},{"id":1106789,"employee":"Dodsworth, Anne","product":"Røgede sild","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":64.76,"quantity":317,"price":30.17,"orderDate":"2017-11-07T14:23:30.764Z","shipDate":"2017-11-09T14:23:30.764Z","discontinued":false,"stockLevel":0.7201},{"id":1106790,"employee":"Buchanan, Steven","product":"Wimmers gute Semmelknödel","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":48.34,"quantity":96,"price":58.55,"orderDate":"2012-06-01T03:00:43.936Z","shipDate":"2012-06-02T03:00:43.936Z","discontinued":false,"stockLevel":0.9394},{"id":1106791,"employee":"Davolio, Nancy","product":"Maxilaku","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":19.588,"quantity":334,"price":31.57,"orderDate":"1999-02-13T06:05:21.914Z","shipDate":"1999-02-14T06:05:21.914Z","discontinued":true,"stockLevel":0.3575},{"id":1106792,"employee":"Suyama, Naomi","product":"Aniseed Syrup","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":89.889,"quantity":341,"price":8.39,"orderDate":"1999-03-03T19:38:02.414Z","shipDate":"1999-03-05T19:38:02.414Z","discontinued":true,"stockLevel":0.4384},{"id":1106793,"employee":"King, Robert","product":"Ipoh Coffee","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":29.321,"quantity":353,"price":26.74,"orderDate":"2016-04-12T07:50:09.428Z","shipDate":"2016-04-14T07:50:09.428Z","discontinued":false,"stockLevel":0.8756},{"id":1106794,"employee":"Callahan, Laura","product":"Perth Pasties","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":58.892,"quantity":310,"price":95.6,"orderDate":"2015-09-13T19:51:50.257Z","shipDate":"2015-09-14T19:51:50.257Z","discontinued":true,"stockLevel":0.6025},{"id":1106795,"employee":"Fuller, Andrew","product":"Gumbär Gummibärchen","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":42.085,"quantity":261,"price":54.67,"orderDate":"2002-01-12T20:43:00.133Z","shipDate":"2002-01-14T20:43:00.133Z","discontinued":false,"stockLevel":0.1635},{"id":1106796,"employee":"Peacock, Margaret","product":"Chai","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":12.691,"quantity":309,"price":47.52,"orderDate":"2002-06-07T06:46:28.062Z","shipDate":"2002-06-08T06:46:28.062Z","discontinued":true,"stockLevel":0.5169},{"id":1106797,"employee":"Gooney, Miguel","product":"Zaanse koeken","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":19.77,"quantity":255,"price":67.44,"orderDate":"2003-10-20T15:23:08.908Z","shipDate":"2003-10-21T15:23:08.908Z","discontinued":true,"stockLevel":0.3063},{"id":1106798,"employee":"Gooney, Miguel","product":"Lakkalikööri","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":88.698,"quantity":235,"price":24.13,"orderDate":"2001-06-01T00:25:15.566Z","shipDate":"2001-06-03T00:25:15.566Z","discontinued":true,"stockLevel":0.2376},{"id":1106799,"employee":"Fuller, Andrew","product":"Mishi Kobe Niku","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":99.395,"quantity":180,"price":24.09,"orderDate":"2005-05-25T22:30:37.935Z","shipDate":"2005-05-26T22:30:37.935Z","discontinued":true,"stockLevel":0.3667},{"id":1106800,"employee":"Davolio, Nancy","product":"Sir Rodney's Marmalade","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":88.636,"quantity":179,"price":79.1,"orderDate":"2003-04-04T20:34:07.479Z","shipDate":"2003-04-05T20:34:07.479Z","discontinued":true,"stockLevel":0.7548},{"id":1106801,"employee":"Dodsworth, Anne","product":"Tofu","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":74.868,"quantity":320,"price":14.59,"orderDate":"2017-04-01T07:04:05.322Z","shipDate":"2017-04-02T07:04:05.322Z","discontinued":true,"stockLevel":0.6814},{"id":1106802,"employee":"King, Robert","product":"Ipoh Coffee","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":28.891,"quantity":41,"price":82.62,"orderDate":"2002-12-03T08:57:31.883Z","shipDate":"2002-12-04T08:57:31.883Z","discontinued":true,"stockLevel":0.3784},{"id":1106803,"employee":"Leverling, Janet","product":"Côte de Blaye","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":24.25,"quantity":110,"price":47.02,"orderDate":"2013-02-07T20:12:19.676Z","shipDate":"2013-02-08T20:12:19.676Z","discontinued":true,"stockLevel":0.1823},{"id":1106804,"employee":"Gooney, Miguel","product":"Konbu","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":64.985,"quantity":247,"price":84.59,"orderDate":"2011-06-18T05:59:04.653Z","shipDate":"2011-06-19T05:59:04.653Z","discontinued":false,"stockLevel":0.2406},{"id":1106805,"employee":"Gooney, Miguel","product":"Scottish Longbreads","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":42.984,"quantity":224,"price":66.52,"orderDate":"2011-09-08T13:27:42.422Z","shipDate":"2011-09-10T13:27:42.422Z","discontinued":true,"stockLevel":0.6646},{"id":1106806,"employee":"Fuller, Andrew","product":"Röd Kaviar","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":54.081,"quantity":247,"price":90.78,"orderDate":"2005-02-05T01:16:00.981Z","shipDate":"2005-02-07T01:16:00.981Z","discontinued":true,"stockLevel":0.9072},{"id":1106807,"employee":"Suyama, Naomi","product":"Schoggi Schokolade","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":0.027,"quantity":388,"price":32.42,"orderDate":"1999-04-25T12:23:54.209Z","shipDate":"1999-04-26T12:23:54.209Z","discontinued":true,"stockLevel":0.5861},{"id":1106808,"employee":"Gooney, Miguel","product":"Genen Shouyu","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":63.531,"quantity":25,"price":71.22,"orderDate":"2015-12-05T14:57:27.875Z","shipDate":"2015-12-06T14:57:27.875Z","discontinued":false,"stockLevel":0.1274},{"id":1106809,"employee":"Leverling, Janet","product":"Queso Manchego La Pastora","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":83.707,"quantity":35,"price":17.26,"orderDate":"2010-01-07T11:31:19.727Z","shipDate":"2010-01-08T11:31:19.727Z","discontinued":true,"stockLevel":0.8382},{"id":1106810,"employee":"Suyama, Naomi","product":"Scottish Longbreads","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":87.751,"quantity":50,"price":52.95,"orderDate":"2004-11-24T05:18:08.043Z","shipDate":"2004-11-25T05:18:08.043Z","discontinued":false,"stockLevel":0.741},{"id":1106811,"employee":"Suyama, Naomi","product":"Mishi Kobe Niku","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":36.224,"quantity":397,"price":51.34,"orderDate":"2013-05-23T08:01:39.925Z","shipDate":"2013-05-25T08:01:39.925Z","discontinued":true,"stockLevel":0.8385},{"id":1106812,"employee":"King, Robert","product":"Northwoods Cranberry Sauce","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":86.347,"quantity":168,"price":94.74,"orderDate":"2003-07-15T22:09:09.635Z","shipDate":"2003-07-17T22:09:09.635Z","discontinued":false,"stockLevel":0.8252},{"id":1106813,"employee":"Peacock, Margaret","product":"Chang","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":72.294,"quantity":202,"price":24.66,"orderDate":"2010-06-13T20:11:00.355Z","shipDate":"2010-06-14T20:11:00.355Z","discontinued":true,"stockLevel":0.8434},{"id":1106814,"employee":"Leverling, Janet","product":"Fløtemysost","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":89.672,"quantity":329,"price":82.88,"orderDate":"2011-06-06T02:07:58.144Z","shipDate":"2011-06-08T02:07:58.144Z","discontinued":false,"stockLevel":0.2257},{"id":1106815,"employee":"Callahan, Laura","product":"Ipoh Coffee","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":31.11,"quantity":370,"price":9.84,"orderDate":"1998-07-07T00:00:21.035Z","shipDate":"1998-07-08T00:00:21.035Z","discontinued":true,"stockLevel":0.4391},{"id":1106816,"employee":"Leverling, Janet","product":"Geitost","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":95.687,"quantity":216,"price":92.86,"orderDate":"2001-11-18T16:51:16.722Z","shipDate":"2001-11-19T16:51:16.722Z","discontinued":true,"stockLevel":0.8452},{"id":1106817,"employee":"Callahan, Laura","product":"Mascarpone Fabioli","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":57.918,"quantity":137,"price":20.18,"orderDate":"2010-07-01T16:53:52.188Z","shipDate":"2010-07-03T16:53:52.188Z","discontinued":true,"stockLevel":0.4113},{"id":1106818,"employee":"Davolio, Nancy","product":"Pâté chinois","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":67.229,"quantity":171,"price":75.51,"orderDate":"2014-09-11T15:31:46.338Z","shipDate":"2014-09-13T15:31:46.338Z","discontinued":false,"stockLevel":0.1038},{"id":1106819,"employee":"Callahan, Laura","product":"Uncle Bob's Organic Dried Pears","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":23.24,"quantity":169,"price":12.92,"orderDate":"2003-03-07T16:48:19.113Z","shipDate":"2003-03-09T16:48:19.113Z","discontinued":false,"stockLevel":0.8469},{"id":1106820,"employee":"Peacock, Margaret","product":"Louisiana Hot Spiced Okra","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":23.274,"quantity":115,"price":51.67,"orderDate":"2008-02-14T10:34:08.844Z","shipDate":"2008-02-15T10:34:08.844Z","discontinued":false,"stockLevel":0.2019},{"id":1106821,"employee":"Gooney, Miguel","product":"Chai","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":5.614,"quantity":357,"price":79.67,"orderDate":"2011-01-07T07:27:24.943Z","shipDate":"2011-01-08T07:27:24.943Z","discontinued":true,"stockLevel":0.58},{"id":1106822,"employee":"King, Robert","product":"Sir Rodney's Marmalade","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":69.62,"quantity":217,"price":22,"orderDate":"2003-09-01T16:23:42.591Z","shipDate":"2003-09-02T16:23:42.591Z","discontinued":true,"stockLevel":0.1087},{"id":1106823,"employee":"Suyama, Naomi","product":"Gudbrandsdalsost","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":72.232,"quantity":330,"price":10.08,"orderDate":"2010-10-17T09:07:37.489Z","shipDate":"2010-10-19T09:07:37.489Z","discontinued":false,"stockLevel":0.729},{"id":1106824,"employee":"Dodsworth, Anne","product":"Mozzarella di Giovanni","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":78.775,"quantity":354,"price":21.56,"orderDate":"2008-03-07T10:53:24.661Z","shipDate":"2008-03-09T10:53:24.661Z","discontinued":true,"stockLevel":0.1558},{"id":1106825,"employee":"Buchanan, Steven","product":"Maxilaku","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":16.119,"quantity":123,"price":76.75,"orderDate":"2006-10-14T01:24:19.542Z","shipDate":"2006-10-16T01:24:19.542Z","discontinued":true,"stockLevel":0.7318},{"id":1106826,"employee":"Peacock, Margaret","product":"Schoggi Schokolade","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":68.542,"quantity":72,"price":25.27,"orderDate":"2013-11-27T04:25:45.634Z","shipDate":"2013-11-28T04:25:45.634Z","discontinued":false,"stockLevel":0.1395},{"id":1106827,"employee":"Fuller, Andrew","product":"Spegesild","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":53.457,"quantity":87,"price":27.06,"orderDate":"2010-10-09T16:49:48.617Z","shipDate":"2010-10-11T16:49:48.617Z","discontinued":true,"stockLevel":0.5705},{"id":1106828,"employee":"Leverling, Janet","product":"Gudbrandsdalsost","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":6.101,"quantity":154,"price":41.66,"orderDate":"2011-08-12T14:57:50.148Z","shipDate":"2011-08-14T14:57:50.148Z","discontinued":true,"stockLevel":0.6757},{"id":1106829,"employee":"Davolio, Nancy","product":"Queso Cabrales","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":94.7,"quantity":176,"price":94.13,"orderDate":"2001-09-09T03:15:42.595Z","shipDate":"2001-09-11T03:15:42.595Z","discontinued":true,"stockLevel":0.1651},{"id":1106830,"employee":"King, Robert","product":"Gumbär Gummibärchen","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":39.008,"quantity":146,"price":85.81,"orderDate":"2004-04-28T16:30:05.570Z","shipDate":"2004-04-29T16:30:05.570Z","discontinued":true,"stockLevel":0.6115},{"id":1106831,"employee":"Leverling, Janet","product":"Vegie-spread","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":0.269,"quantity":72,"price":94.74,"orderDate":"2012-09-21T02:25:50.770Z","shipDate":"2012-09-22T02:25:50.770Z","discontinued":false,"stockLevel":0.5276},{"id":1106832,"employee":"Callahan, Laura","product":"Escargots de Bourgogne","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":5.912,"quantity":145,"price":38.49,"orderDate":"2007-09-18T02:38:57.280Z","shipDate":"2007-09-20T02:38:57.280Z","discontinued":false,"stockLevel":0.8408},{"id":1106833,"employee":"Buchanan, Steven","product":"Boston Crab Meat","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":26.101,"quantity":138,"price":29.01,"orderDate":"2012-02-03T23:49:27.282Z","shipDate":"2012-02-05T23:49:27.282Z","discontinued":true,"stockLevel":0.1724},{"id":1106834,"employee":"King, Robert","product":"Valkoinen suklaa","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":83.016,"quantity":187,"price":90.15,"orderDate":"2003-02-02T04:59:41.494Z","shipDate":"2003-02-04T04:59:41.494Z","discontinued":true,"stockLevel":0.9143},{"id":1106835,"employee":"Callahan, Laura","product":"Filo Mix","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":79.727,"quantity":39,"price":71.33,"orderDate":"2006-05-18T18:17:47.793Z","shipDate":"2006-05-19T18:17:47.793Z","discontinued":false,"stockLevel":0.6293},{"id":1106836,"employee":"Suyama, Naomi","product":"Sir Rodney's Marmalade","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":66.034,"quantity":204,"price":7.31,"orderDate":"2014-10-22T10:35:52.071Z","shipDate":"2014-10-23T10:35:52.071Z","discontinued":false,"stockLevel":0.3493},{"id":1106837,"employee":"Suyama, Naomi","product":"Raclette Courdavault","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":43.142,"quantity":96,"price":95.3,"orderDate":"2013-03-02T18:58:44.588Z","shipDate":"2013-03-04T18:58:44.588Z","discontinued":true,"stockLevel":0.4091},{"id":1106838,"employee":"King, Robert","product":"Chartreuse verte","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":25.07,"quantity":386,"price":79.24,"orderDate":"2015-12-21T02:43:04.901Z","shipDate":"2015-12-22T02:43:04.901Z","discontinued":true,"stockLevel":0.2905},{"id":1106839,"employee":"Davolio, Nancy","product":"Guaraná Fantástica","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":92.626,"quantity":190,"price":20.14,"orderDate":"2005-12-07T07:43:09.428Z","shipDate":"2005-12-09T07:43:09.428Z","discontinued":true,"stockLevel":0.743},{"id":1106840,"employee":"Gooney, Miguel","product":"Manjimup Dried Apples","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":71.666,"quantity":5,"price":84.98,"orderDate":"2018-07-21T16:51:35.754Z","shipDate":"2018-07-22T16:51:35.754Z","discontinued":false,"stockLevel":0.4972},{"id":1106841,"employee":"Davolio, Nancy","product":"Teatime Chocolate Biscuits","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":46.061,"quantity":3,"price":62.67,"orderDate":"2008-03-19T06:41:04.314Z","shipDate":"2008-03-21T06:41:04.314Z","discontinued":true,"stockLevel":0.9332},{"id":1106842,"employee":"Suyama, Naomi","product":"Gudbrandsdalsost","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":0.657,"quantity":60,"price":31.33,"orderDate":"2017-01-13T23:55:36.697Z","shipDate":"2017-01-15T23:55:36.697Z","discontinued":true,"stockLevel":0.7571},{"id":1106843,"employee":"Suyama, Naomi","product":"Queso Manchego La Pastora","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":30.138,"quantity":358,"price":27.86,"orderDate":"2006-08-29T20:26:07.578Z","shipDate":"2006-08-31T20:26:07.578Z","discontinued":true,"stockLevel":0.6536},{"id":1106844,"employee":"Fuller, Andrew","product":"Original Frankfurter grüne Soße","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":10.575,"quantity":361,"price":98.03,"orderDate":"2009-03-30T07:14:03.803Z","shipDate":"2009-04-01T07:14:03.803Z","discontinued":true,"stockLevel":0.6563},{"id":1106845,"employee":"Callahan, Laura","product":"Chef Anton's Cajun Seasoning","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":98.036,"quantity":337,"price":43.31,"orderDate":"2010-08-24T06:31:40.214Z","shipDate":"2010-08-25T06:31:40.214Z","discontinued":true,"stockLevel":0.6607},{"id":1106846,"employee":"Peacock, Margaret","product":"Rhönbräu Klosterbier","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":25.039,"quantity":124,"price":86.07,"orderDate":"1998-02-12T06:04:54.174Z","shipDate":"1998-02-13T06:04:54.174Z","discontinued":false,"stockLevel":0.2922},{"id":1106847,"employee":"Peacock, Margaret","product":"Vegie-spread","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":65.917,"quantity":289,"price":92.45,"orderDate":"2009-04-27T11:27:00.709Z","shipDate":"2009-04-29T11:27:00.709Z","discontinued":true,"stockLevel":0.2353},{"id":1106848,"employee":"Dodsworth, Anne","product":"Laughing Lumberjack Lager","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":99.213,"quantity":105,"price":78.17,"orderDate":"2018-06-24T17:05:33.477Z","shipDate":"2018-06-25T17:05:33.477Z","discontinued":true,"stockLevel":0.3969},{"id":1106849,"employee":"Davolio, Nancy","product":"Northwoods Cranberry Sauce","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":15.684,"quantity":332,"price":88.76,"orderDate":"2009-01-29T21:52:37.619Z","shipDate":"2009-01-30T21:52:37.619Z","discontinued":false,"stockLevel":0.6488},{"id":1106850,"employee":"Davolio, Nancy","product":"Spegesild","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":37.766,"quantity":97,"price":22.68,"orderDate":"2016-01-08T21:07:41.247Z","shipDate":"2016-01-10T21:07:41.247Z","discontinued":false,"stockLevel":0.1948},{"id":1106851,"employee":"Leverling, Janet","product":"Guaraná Fantástica","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":73.068,"quantity":215,"price":77.27,"orderDate":"2006-07-30T19:14:14.236Z","shipDate":"2006-07-31T19:14:14.236Z","discontinued":true,"stockLevel":0.7324},{"id":1106852,"employee":"Buchanan, Steven","product":"Genen Shouyu","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":25.839,"quantity":188,"price":78.4,"orderDate":"2015-12-19T16:47:22.300Z","shipDate":"2015-12-20T16:47:22.300Z","discontinued":false,"stockLevel":0.5084},{"id":1106853,"employee":"Dodsworth, Anne","product":"Mozzarella di Giovanni","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":54.101,"quantity":130,"price":6.48,"orderDate":"2005-05-25T10:28:38.874Z","shipDate":"2005-05-26T10:28:38.874Z","discontinued":true,"stockLevel":0.9478},{"id":1106854,"employee":"Suyama, Naomi","product":"Côte de Blaye","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":75.693,"quantity":113,"price":83.56,"orderDate":"2004-11-19T04:28:10.844Z","shipDate":"2004-11-21T04:28:10.844Z","discontinued":false,"stockLevel":0.8365},{"id":1106855,"employee":"Fuller, Andrew","product":"Sirop d'érable","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":60.451,"quantity":393,"price":30.26,"orderDate":"2010-03-10T01:00:01.748Z","shipDate":"2010-03-12T01:00:01.748Z","discontinued":true,"stockLevel":0.3084},{"id":1106856,"employee":"Peacock, Margaret","product":"Pâté chinois","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":55.575,"quantity":44,"price":96.49,"orderDate":"2011-02-05T04:50:23.918Z","shipDate":"2011-02-07T04:50:23.918Z","discontinued":false,"stockLevel":0.8895},{"id":1106857,"employee":"Buchanan, Steven","product":"Boston Crab Meat","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":16.741,"quantity":211,"price":15.72,"orderDate":"2011-01-11T10:45:36.647Z","shipDate":"2011-01-13T10:45:36.647Z","discontinued":true,"stockLevel":0.6181},{"id":1106858,"employee":"Suyama, Naomi","product":"Chocolade","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":6.312,"quantity":146,"price":48.79,"orderDate":"2017-06-08T16:25:57.429Z","shipDate":"2017-06-09T16:25:57.429Z","discontinued":false,"stockLevel":0.443},{"id":1106859,"employee":"King, Robert","product":"Mishi Kobe Niku","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":95.13,"quantity":264,"price":72.54,"orderDate":"2018-07-11T07:07:36.918Z","shipDate":"2018-07-13T07:07:36.918Z","discontinued":false,"stockLevel":0.4864},{"id":1106860,"employee":"King, Robert","product":"Uncle Bob's Organic Dried Pears","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":54.616,"quantity":342,"price":54.14,"orderDate":"2017-08-31T18:45:04.425Z","shipDate":"2017-09-02T18:45:04.425Z","discontinued":true,"stockLevel":0.1898},{"id":1106861,"employee":"Suyama, Naomi","product":"Thüringer Rostbratwurst","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":39.744,"quantity":320,"price":77.89,"orderDate":"2014-02-07T10:36:53.755Z","shipDate":"2014-02-08T10:36:53.755Z","discontinued":true,"stockLevel":0.5936},{"id":1106862,"employee":"Gooney, Miguel","product":"Carnarvon Tigers","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":63.841,"quantity":99,"price":1.82,"orderDate":"2000-11-17T17:34:20.095Z","shipDate":"2000-11-19T17:34:20.095Z","discontinued":false,"stockLevel":0.887},{"id":1106863,"employee":"Suyama, Naomi","product":"Raclette Courdavault","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":83.533,"quantity":63,"price":48.14,"orderDate":"2006-03-10T20:44:42.234Z","shipDate":"2006-03-11T20:44:42.234Z","discontinued":true,"stockLevel":0.178},{"id":1106864,"employee":"Davolio, Nancy","product":"Sasquatch Ale","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":24.927,"quantity":62,"price":48.86,"orderDate":"2009-03-13T14:11:43.769Z","shipDate":"2009-03-15T14:11:43.769Z","discontinued":true,"stockLevel":0.2709},{"id":1106865,"employee":"Dodsworth, Anne","product":"Rhönbräu Klosterbier","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":37.164,"quantity":82,"price":36.17,"orderDate":"2011-01-24T00:50:31.077Z","shipDate":"2011-01-26T00:50:31.077Z","discontinued":true,"stockLevel":0.791},{"id":1106866,"employee":"Buchanan, Steven","product":"Inlagd Sill","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":11.061,"quantity":188,"price":46.48,"orderDate":"2007-10-04T13:09:13.530Z","shipDate":"2007-10-06T13:09:13.530Z","discontinued":true,"stockLevel":0.1844},{"id":1106867,"employee":"Buchanan, Steven","product":"Wimmers gute Semmelknödel","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":97.617,"quantity":364,"price":24.87,"orderDate":"2004-09-18T20:13:53.885Z","shipDate":"2004-09-19T20:13:53.885Z","discontinued":true,"stockLevel":0.7104},{"id":1106868,"employee":"Gooney, Miguel","product":"Maxilaku","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":68.14,"quantity":248,"price":96.99,"orderDate":"2006-09-22T11:52:05.363Z","shipDate":"2006-09-24T11:52:05.363Z","discontinued":true,"stockLevel":0.317},{"id":1106869,"employee":"Davolio, Nancy","product":"Nord-Ost Matjeshering","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":94.409,"quantity":185,"price":42.25,"orderDate":"2007-07-30T22:43:57.615Z","shipDate":"2007-08-01T22:43:57.615Z","discontinued":false,"stockLevel":0.3574},{"id":1106870,"employee":"Gooney, Miguel","product":"NuNuCa Nuß-Nougat-Creme","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":35.687,"quantity":306,"price":90.11,"orderDate":"1998-01-08T14:31:57.042Z","shipDate":"1998-01-10T14:31:57.042Z","discontinued":true,"stockLevel":0.8346},{"id":1106871,"employee":"Callahan, Laura","product":"Escargots de Bourgogne","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":50.983,"quantity":209,"price":99,"orderDate":"2007-11-09T03:08:44.012Z","shipDate":"2007-11-10T03:08:44.012Z","discontinued":false,"stockLevel":0.5452},{"id":1106872,"employee":"Peacock, Margaret","product":"Outback Lager","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":98.602,"quantity":372,"price":90.14,"orderDate":"2014-12-23T05:48:16.930Z","shipDate":"2014-12-24T05:48:16.930Z","discontinued":false,"stockLevel":0.8182},{"id":1106873,"employee":"Buchanan, Steven","product":"Pâté chinois","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":51.767,"quantity":236,"price":77.74,"orderDate":"2005-05-16T16:11:46.596Z","shipDate":"2005-05-18T16:11:46.596Z","discontinued":true,"stockLevel":0.6382},{"id":1106874,"employee":"King, Robert","product":"Chartreuse verte","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":77.697,"quantity":304,"price":94.88,"orderDate":"2011-03-31T02:15:39.094Z","shipDate":"2011-04-02T02:15:39.094Z","discontinued":false,"stockLevel":0.4324},{"id":1106875,"employee":"Suyama, Naomi","product":"Gustaf's Knäckebröd","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":10.214,"quantity":216,"price":76.81,"orderDate":"2003-03-26T22:38:01.802Z","shipDate":"2003-03-27T22:38:01.802Z","discontinued":true,"stockLevel":0.8707},{"id":1106876,"employee":"Buchanan, Steven","product":"Ikura","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":11.617,"quantity":134,"price":51.65,"orderDate":"2014-04-13T16:03:15.318Z","shipDate":"2014-04-15T16:03:15.318Z","discontinued":true,"stockLevel":0.6567},{"id":1106877,"employee":"Callahan, Laura","product":"Louisiana Hot Spiced Okra","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":84.803,"quantity":65,"price":63.42,"orderDate":"2001-05-11T11:39:16.103Z","shipDate":"2001-05-13T11:39:16.103Z","discontinued":true,"stockLevel":0.6891},{"id":1106878,"employee":"Buchanan, Steven","product":"Outback Lager","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":43.559,"quantity":30,"price":72.6,"orderDate":"2013-10-12T23:39:53.395Z","shipDate":"2013-10-14T23:39:53.395Z","discontinued":false,"stockLevel":0.2529},{"id":1106879,"employee":"Davolio, Nancy","product":"Alice Mutton","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":56.453,"quantity":325,"price":49.88,"orderDate":"2014-10-11T12:06:37.566Z","shipDate":"2014-10-12T12:06:37.566Z","discontinued":true,"stockLevel":0.8951},{"id":1106880,"employee":"Leverling, Janet","product":"Raclette Courdavault","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":3.993,"quantity":334,"price":31.41,"orderDate":"1999-11-24T04:21:08.880Z","shipDate":"1999-11-25T04:21:08.880Z","discontinued":true,"stockLevel":0.3225},{"id":1106881,"employee":"Peacock, Margaret","product":"Vegie-spread","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":59.976,"quantity":391,"price":68.85,"orderDate":"2011-04-18T13:43:33.705Z","shipDate":"2011-04-20T13:43:33.705Z","discontinued":true,"stockLevel":0.1943},{"id":1106882,"employee":"Suyama, Naomi","product":"Chef Anton's Gumbo Mix","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":55.399,"quantity":169,"price":81.07,"orderDate":"2000-07-16T10:41:59.300Z","shipDate":"2000-07-18T10:41:59.300Z","discontinued":true,"stockLevel":0.2098},{"id":1106883,"employee":"Davolio, Nancy","product":"Thüringer Rostbratwurst","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":34.95,"quantity":143,"price":31.4,"orderDate":"2004-02-26T05:47:09.367Z","shipDate":"2004-02-27T05:47:09.367Z","discontinued":true,"stockLevel":0.1123},{"id":1106884,"employee":"King, Robert","product":"Steeleye Stout","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":47.569,"quantity":86,"price":86.51,"orderDate":"2002-12-29T12:31:10.076Z","shipDate":"2002-12-30T12:31:10.076Z","discontinued":true,"stockLevel":0.6144},{"id":1106885,"employee":"Peacock, Margaret","product":"Rössle Sauerkraut","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":39.958,"quantity":365,"price":88.98,"orderDate":"2005-12-29T09:19:27.986Z","shipDate":"2005-12-30T09:19:27.986Z","discontinued":true,"stockLevel":0.1479},{"id":1106886,"employee":"Fuller, Andrew","product":"Sir Rodney's Scones","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":88.344,"quantity":93,"price":6.71,"orderDate":"2014-04-12T23:44:49.086Z","shipDate":"2014-04-14T23:44:49.086Z","discontinued":true,"stockLevel":0.8095},{"id":1106887,"employee":"Gooney, Miguel","product":"Wimmers gute Semmelknödel","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":98.855,"quantity":125,"price":27.03,"orderDate":"2013-09-19T07:09:13.912Z","shipDate":"2013-09-21T07:09:13.912Z","discontinued":false,"stockLevel":0.9369},{"id":1106888,"employee":"Gooney, Miguel","product":"Camembert Pierrot","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":62.995,"quantity":26,"price":58.92,"orderDate":"2011-03-10T07:26:58.928Z","shipDate":"2011-03-11T07:26:58.928Z","discontinued":true,"stockLevel":0.4923},{"id":1106889,"employee":"Davolio, Nancy","product":"Outback Lager","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":45.527,"quantity":175,"price":44.47,"orderDate":"2004-11-15T07:38:28.628Z","shipDate":"2004-11-16T07:38:28.628Z","discontinued":true,"stockLevel":0.2732},{"id":1106890,"employee":"Fuller, Andrew","product":"Pavlova","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":81.575,"quantity":347,"price":95.95,"orderDate":"2002-03-26T15:51:32.734Z","shipDate":"2002-03-27T15:51:32.734Z","discontinued":false,"stockLevel":0.9462},{"id":1106891,"employee":"Davolio, Nancy","product":"NuNuCa Nuß-Nougat-Creme","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":85.821,"quantity":33,"price":92.25,"orderDate":"2006-10-05T13:06:03.297Z","shipDate":"2006-10-07T13:06:03.297Z","discontinued":true,"stockLevel":0.7608},{"id":1106892,"employee":"Buchanan, Steven","product":"Thüringer Rostbratwurst","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":83.593,"quantity":280,"price":95.32,"orderDate":"2002-07-25T05:55:56.008Z","shipDate":"2002-07-27T05:55:56.008Z","discontinued":true,"stockLevel":0.7796},{"id":1106893,"employee":"King, Robert","product":"Sirop d'érable","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":36.837,"quantity":277,"price":92.12,"orderDate":"2003-05-21T11:10:28.631Z","shipDate":"2003-05-22T11:10:28.631Z","discontinued":true,"stockLevel":0.1501},{"id":1106894,"employee":"Peacock, Margaret","product":"Sir Rodney's Marmalade","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":98.503,"quantity":282,"price":37.94,"orderDate":"2016-07-06T23:48:20.186Z","shipDate":"2016-07-08T23:48:20.186Z","discontinued":true,"stockLevel":0.4213},{"id":1106895,"employee":"Buchanan, Steven","product":"Outback Lager","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":56.975,"quantity":285,"price":99.79,"orderDate":"1999-05-20T00:50:51.011Z","shipDate":"1999-05-22T00:50:51.011Z","discontinued":true,"stockLevel":0.3558},{"id":1106896,"employee":"King, Robert","product":"Ipoh Coffee","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":55.865,"quantity":101,"price":23.15,"orderDate":"2011-04-27T12:18:23.169Z","shipDate":"2011-04-28T12:18:23.169Z","discontinued":false,"stockLevel":0.4323},{"id":1106897,"employee":"Peacock, Margaret","product":"Original Frankfurter grüne Soße","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":32.008,"quantity":98,"price":18,"orderDate":"2001-05-27T20:39:38.074Z","shipDate":"2001-05-28T20:39:38.074Z","discontinued":false,"stockLevel":0.2864},{"id":1106898,"employee":"Davolio, Nancy","product":"Pavlova","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":13.292,"quantity":382,"price":50.48,"orderDate":"2018-11-02T05:56:35.142Z","shipDate":"2018-11-04T05:56:35.142Z","discontinued":true,"stockLevel":0.1794},{"id":1106899,"employee":"Leverling, Janet","product":"Spegesild","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":2.911,"quantity":113,"price":24.07,"orderDate":"2009-02-10T23:47:19.120Z","shipDate":"2009-02-11T23:47:19.120Z","discontinued":true,"stockLevel":0.9491},{"id":1106900,"employee":"Dodsworth, Anne","product":"Røgede sild","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":7.509,"quantity":98,"price":68.09,"orderDate":"2016-09-07T18:06:24.663Z","shipDate":"2016-09-09T18:06:24.663Z","discontinued":true,"stockLevel":0.5744},{"id":1106901,"employee":"King, Robert","product":"Queso Manchego La Pastora","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":13.609,"quantity":377,"price":82.6,"orderDate":"1998-11-01T01:38:52.901Z","shipDate":"1998-11-02T01:38:52.901Z","discontinued":true,"stockLevel":0.8148},{"id":1106902,"employee":"King, Robert","product":"Longlife Tofu","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":33.204,"quantity":344,"price":46.78,"orderDate":"2009-09-27T14:54:05.097Z","shipDate":"2009-09-28T14:54:05.097Z","discontinued":true,"stockLevel":0.4331},{"id":1106903,"employee":"Leverling, Janet","product":"Chef Anton's Gumbo Mix","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":72.987,"quantity":397,"price":74.45,"orderDate":"2009-04-21T04:36:42.350Z","shipDate":"2009-04-22T04:36:42.350Z","discontinued":false,"stockLevel":0.4424},{"id":1106904,"employee":"Peacock, Margaret","product":"Nord-Ost Matjeshering","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":68.518,"quantity":23,"price":75.51,"orderDate":"2013-04-06T17:01:26.009Z","shipDate":"2013-04-07T17:01:26.009Z","discontinued":true,"stockLevel":0.4792},{"id":1106905,"employee":"Leverling, Janet","product":"Queso Cabrales","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":26.278,"quantity":371,"price":11.79,"orderDate":"2004-04-10T13:19:19.350Z","shipDate":"2004-04-11T13:19:19.350Z","discontinued":false,"stockLevel":0.906},{"id":1106906,"employee":"Peacock, Margaret","product":"Chef Anton's Cajun Seasoning","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":33.199,"quantity":210,"price":97.27,"orderDate":"2005-03-09T20:05:28.064Z","shipDate":"2005-03-11T20:05:28.064Z","discontinued":true,"stockLevel":0.7637},{"id":1106907,"employee":"Fuller, Andrew","product":"Alice Mutton","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":23.454,"quantity":171,"price":54.35,"orderDate":"1999-11-18T22:58:27.720Z","shipDate":"1999-11-20T22:58:27.720Z","discontinued":true,"stockLevel":0.7339},{"id":1106908,"employee":"Peacock, Margaret","product":"Inlagd Sill","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":94.875,"quantity":12,"price":93.69,"orderDate":"2001-05-28T12:22:28.877Z","shipDate":"2001-05-30T12:22:28.877Z","discontinued":true,"stockLevel":0.8886},{"id":1106909,"employee":"Fuller, Andrew","product":"Konbu","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":40.838,"quantity":346,"price":11.84,"orderDate":"2002-10-01T09:04:08.310Z","shipDate":"2002-10-02T09:04:08.310Z","discontinued":true,"stockLevel":0.3005},{"id":1106910,"employee":"Fuller, Andrew","product":"Singaporean Hokkien Fried Mee","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":72.514,"quantity":373,"price":46.18,"orderDate":"2005-02-09T23:34:51.111Z","shipDate":"2005-02-11T23:34:51.111Z","discontinued":true,"stockLevel":0.7996},{"id":1106911,"employee":"Dodsworth, Anne","product":"Genen Shouyu","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":91.093,"quantity":145,"price":30.08,"orderDate":"2006-02-15T01:04:28.370Z","shipDate":"2006-02-17T01:04:28.370Z","discontinued":false,"stockLevel":0.8216},{"id":1106912,"employee":"Buchanan, Steven","product":"Ipoh Coffee","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":24.319,"quantity":325,"price":98.47,"orderDate":"2006-03-16T19:28:21.669Z","shipDate":"2006-03-17T19:28:21.669Z","discontinued":true,"stockLevel":0.3469},{"id":1106913,"employee":"Callahan, Laura","product":"Sirop d'érable","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":57.79,"quantity":79,"price":86.62,"orderDate":"2009-02-05T08:23:14.713Z","shipDate":"2009-02-06T08:23:14.713Z","discontinued":true,"stockLevel":0.121},{"id":1106914,"employee":"Callahan, Laura","product":"Jack's New England Clam Chowder","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":63.136,"quantity":393,"price":24.56,"orderDate":"2005-09-06T14:41:56.202Z","shipDate":"2005-09-07T14:41:56.202Z","discontinued":true,"stockLevel":0.3843},{"id":1106915,"employee":"King, Robert","product":"Alice Mutton","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":83.187,"quantity":72,"price":20.18,"orderDate":"2004-01-17T22:02:38.085Z","shipDate":"2004-01-19T22:02:38.085Z","discontinued":true,"stockLevel":0.1585},{"id":1106916,"employee":"Fuller, Andrew","product":"Gula Malacca","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":26.147,"quantity":375,"price":98.42,"orderDate":"2003-05-19T03:06:28.159Z","shipDate":"2003-05-20T03:06:28.159Z","discontinued":false,"stockLevel":0.2871},{"id":1106917,"employee":"Buchanan, Steven","product":"NuNuCa Nuß-Nougat-Creme","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":13.35,"quantity":251,"price":16.65,"orderDate":"2010-12-05T15:27:03.364Z","shipDate":"2010-12-07T15:27:03.364Z","discontinued":true,"stockLevel":0.9371},{"id":1106918,"employee":"Leverling, Janet","product":"Thüringer Rostbratwurst","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":30.811,"quantity":355,"price":17.51,"orderDate":"2015-03-07T03:16:11.439Z","shipDate":"2015-03-09T03:16:11.439Z","discontinued":true,"stockLevel":0.597},{"id":1106919,"employee":"Dodsworth, Anne","product":"Louisiana Hot Spiced Okra","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":93.78,"quantity":388,"price":61.09,"orderDate":"2015-10-05T21:54:29.153Z","shipDate":"2015-10-06T21:54:29.153Z","discontinued":true,"stockLevel":0.5449},{"id":1106920,"employee":"Leverling, Janet","product":"Gravad lax","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":77.525,"quantity":261,"price":80.18,"orderDate":"2000-01-31T14:31:11.405Z","shipDate":"2000-02-01T14:31:11.405Z","discontinued":false,"stockLevel":0.428},{"id":1106921,"employee":"Peacock, Margaret","product":"Tofu","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":10.749,"quantity":234,"price":11.29,"orderDate":"2018-05-19T11:22:55.420Z","shipDate":"2018-05-21T11:22:55.420Z","discontinued":false,"stockLevel":0.1115},{"id":1106922,"employee":"Suyama, Naomi","product":"Camembert Pierrot","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":52.089,"quantity":85,"price":5.13,"orderDate":"2011-10-30T16:57:22.294Z","shipDate":"2011-10-31T16:57:22.294Z","discontinued":true,"stockLevel":0.5023},{"id":1106923,"employee":"King, Robert","product":"Scottish Longbreads","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":11.105,"quantity":103,"price":21.17,"orderDate":"2004-12-09T03:28:18.542Z","shipDate":"2004-12-10T03:28:18.542Z","discontinued":true,"stockLevel":0.4973},{"id":1106924,"employee":"Suyama, Naomi","product":"Tourtière","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":13.737,"quantity":159,"price":17.82,"orderDate":"2001-01-03T13:13:10.398Z","shipDate":"2001-01-05T13:13:10.398Z","discontinued":true,"stockLevel":0.4615},{"id":1106925,"employee":"Gooney, Miguel","product":"Rhönbräu Klosterbier","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":90.173,"quantity":164,"price":93.81,"orderDate":"2005-03-24T19:02:59.572Z","shipDate":"2005-03-26T19:02:59.572Z","discontinued":true,"stockLevel":0.2583},{"id":1106926,"employee":"Peacock, Margaret","product":"Mozzarella di Giovanni","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":80.602,"quantity":133,"price":46.64,"orderDate":"2000-12-21T17:50:45.731Z","shipDate":"2000-12-23T17:50:45.731Z","discontinued":false,"stockLevel":0.1771},{"id":1106927,"employee":"Dodsworth, Anne","product":"Tofu","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":97.581,"quantity":182,"price":46.87,"orderDate":"2018-04-25T23:07:44.562Z","shipDate":"2018-04-27T23:07:44.562Z","discontinued":true,"stockLevel":0.3915},{"id":1106928,"employee":"Leverling, Janet","product":"Nord-Ost Matjeshering","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":47.67,"quantity":14,"price":10.09,"orderDate":"2015-06-29T07:56:52.521Z","shipDate":"2015-06-30T07:56:52.521Z","discontinued":true,"stockLevel":0.8846},{"id":1106929,"employee":"Suyama, Naomi","product":"Perth Pasties","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":28.322,"quantity":314,"price":80.33,"orderDate":"2012-01-05T08:10:47.695Z","shipDate":"2012-01-07T08:10:47.695Z","discontinued":true,"stockLevel":0.2658},{"id":1106930,"employee":"King, Robert","product":"Genen Shouyu","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":46.701,"quantity":41,"price":74.48,"orderDate":"2009-06-02T21:36:11.312Z","shipDate":"2009-06-03T21:36:11.312Z","discontinued":true,"stockLevel":0.2551},{"id":1106931,"employee":"King, Robert","product":"Røgede sild","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":8.113,"quantity":347,"price":22.94,"orderDate":"2006-11-09T13:23:11.765Z","shipDate":"2006-11-10T13:23:11.765Z","discontinued":true,"stockLevel":0.7456},{"id":1106932,"employee":"Leverling, Janet","product":"Valkoinen suklaa","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":34.377,"quantity":21,"price":12.11,"orderDate":"2000-03-26T16:59:56.849Z","shipDate":"2000-03-28T16:59:56.849Z","discontinued":true,"stockLevel":0.1239},{"id":1106933,"employee":"King, Robert","product":"Steeleye Stout","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":59.666,"quantity":163,"price":71,"orderDate":"2001-05-18T01:23:35.561Z","shipDate":"2001-05-20T01:23:35.561Z","discontinued":false,"stockLevel":0.6091},{"id":1106934,"employee":"Fuller, Andrew","product":"Tunnbröd","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":7.631,"quantity":58,"price":53.58,"orderDate":"2010-06-13T16:04:39.295Z","shipDate":"2010-06-15T16:04:39.295Z","discontinued":true,"stockLevel":0.1101},{"id":1106935,"employee":"Gooney, Miguel","product":"Sasquatch Ale","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":89.944,"quantity":191,"price":61.41,"orderDate":"2002-01-23T04:43:30.210Z","shipDate":"2002-01-24T04:43:30.210Z","discontinued":true,"stockLevel":0.7314},{"id":1106936,"employee":"Gooney, Miguel","product":"Grandma's Boysenberry Spread","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":14.561,"quantity":98,"price":44,"orderDate":"2009-04-08T18:48:59.071Z","shipDate":"2009-04-09T18:48:59.071Z","discontinued":false,"stockLevel":0.2752},{"id":1106937,"employee":"Fuller, Andrew","product":"Thüringer Rostbratwurst","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":79.993,"quantity":301,"price":41.8,"orderDate":"2003-10-08T22:21:25.897Z","shipDate":"2003-10-10T22:21:25.897Z","discontinued":true,"stockLevel":0.1524},{"id":1106938,"employee":"Dodsworth, Anne","product":"Longlife Tofu","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":12.395,"quantity":74,"price":75.64,"orderDate":"2009-01-06T05:12:22.176Z","shipDate":"2009-01-07T05:12:22.176Z","discontinued":false,"stockLevel":0.9244},{"id":1106939,"employee":"Fuller, Andrew","product":"Tofu","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":31.786,"quantity":215,"price":20.28,"orderDate":"2000-12-11T23:14:17.356Z","shipDate":"2000-12-12T23:14:17.356Z","discontinued":true,"stockLevel":0.8559},{"id":1106940,"employee":"Leverling, Janet","product":"Perth Pasties","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":72.94,"quantity":108,"price":69.92,"orderDate":"1998-12-10T18:09:45.323Z","shipDate":"1998-12-12T18:09:45.323Z","discontinued":false,"stockLevel":0.5209},{"id":1106941,"employee":"Dodsworth, Anne","product":"Alice Mutton","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":33.388,"quantity":381,"price":27.16,"orderDate":"2005-07-19T01:28:16.188Z","shipDate":"2005-07-20T01:28:16.188Z","discontinued":true,"stockLevel":0.7915},{"id":1106942,"employee":"Callahan, Laura","product":"Perth Pasties","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":92.568,"quantity":235,"price":76.82,"orderDate":"2018-03-16T07:46:58.805Z","shipDate":"2018-03-18T07:46:58.805Z","discontinued":true,"stockLevel":0.5161},{"id":1106943,"employee":"Buchanan, Steven","product":"Tourtière","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":66.092,"quantity":303,"price":99.72,"orderDate":"2001-06-07T04:17:48.818Z","shipDate":"2001-06-09T04:17:48.818Z","discontinued":true,"stockLevel":0.8617},{"id":1106944,"employee":"Suyama, Naomi","product":"Aniseed Syrup","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":20.389,"quantity":348,"price":64.51,"orderDate":"2006-12-06T18:31:42.162Z","shipDate":"2006-12-08T18:31:42.162Z","discontinued":false,"stockLevel":0.2424},{"id":1106945,"employee":"Peacock, Margaret","product":"Pavlova","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":60.982,"quantity":116,"price":31.21,"orderDate":"2010-01-28T08:25:48.609Z","shipDate":"2010-01-30T08:25:48.609Z","discontinued":false,"stockLevel":0.1375},{"id":1106946,"employee":"Buchanan, Steven","product":"NuNuCa Nuß-Nougat-Creme","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":63.857,"quantity":334,"price":81.53,"orderDate":"2009-06-30T04:55:28.352Z","shipDate":"2009-07-01T04:55:28.352Z","discontinued":false,"stockLevel":0.9462},{"id":1106947,"employee":"Gooney, Miguel","product":"Genen Shouyu","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":91.9,"quantity":69,"price":97.07,"orderDate":"2012-02-01T11:19:32.988Z","shipDate":"2012-02-02T11:19:32.988Z","discontinued":true,"stockLevel":0.7373},{"id":1106948,"employee":"King, Robert","product":"Côte de Blaye","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":44.608,"quantity":159,"price":86.51,"orderDate":"2010-12-10T23:50:40.167Z","shipDate":"2010-12-12T23:50:40.167Z","discontinued":true,"stockLevel":0.1837},{"id":1106949,"employee":"Suyama, Naomi","product":"Sasquatch Ale","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":9.138,"quantity":241,"price":66.33,"orderDate":"2009-11-03T15:47:34.928Z","shipDate":"2009-11-05T15:47:34.928Z","discontinued":true,"stockLevel":0.7625},{"id":1106950,"employee":"Buchanan, Steven","product":"Mozzarella di Giovanni","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":14.565,"quantity":322,"price":62.84,"orderDate":"2011-11-14T17:24:12.223Z","shipDate":"2011-11-15T17:24:12.223Z","discontinued":false,"stockLevel":0.9015},{"id":1106951,"employee":"King, Robert","product":"Filo Mix","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":59.793,"quantity":315,"price":39.07,"orderDate":"2016-12-23T19:23:36.868Z","shipDate":"2016-12-24T19:23:36.868Z","discontinued":true,"stockLevel":0.4991},{"id":1106952,"employee":"King, Robert","product":"Ipoh Coffee","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":75.556,"quantity":116,"price":2.05,"orderDate":"2005-03-25T12:13:28.674Z","shipDate":"2005-03-27T12:13:28.674Z","discontinued":false,"stockLevel":0.1478},{"id":1106953,"employee":"Callahan, Laura","product":"Louisiana Hot Spiced Okra","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":57.428,"quantity":99,"price":17.83,"orderDate":"1998-10-26T15:16:45.416Z","shipDate":"1998-10-28T15:16:45.416Z","discontinued":false,"stockLevel":0.3546},{"id":1106954,"employee":"Gooney, Miguel","product":"Lakkalikööri","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":89.639,"quantity":191,"price":24.24,"orderDate":"2007-12-30T20:48:08.444Z","shipDate":"2008-01-01T20:48:08.444Z","discontinued":true,"stockLevel":0.4699},{"id":1106955,"employee":"Gooney, Miguel","product":"Singaporean Hokkien Fried Mee","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":68.521,"quantity":162,"price":35.52,"orderDate":"2006-09-07T02:42:22.376Z","shipDate":"2006-09-09T02:42:22.376Z","discontinued":false,"stockLevel":0.3418},{"id":1106956,"employee":"Fuller, Andrew","product":"Original Frankfurter grüne Soße","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":6.736,"quantity":14,"price":50.29,"orderDate":"1998-01-07T21:35:23.010Z","shipDate":"1998-01-09T21:35:23.010Z","discontinued":true,"stockLevel":0.5134},{"id":1106957,"employee":"Davolio, Nancy","product":"Rhönbräu Klosterbier","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":6.552,"quantity":9,"price":22.42,"orderDate":"2009-09-21T09:28:32.965Z","shipDate":"2009-09-22T09:28:32.965Z","discontinued":true,"stockLevel":0.7112},{"id":1106958,"employee":"Leverling, Janet","product":"NuNuCa Nuß-Nougat-Creme","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":53.358,"quantity":114,"price":53.79,"orderDate":"2018-07-22T07:01:48.948Z","shipDate":"2018-07-23T07:01:48.948Z","discontinued":true,"stockLevel":0.6861},{"id":1106959,"employee":"Leverling, Janet","product":"Lakkalikööri","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":72.755,"quantity":7,"price":88.44,"orderDate":"1998-05-23T15:23:40.726Z","shipDate":"1998-05-25T15:23:40.726Z","discontinued":true,"stockLevel":0.3071},{"id":1106960,"employee":"King, Robert","product":"Queso Manchego La Pastora","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":66.257,"quantity":250,"price":95.68,"orderDate":"2007-02-25T20:20:58.996Z","shipDate":"2007-02-27T20:20:58.996Z","discontinued":true,"stockLevel":0.303},{"id":1106961,"employee":"Peacock, Margaret","product":"Guaraná Fantástica","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":93.113,"quantity":344,"price":86.68,"orderDate":"2014-01-27T09:30:57.580Z","shipDate":"2014-01-28T09:30:57.580Z","discontinued":true,"stockLevel":0.5758},{"id":1106962,"employee":"King, Robert","product":"Raclette Courdavault","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":42.312,"quantity":318,"price":30.07,"orderDate":"2004-10-03T02:39:15.282Z","shipDate":"2004-10-05T02:39:15.282Z","discontinued":true,"stockLevel":0.2611},{"id":1106963,"employee":"King, Robert","product":"Pâté chinois","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":87.335,"quantity":210,"price":88.28,"orderDate":"2002-07-22T11:37:34.321Z","shipDate":"2002-07-23T11:37:34.321Z","discontinued":false,"stockLevel":0.2494},{"id":1106964,"employee":"Dodsworth, Anne","product":"Nord-Ost Matjeshering","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":30.461,"quantity":308,"price":7.8,"orderDate":"2015-06-15T01:27:24.904Z","shipDate":"2015-06-16T01:27:24.904Z","discontinued":true,"stockLevel":0.7256},{"id":1106965,"employee":"Dodsworth, Anne","product":"Camembert Pierrot","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":46.053,"quantity":374,"price":74.24,"orderDate":"2007-10-08T11:18:40.601Z","shipDate":"2007-10-09T11:18:40.601Z","discontinued":true,"stockLevel":0.7817},{"id":1106966,"employee":"Dodsworth, Anne","product":"Maxilaku","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":79.001,"quantity":247,"price":78.42,"orderDate":"2014-03-01T00:19:20.628Z","shipDate":"2014-03-03T00:19:20.628Z","discontinued":false,"stockLevel":0.8386},{"id":1106967,"employee":"Callahan, Laura","product":"Sir Rodney's Scones","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":62.63,"quantity":280,"price":43.71,"orderDate":"2003-02-11T04:16:41.539Z","shipDate":"2003-02-13T04:16:41.539Z","discontinued":true,"stockLevel":0.7501},{"id":1106968,"employee":"Dodsworth, Anne","product":"Genen Shouyu","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":93.809,"quantity":183,"price":44.63,"orderDate":"2003-06-08T00:00:20.793Z","shipDate":"2003-06-09T00:00:20.793Z","discontinued":false,"stockLevel":0.8595},{"id":1106969,"employee":"Leverling, Janet","product":"Outback Lager","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":79.988,"quantity":6,"price":14.03,"orderDate":"2016-08-25T14:51:04.323Z","shipDate":"2016-08-27T14:51:04.323Z","discontinued":false,"stockLevel":0.901},{"id":1106970,"employee":"Leverling, Janet","product":"Vegie-spread","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":76.447,"quantity":109,"price":90.8,"orderDate":"2001-12-22T15:15:34.392Z","shipDate":"2001-12-24T15:15:34.392Z","discontinued":true,"stockLevel":0.6007},{"id":1106971,"employee":"Davolio, Nancy","product":"Mishi Kobe Niku","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":28.263,"quantity":137,"price":43.28,"orderDate":"2000-07-06T23:56:36.633Z","shipDate":"2000-07-08T23:56:36.633Z","discontinued":false,"stockLevel":0.4753},{"id":1106972,"employee":"Peacock, Margaret","product":"Tunnbröd","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":36.406,"quantity":392,"price":44.7,"orderDate":"2002-09-17T11:38:37.126Z","shipDate":"2002-09-19T11:38:37.126Z","discontinued":true,"stockLevel":0.6969},{"id":1106973,"employee":"Fuller, Andrew","product":"NuNuCa Nuß-Nougat-Creme","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":43.042,"quantity":296,"price":77.86,"orderDate":"2009-07-27T19:37:53.841Z","shipDate":"2009-07-29T19:37:53.841Z","discontinued":true,"stockLevel":0.3739},{"id":1106974,"employee":"Leverling, Janet","product":"Uncle Bob's Organic Dried Pears","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":23.331,"quantity":13,"price":9.05,"orderDate":"1999-10-23T03:55:05.176Z","shipDate":"1999-10-24T03:55:05.176Z","discontinued":false,"stockLevel":0.1069},{"id":1106975,"employee":"Suyama, Naomi","product":"Tarte au sucre","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":17.646,"quantity":200,"price":46.77,"orderDate":"2001-12-03T04:27:16.982Z","shipDate":"2001-12-04T04:27:16.982Z","discontinued":true,"stockLevel":0.7563},{"id":1106976,"employee":"Callahan, Laura","product":"Thüringer Rostbratwurst","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":25.246,"quantity":199,"price":42.32,"orderDate":"2017-01-15T22:48:28.446Z","shipDate":"2017-01-17T22:48:28.446Z","discontinued":false,"stockLevel":0.236},{"id":1106977,"employee":"Gooney, Miguel","product":"Ikura","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":73.325,"quantity":26,"price":41.26,"orderDate":"2013-08-20T19:18:57.332Z","shipDate":"2013-08-22T19:18:57.332Z","discontinued":true,"stockLevel":0.9392},{"id":1106978,"employee":"Peacock, Margaret","product":"Teatime Chocolate Biscuits","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":70.689,"quantity":214,"price":51.97,"orderDate":"2018-07-29T20:01:04.977Z","shipDate":"2018-07-30T20:01:04.977Z","discontinued":true,"stockLevel":0.3202},{"id":1106979,"employee":"Gooney, Miguel","product":"Grandma's Boysenberry Spread","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":47.318,"quantity":67,"price":18.05,"orderDate":"2008-02-24T23:34:15.364Z","shipDate":"2008-02-25T23:34:15.364Z","discontinued":true,"stockLevel":0.3197},{"id":1106980,"employee":"Leverling, Janet","product":"Jack's New England Clam Chowder","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":47.659,"quantity":334,"price":41.29,"orderDate":"2016-09-28T03:21:01.211Z","shipDate":"2016-09-29T03:21:01.211Z","discontinued":false,"stockLevel":0.6192},{"id":1106981,"employee":"Dodsworth, Anne","product":"Alice Mutton","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":69.074,"quantity":292,"price":87.63,"orderDate":"2002-10-30T21:08:38.597Z","shipDate":"2002-11-01T21:08:38.597Z","discontinued":true,"stockLevel":0.4663},{"id":1106982,"employee":"Suyama, Naomi","product":"Spegesild","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":44.079,"quantity":308,"price":84.75,"orderDate":"2000-06-30T03:34:58.428Z","shipDate":"2000-07-02T03:34:58.428Z","discontinued":false,"stockLevel":0.6608},{"id":1106983,"employee":"Buchanan, Steven","product":"Longlife Tofu","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":79.523,"quantity":99,"price":77.35,"orderDate":"2002-12-04T00:06:42.410Z","shipDate":"2002-12-05T00:06:42.410Z","discontinued":false,"stockLevel":0.5843},{"id":1106984,"employee":"Gooney, Miguel","product":"Wimmers gute Semmelknödel","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":36.217,"quantity":218,"price":55.37,"orderDate":"2008-06-26T08:10:02.237Z","shipDate":"2008-06-27T08:10:02.237Z","discontinued":true,"stockLevel":0.5431},{"id":1106985,"employee":"Leverling, Janet","product":"Ikura","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":45.704,"quantity":261,"price":65.4,"orderDate":"2001-02-02T20:46:37.683Z","shipDate":"2001-02-03T20:46:37.683Z","discontinued":true,"stockLevel":0.6072},{"id":1106986,"employee":"Gooney, Miguel","product":"Northwoods Cranberry Sauce","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":44.168,"quantity":184,"price":58.63,"orderDate":"2009-08-26T19:13:01.344Z","shipDate":"2009-08-27T19:13:01.344Z","discontinued":false,"stockLevel":0.416},{"id":1106987,"employee":"Peacock, Margaret","product":"Boston Crab Meat","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":54.977,"quantity":124,"price":1.58,"orderDate":"2009-04-13T12:44:14.761Z","shipDate":"2009-04-15T12:44:14.761Z","discontinued":true,"stockLevel":0.5577},{"id":1106988,"employee":"Fuller, Andrew","product":"Original Frankfurter grüne Soße","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":27.727,"quantity":8,"price":76,"orderDate":"2010-10-02T23:57:13.210Z","shipDate":"2010-10-04T23:57:13.210Z","discontinued":true,"stockLevel":0.2308},{"id":1106989,"employee":"Fuller, Andrew","product":"Teatime Chocolate Biscuits","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":61.35,"quantity":314,"price":33.05,"orderDate":"2011-02-24T21:55:57.983Z","shipDate":"2011-02-25T21:55:57.983Z","discontinued":false,"stockLevel":0.724},{"id":1106990,"employee":"Callahan, Laura","product":"Inlagd Sill","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":77.119,"quantity":44,"price":60.35,"orderDate":"2007-11-30T00:25:57.414Z","shipDate":"2007-12-02T00:25:57.414Z","discontinued":true,"stockLevel":0.9482},{"id":1106991,"employee":"Leverling, Janet","product":"Gumbär Gummibärchen","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":7.637,"quantity":24,"price":11.55,"orderDate":"2014-09-16T02:27:28.979Z","shipDate":"2014-09-18T02:27:28.979Z","discontinued":true,"stockLevel":0.1131},{"id":1106992,"employee":"Suyama, Naomi","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":5.908,"quantity":192,"price":99.44,"orderDate":"1998-11-15T00:10:14.105Z","shipDate":"1998-11-17T00:10:14.105Z","discontinued":false,"stockLevel":0.4797},{"id":1106993,"employee":"Suyama, Naomi","product":"Carnarvon Tigers","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":35.71,"quantity":18,"price":19.62,"orderDate":"2011-10-08T22:55:54.916Z","shipDate":"2011-10-10T22:55:54.916Z","discontinued":true,"stockLevel":0.1944},{"id":1106994,"employee":"Fuller, Andrew","product":"Maxilaku","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":42.131,"quantity":145,"price":18.97,"orderDate":"2014-07-10T09:08:05.831Z","shipDate":"2014-07-11T09:08:05.831Z","discontinued":true,"stockLevel":0.8605},{"id":1106995,"employee":"King, Robert","product":"Original Frankfurter grüne Soße","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":45.856,"quantity":220,"price":38.61,"orderDate":"2006-06-05T07:29:46.168Z","shipDate":"2006-06-06T07:29:46.168Z","discontinued":true,"stockLevel":0.887},{"id":1106996,"employee":"Callahan, Laura","product":"Teatime Chocolate Biscuits","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":56.015,"quantity":200,"price":18.85,"orderDate":"1999-11-28T09:30:13.506Z","shipDate":"1999-11-30T09:30:13.506Z","discontinued":false,"stockLevel":0.8712},{"id":1106997,"employee":"Davolio, Nancy","product":"Chang","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":69.402,"quantity":346,"price":98.68,"orderDate":"2002-01-08T08:56:15.505Z","shipDate":"2002-01-10T08:56:15.505Z","discontinued":false,"stockLevel":0.3345},{"id":1106998,"employee":"King, Robert","product":"Valkoinen suklaa","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":64.985,"quantity":272,"price":42.28,"orderDate":"2009-11-22T03:49:41.251Z","shipDate":"2009-11-23T03:49:41.251Z","discontinued":true,"stockLevel":0.6077},{"id":1106999,"employee":"Suyama, Naomi","product":"Uncle Bob's Organic Dried Pears","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":90.628,"quantity":84,"price":49.29,"orderDate":"2009-01-13T16:45:35.701Z","shipDate":"2009-01-15T16:45:35.701Z","discontinued":true,"stockLevel":0.2791},{"id":1107000,"employee":"Dodsworth, Anne","product":"Longlife Tofu","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":20.813,"quantity":188,"price":43.86,"orderDate":"2017-06-21T16:55:36.509Z","shipDate":"2017-06-22T16:55:36.509Z","discontinued":true,"stockLevel":0.7079},{"id":1107001,"employee":"Fuller, Andrew","product":"Uncle Bob's Organic Dried Pears","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":14.577,"quantity":268,"price":70.33,"orderDate":"2003-03-01T16:39:28.674Z","shipDate":"2003-03-02T16:39:28.674Z","discontinued":true,"stockLevel":0.1382},{"id":1107002,"employee":"Suyama, Naomi","product":"Nord-Ost Matjeshering","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":86.5,"quantity":387,"price":81.34,"orderDate":"2000-09-14T11:47:06.713Z","shipDate":"2000-09-15T11:47:06.713Z","discontinued":false,"stockLevel":0.9241},{"id":1107003,"employee":"Gooney, Miguel","product":"Scottish Longbreads","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":87.913,"quantity":188,"price":0.16,"orderDate":"2014-07-13T08:43:38.652Z","shipDate":"2014-07-14T08:43:38.652Z","discontinued":true,"stockLevel":0.2209},{"id":1107004,"employee":"Dodsworth, Anne","product":"Uncle Bob's Organic Dried Pears","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":6.817,"quantity":34,"price":50.64,"orderDate":"2012-04-28T09:40:36.571Z","shipDate":"2012-04-29T09:40:36.571Z","discontinued":false,"stockLevel":0.9308},{"id":1107005,"employee":"Leverling, Janet","product":"Tarte au sucre","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":13.798,"quantity":178,"price":21.21,"orderDate":"2010-10-31T05:13:47.484Z","shipDate":"2010-11-02T05:13:47.484Z","discontinued":true,"stockLevel":0.7591},{"id":1107006,"employee":"Leverling, Janet","product":"Queso Manchego La Pastora","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":29.306,"quantity":166,"price":9.55,"orderDate":"2012-03-10T10:48:58.858Z","shipDate":"2012-03-12T10:48:58.858Z","discontinued":true,"stockLevel":0.3014},{"id":1107007,"employee":"Peacock, Margaret","product":"Chef Anton's Cajun Seasoning","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":46.592,"quantity":33,"price":60.3,"orderDate":"1999-11-28T17:25:46.464Z","shipDate":"1999-11-29T17:25:46.464Z","discontinued":true,"stockLevel":0.6135},{"id":1107008,"employee":"Fuller, Andrew","product":"Scottish Longbreads","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":55.908,"quantity":337,"price":21.16,"orderDate":"2002-11-05T14:53:34.297Z","shipDate":"2002-11-07T14:53:34.297Z","discontinued":true,"stockLevel":0.25},{"id":1107009,"employee":"King, Robert","product":"Original Frankfurter grüne Soße","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":91.654,"quantity":365,"price":66.18,"orderDate":"2012-04-06T06:30:28.794Z","shipDate":"2012-04-07T06:30:28.794Z","discontinued":true,"stockLevel":0.8999},{"id":1107010,"employee":"Davolio, Nancy","product":"Singaporean Hokkien Fried Mee","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":20.283,"quantity":164,"price":66.79,"orderDate":"2012-04-28T09:47:27.021Z","shipDate":"2012-04-30T09:47:27.021Z","discontinued":false,"stockLevel":0.4704},{"id":1107011,"employee":"Fuller, Andrew","product":"Chartreuse verte","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":43.597,"quantity":243,"price":23.03,"orderDate":"2016-06-25T18:47:52.888Z","shipDate":"2016-06-26T18:47:52.888Z","discontinued":true,"stockLevel":0.2456},{"id":1107012,"employee":"Fuller, Andrew","product":"Ravioli Angelo","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":0.039,"quantity":168,"price":38.57,"orderDate":"2012-11-19T23:25:13.884Z","shipDate":"2012-11-21T23:25:13.884Z","discontinued":true,"stockLevel":0.1919},{"id":1107013,"employee":"Davolio, Nancy","product":"Steeleye Stout","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":56.617,"quantity":138,"price":51.66,"orderDate":"2013-06-15T13:19:09.535Z","shipDate":"2013-06-16T13:19:09.535Z","discontinued":true,"stockLevel":0.2709},{"id":1107014,"employee":"Suyama, Naomi","product":"Mozzarella di Giovanni","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":33.411,"quantity":148,"price":87.21,"orderDate":"2010-11-29T23:23:23.324Z","shipDate":"2010-11-30T23:23:23.324Z","discontinued":true,"stockLevel":0.4389},{"id":1107015,"employee":"King, Robert","product":"Boston Crab Meat","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":87.502,"quantity":213,"price":62.62,"orderDate":"2011-06-28T11:45:25.999Z","shipDate":"2011-06-30T11:45:25.999Z","discontinued":false,"stockLevel":0.7907},{"id":1107016,"employee":"King, Robert","product":"Carnarvon Tigers","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":41.468,"quantity":374,"price":69.22,"orderDate":"2012-02-10T17:02:10.372Z","shipDate":"2012-02-11T17:02:10.372Z","discontinued":true,"stockLevel":0.2554},{"id":1107017,"employee":"Peacock, Margaret","product":"Inlagd Sill","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":70.928,"quantity":106,"price":95.6,"orderDate":"2018-07-02T07:16:09.428Z","shipDate":"2018-07-03T07:16:09.428Z","discontinued":true,"stockLevel":0.9077},{"id":1107018,"employee":"Gooney, Miguel","product":"Teatime Chocolate Biscuits","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":75.402,"quantity":182,"price":40.95,"orderDate":"2014-11-26T07:41:01.120Z","shipDate":"2014-11-27T07:41:01.120Z","discontinued":true,"stockLevel":0.8717},{"id":1107019,"employee":"Buchanan, Steven","product":"Scottish Longbreads","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":73.272,"quantity":26,"price":52.09,"orderDate":"2014-01-19T00:20:00.915Z","shipDate":"2014-01-20T00:20:00.915Z","discontinued":true,"stockLevel":0.6893},{"id":1107020,"employee":"Suyama, Naomi","product":"Sasquatch Ale","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":26.394,"quantity":195,"price":37.86,"orderDate":"2009-12-05T07:01:26.623Z","shipDate":"2009-12-06T07:01:26.623Z","discontinued":true,"stockLevel":0.6067},{"id":1107021,"employee":"Buchanan, Steven","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":75.098,"quantity":236,"price":36.59,"orderDate":"2014-01-11T01:43:09.459Z","shipDate":"2014-01-13T01:43:09.459Z","discontinued":false,"stockLevel":0.8586},{"id":1107022,"employee":"Buchanan, Steven","product":"Grandma's Boysenberry Spread","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":27.824,"quantity":148,"price":53.13,"orderDate":"2006-07-08T19:32:08.624Z","shipDate":"2006-07-09T19:32:08.624Z","discontinued":true,"stockLevel":0.472},{"id":1107023,"employee":"Dodsworth, Anne","product":"Ipoh Coffee","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":35.903,"quantity":157,"price":99.59,"orderDate":"2009-01-12T23:31:32.854Z","shipDate":"2009-01-13T23:31:32.854Z","discontinued":true,"stockLevel":0.6196},{"id":1107024,"employee":"King, Robert","product":"Boston Crab Meat","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":15.693,"quantity":222,"price":76.69,"orderDate":"2005-12-31T14:55:06.388Z","shipDate":"2006-01-01T14:55:06.388Z","discontinued":true,"stockLevel":0.6064},{"id":1107025,"employee":"Dodsworth, Anne","product":"Röd Kaviar","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":60.558,"quantity":290,"price":56.48,"orderDate":"2015-09-29T03:56:04.076Z","shipDate":"2015-10-01T03:56:04.076Z","discontinued":true,"stockLevel":0.3157},{"id":1107026,"employee":"Dodsworth, Anne","product":"Boston Crab Meat","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":12.232,"quantity":320,"price":7.74,"orderDate":"2007-09-08T14:40:48.457Z","shipDate":"2007-09-10T14:40:48.457Z","discontinued":false,"stockLevel":0.8779},{"id":1107027,"employee":"Buchanan, Steven","product":"Chocolade","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":36.154,"quantity":364,"price":92.47,"orderDate":"2016-11-14T08:27:57.065Z","shipDate":"2016-11-16T08:27:57.065Z","discontinued":true,"stockLevel":0.3067},{"id":1107028,"employee":"Davolio, Nancy","product":"Thüringer Rostbratwurst","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":44.706,"quantity":309,"price":83.57,"orderDate":"2000-02-20T19:40:19.603Z","shipDate":"2000-02-21T19:40:19.603Z","discontinued":false,"stockLevel":0.6001},{"id":1107029,"employee":"Gooney, Miguel","product":"Schoggi Schokolade","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":88.795,"quantity":126,"price":33.94,"orderDate":"2000-07-30T00:21:46.337Z","shipDate":"2000-08-01T00:21:46.337Z","discontinued":false,"stockLevel":0.3808},{"id":1107030,"employee":"Dodsworth, Anne","product":"Louisiana Hot Spiced Okra","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":40.154,"quantity":151,"price":23.55,"orderDate":"2006-11-14T03:19:59.169Z","shipDate":"2006-11-15T03:19:59.169Z","discontinued":true,"stockLevel":0.1398},{"id":1107031,"employee":"Peacock, Margaret","product":"Gnocchi di nonna Alice","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":54.783,"quantity":127,"price":51.94,"orderDate":"2001-02-15T05:51:21.442Z","shipDate":"2001-02-17T05:51:21.442Z","discontinued":true,"stockLevel":0.2137},{"id":1107032,"employee":"Leverling, Janet","product":"Gnocchi di nonna Alice","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":55.047,"quantity":328,"price":35.13,"orderDate":"2006-02-16T15:33:16.599Z","shipDate":"2006-02-17T15:33:16.599Z","discontinued":false,"stockLevel":0.7091},{"id":1107033,"employee":"Gooney, Miguel","product":"Uncle Bob's Organic Dried Pears","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":9.154,"quantity":73,"price":24.81,"orderDate":"2018-11-21T11:51:03.506Z","shipDate":"2018-11-22T11:51:03.506Z","discontinued":true,"stockLevel":0.2313},{"id":1107034,"employee":"Peacock, Margaret","product":"Maxilaku","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":23.856,"quantity":361,"price":50.11,"orderDate":"2008-11-23T05:28:08.455Z","shipDate":"2008-11-24T05:28:08.455Z","discontinued":false,"stockLevel":0.634},{"id":1107035,"employee":"King, Robert","product":"Carnarvon Tigers","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":80.859,"quantity":85,"price":43.75,"orderDate":"1998-01-12T02:54:50.580Z","shipDate":"1998-01-14T02:54:50.580Z","discontinued":true,"stockLevel":0.6035},{"id":1107036,"employee":"Dodsworth, Anne","product":"Teatime Chocolate Biscuits","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":47.266,"quantity":184,"price":79.66,"orderDate":"2004-05-31T09:08:53.134Z","shipDate":"2004-06-01T09:08:53.134Z","discontinued":true,"stockLevel":0.595},{"id":1107037,"employee":"Leverling, Janet","product":"Perth Pasties","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":63.454,"quantity":269,"price":44.47,"orderDate":"2003-09-06T13:41:36.163Z","shipDate":"2003-09-08T13:41:36.163Z","discontinued":true,"stockLevel":0.2389},{"id":1107038,"employee":"Dodsworth, Anne","product":"Wimmers gute Semmelknödel","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":55.8,"quantity":27,"price":54.67,"orderDate":"2000-10-13T11:50:51.139Z","shipDate":"2000-10-14T11:50:51.139Z","discontinued":true,"stockLevel":0.2473},{"id":1107039,"employee":"Gooney, Miguel","product":"Konbu","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":18.22,"quantity":76,"price":88.91,"orderDate":"2011-01-14T07:34:37.174Z","shipDate":"2011-01-15T07:34:37.174Z","discontinued":true,"stockLevel":0.7228},{"id":1107040,"employee":"Fuller, Andrew","product":"Ikura","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":41.271,"quantity":228,"price":78.63,"orderDate":"2012-11-01T02:42:24.115Z","shipDate":"2012-11-02T02:42:24.115Z","discontinued":true,"stockLevel":0.7684},{"id":1107041,"employee":"Davolio, Nancy","product":"Chef Anton's Gumbo Mix","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":54.293,"quantity":270,"price":20.39,"orderDate":"2017-11-09T21:41:03.820Z","shipDate":"2017-11-10T21:41:03.820Z","discontinued":true,"stockLevel":0.7567},{"id":1107042,"employee":"Gooney, Miguel","product":"Alice Mutton","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":73.394,"quantity":361,"price":6.96,"orderDate":"2010-11-20T07:41:22.268Z","shipDate":"2010-11-21T07:41:22.268Z","discontinued":true,"stockLevel":0.9304},{"id":1107043,"employee":"Suyama, Naomi","product":"Perth Pasties","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":87.233,"quantity":396,"price":70.42,"orderDate":"2017-08-18T19:44:23.466Z","shipDate":"2017-08-20T19:44:23.466Z","discontinued":true,"stockLevel":0.9026},{"id":1107044,"employee":"Fuller, Andrew","product":"Chef Anton's Cajun Seasoning","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":91.027,"quantity":367,"price":6.22,"orderDate":"1998-09-21T00:04:25.159Z","shipDate":"1998-09-23T00:04:25.159Z","discontinued":true,"stockLevel":0.2852},{"id":1107045,"employee":"Suyama, Naomi","product":"NuNuCa Nuß-Nougat-Creme","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":93.873,"quantity":99,"price":54.19,"orderDate":"2004-02-28T12:01:52.761Z","shipDate":"2004-03-01T12:01:52.761Z","discontinued":true,"stockLevel":0.6557},{"id":1107046,"employee":"Peacock, Margaret","product":"NuNuCa Nuß-Nougat-Creme","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":3.46,"quantity":119,"price":83.81,"orderDate":"1999-04-19T03:46:31.356Z","shipDate":"1999-04-20T03:46:31.356Z","discontinued":true,"stockLevel":0.7286},{"id":1107047,"employee":"Gooney, Miguel","product":"Rhönbräu Klosterbier","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":79.016,"quantity":31,"price":0.26,"orderDate":"2007-12-02T13:01:43.947Z","shipDate":"2007-12-04T13:01:43.947Z","discontinued":true,"stockLevel":0.7299},{"id":1107048,"employee":"Davolio, Nancy","product":"Queso Cabrales","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":55.061,"quantity":222,"price":66.05,"orderDate":"2012-05-28T07:51:56.116Z","shipDate":"2012-05-30T07:51:56.116Z","discontinued":true,"stockLevel":0.5593},{"id":1107049,"employee":"King, Robert","product":"Gumbär Gummibärchen","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":87.639,"quantity":221,"price":69.41,"orderDate":"1999-05-05T05:36:24.154Z","shipDate":"1999-05-06T05:36:24.154Z","discontinued":true,"stockLevel":0.4022},{"id":1107050,"employee":"Leverling, Janet","product":"Gumbär Gummibärchen","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":7.303,"quantity":80,"price":60.57,"orderDate":"2008-07-24T05:48:35.627Z","shipDate":"2008-07-26T05:48:35.627Z","discontinued":true,"stockLevel":0.4557},{"id":1107051,"employee":"Gooney, Miguel","product":"Rhönbräu Klosterbier","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":91.5,"quantity":87,"price":24.25,"orderDate":"1999-11-07T01:24:18.228Z","shipDate":"1999-11-08T01:24:18.228Z","discontinued":true,"stockLevel":0.4718},{"id":1107052,"employee":"Buchanan, Steven","product":"Mozzarella di Giovanni","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":24.577,"quantity":317,"price":79.41,"orderDate":"2004-11-04T13:11:42.948Z","shipDate":"2004-11-06T13:11:42.948Z","discontinued":false,"stockLevel":0.4298},{"id":1107053,"employee":"Leverling, Janet","product":"Vegie-spread","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":84.416,"quantity":164,"price":87.02,"orderDate":"2008-10-01T05:09:18.134Z","shipDate":"2008-10-02T05:09:18.134Z","discontinued":true,"stockLevel":0.1679},{"id":1107054,"employee":"Callahan, Laura","product":"Schoggi Schokolade","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":20.246,"quantity":304,"price":84.87,"orderDate":"2018-05-10T18:38:21.677Z","shipDate":"2018-05-12T18:38:21.677Z","discontinued":true,"stockLevel":0.6789},{"id":1107055,"employee":"Dodsworth, Anne","product":"Schoggi Schokolade","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":74.411,"quantity":117,"price":59.77,"orderDate":"2001-02-15T14:49:44.032Z","shipDate":"2001-02-16T14:49:44.032Z","discontinued":true,"stockLevel":0.1519},{"id":1107056,"employee":"Fuller, Andrew","product":"Longlife Tofu","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":44.552,"quantity":98,"price":77.53,"orderDate":"2005-02-04T02:43:05.266Z","shipDate":"2005-02-06T02:43:05.266Z","discontinued":true,"stockLevel":0.7502},{"id":1107057,"employee":"Leverling, Janet","product":"Queso Manchego La Pastora","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":72.931,"quantity":158,"price":4.58,"orderDate":"2017-08-16T00:30:59.298Z","shipDate":"2017-08-18T00:30:59.298Z","discontinued":false,"stockLevel":0.1064},{"id":1107058,"employee":"Buchanan, Steven","product":"Camembert Pierrot","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":0.391,"quantity":19,"price":61.77,"orderDate":"2003-10-26T19:15:00.756Z","shipDate":"2003-10-27T19:15:00.756Z","discontinued":false,"stockLevel":0.5263},{"id":1107059,"employee":"Fuller, Andrew","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":24.435,"quantity":367,"price":48.58,"orderDate":"2009-06-22T11:05:33.051Z","shipDate":"2009-06-23T11:05:33.051Z","discontinued":false,"stockLevel":0.1466},{"id":1107060,"employee":"Callahan, Laura","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":56.642,"quantity":377,"price":98.98,"orderDate":"2002-03-14T13:21:12.982Z","shipDate":"2002-03-16T13:21:12.982Z","discontinued":true,"stockLevel":0.6119},{"id":1107061,"employee":"Davolio, Nancy","product":"Nord-Ost Matjeshering","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":89.061,"quantity":159,"price":10.22,"orderDate":"1998-02-18T01:45:20.788Z","shipDate":"1998-02-20T01:45:20.788Z","discontinued":true,"stockLevel":0.3368},{"id":1107062,"employee":"Buchanan, Steven","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":85.95,"quantity":27,"price":60.07,"orderDate":"2008-05-18T14:03:10.070Z","shipDate":"2008-05-20T14:03:10.070Z","discontinued":false,"stockLevel":0.3269},{"id":1107063,"employee":"Callahan, Laura","product":"Filo Mix","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":51.623,"quantity":184,"price":13.16,"orderDate":"2004-07-10T10:25:49.109Z","shipDate":"2004-07-12T10:25:49.109Z","discontinued":false,"stockLevel":0.2856},{"id":1107064,"employee":"Leverling, Janet","product":"Wimmers gute Semmelknödel","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":71.286,"quantity":152,"price":17.64,"orderDate":"2011-11-13T21:47:46.162Z","shipDate":"2011-11-14T21:47:46.162Z","discontinued":true,"stockLevel":0.8919},{"id":1107065,"employee":"Leverling, Janet","product":"Manjimup Dried Apples","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":96.988,"quantity":361,"price":60.06,"orderDate":"2003-04-18T01:14:40.091Z","shipDate":"2003-04-19T01:14:40.091Z","discontinued":true,"stockLevel":0.5124},{"id":1107066,"employee":"Davolio, Nancy","product":"Nord-Ost Matjeshering","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":44.339,"quantity":61,"price":39.97,"orderDate":"1998-11-19T13:14:29.977Z","shipDate":"1998-11-21T13:14:29.977Z","discontinued":true,"stockLevel":0.7195},{"id":1107067,"employee":"King, Robert","product":"Teatime Chocolate Biscuits","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":19.569,"quantity":5,"price":75.49,"orderDate":"2013-03-02T22:57:41.180Z","shipDate":"2013-03-04T22:57:41.180Z","discontinued":true,"stockLevel":0.1038},{"id":1107068,"employee":"King, Robert","product":"Röd Kaviar","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":12.997,"quantity":35,"price":89.22,"orderDate":"2016-08-08T21:04:25.672Z","shipDate":"2016-08-10T21:04:25.672Z","discontinued":true,"stockLevel":0.3759},{"id":1107069,"employee":"Davolio, Nancy","product":"Maxilaku","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":53.612,"quantity":393,"price":82.39,"orderDate":"2001-08-09T05:23:45.989Z","shipDate":"2001-08-10T05:23:45.989Z","discontinued":true,"stockLevel":0.1026},{"id":1107070,"employee":"Dodsworth, Anne","product":"Maxilaku","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":49.169,"quantity":262,"price":39.6,"orderDate":"2013-09-11T15:27:21.389Z","shipDate":"2013-09-13T15:27:21.389Z","discontinued":false,"stockLevel":0.2301},{"id":1107071,"employee":"Callahan, Laura","product":"Fløtemysost","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":16.257,"quantity":95,"price":8.65,"orderDate":"2018-09-25T08:23:56.667Z","shipDate":"2018-09-27T08:23:56.667Z","discontinued":true,"stockLevel":0.7769},{"id":1107072,"employee":"Peacock, Margaret","product":"Grandma's Boysenberry Spread","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":77.935,"quantity":17,"price":96.83,"orderDate":"2000-02-06T14:50:52.476Z","shipDate":"2000-02-07T14:50:52.476Z","discontinued":true,"stockLevel":0.4142},{"id":1107073,"employee":"Leverling, Janet","product":"Geitost","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":87.925,"quantity":72,"price":43.77,"orderDate":"2016-11-24T02:04:53.973Z","shipDate":"2016-11-25T02:04:53.973Z","discontinued":true,"stockLevel":0.4868},{"id":1107074,"employee":"Leverling, Janet","product":"Rössle Sauerkraut","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":26.375,"quantity":324,"price":4.49,"orderDate":"1999-03-28T02:19:52.637Z","shipDate":"1999-03-29T02:19:52.637Z","discontinued":false,"stockLevel":0.3183},{"id":1107075,"employee":"King, Robert","product":"Chocolade","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":2.55,"quantity":27,"price":4.51,"orderDate":"2015-02-04T23:06:34.395Z","shipDate":"2015-02-06T23:06:34.395Z","discontinued":true,"stockLevel":0.3683},{"id":1107076,"employee":"Callahan, Laura","product":"Tunnbröd","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":55.483,"quantity":139,"price":73.47,"orderDate":"2018-02-09T22:47:09.172Z","shipDate":"2018-02-11T22:47:09.172Z","discontinued":true,"stockLevel":0.3371},{"id":1107077,"employee":"Peacock, Margaret","product":"Steeleye Stout","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":63.493,"quantity":174,"price":72.8,"orderDate":"1998-01-24T12:18:43.056Z","shipDate":"1998-01-25T12:18:43.056Z","discontinued":true,"stockLevel":0.3893},{"id":1107078,"employee":"Callahan, Laura","product":"Singaporean Hokkien Fried Mee","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":29.694,"quantity":175,"price":76.25,"orderDate":"2000-03-05T18:26:25.063Z","shipDate":"2000-03-07T18:26:25.063Z","discontinued":true,"stockLevel":0.5481},{"id":1107079,"employee":"Callahan, Laura","product":"Thüringer Rostbratwurst","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":93.442,"quantity":165,"price":97.63,"orderDate":"2001-08-08T22:56:41.100Z","shipDate":"2001-08-09T22:56:41.100Z","discontinued":true,"stockLevel":0.2334},{"id":1107080,"employee":"Dodsworth, Anne","product":"Sir Rodney's Scones","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":59.524,"quantity":397,"price":92.92,"orderDate":"2011-04-27T08:26:28.204Z","shipDate":"2011-04-28T08:26:28.204Z","discontinued":true,"stockLevel":0.6966},{"id":1107081,"employee":"Fuller, Andrew","product":"Ravioli Angelo","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":39.578,"quantity":202,"price":27.46,"orderDate":"1999-04-24T19:37:01.553Z","shipDate":"1999-04-26T19:37:01.553Z","discontinued":true,"stockLevel":0.4169},{"id":1107082,"employee":"Buchanan, Steven","product":"Gudbrandsdalsost","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":31.269,"quantity":47,"price":23.32,"orderDate":"2009-05-24T21:51:22.829Z","shipDate":"2009-05-26T21:51:22.829Z","discontinued":true,"stockLevel":0.1251},{"id":1107083,"employee":"Buchanan, Steven","product":"Scottish Longbreads","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":41.345,"quantity":69,"price":9.63,"orderDate":"2008-09-23T14:39:03.485Z","shipDate":"2008-09-25T14:39:03.485Z","discontinued":false,"stockLevel":0.6815},{"id":1107084,"employee":"King, Robert","product":"Scottish Longbreads","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":62.446,"quantity":287,"price":29.77,"orderDate":"2004-01-31T08:44:28.431Z","shipDate":"2004-02-01T08:44:28.431Z","discontinued":true,"stockLevel":0.6396},{"id":1107085,"employee":"Fuller, Andrew","product":"Filo Mix","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":48.842,"quantity":170,"price":32.93,"orderDate":"2013-11-28T18:24:25.152Z","shipDate":"2013-11-29T18:24:25.152Z","discontinued":true,"stockLevel":0.2797},{"id":1107086,"employee":"Suyama, Naomi","product":"Wimmers gute Semmelknödel","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":87.279,"quantity":135,"price":33.88,"orderDate":"2004-01-25T10:20:20.867Z","shipDate":"2004-01-26T10:20:20.867Z","discontinued":true,"stockLevel":0.3493},{"id":1107087,"employee":"Suyama, Naomi","product":"Gnocchi di nonna Alice","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":51.437,"quantity":376,"price":94.44,"orderDate":"2018-07-26T04:59:11.212Z","shipDate":"2018-07-27T04:59:11.212Z","discontinued":true,"stockLevel":0.6066},{"id":1107088,"employee":"Suyama, Naomi","product":"Outback Lager","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":81.548,"quantity":120,"price":52.04,"orderDate":"2010-07-14T11:15:16.698Z","shipDate":"2010-07-15T11:15:16.698Z","discontinued":true,"stockLevel":0.4464},{"id":1107089,"employee":"Leverling, Janet","product":"Rössle Sauerkraut","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":23.738,"quantity":351,"price":58.13,"orderDate":"2008-05-11T16:36:42.986Z","shipDate":"2008-05-13T16:36:42.986Z","discontinued":true,"stockLevel":0.2511},{"id":1107090,"employee":"Leverling, Janet","product":"Wimmers gute Semmelknödel","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":49.097,"quantity":277,"price":54.5,"orderDate":"2013-07-28T22:08:26.610Z","shipDate":"2013-07-30T22:08:26.610Z","discontinued":true,"stockLevel":0.5303},{"id":1107091,"employee":"Peacock, Margaret","product":"Gorgonzola Telino","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":33.089,"quantity":242,"price":5.13,"orderDate":"2008-01-04T21:06:25.456Z","shipDate":"2008-01-06T21:06:25.456Z","discontinued":true,"stockLevel":0.4875},{"id":1107092,"employee":"Buchanan, Steven","product":"Røgede sild","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":63.949,"quantity":112,"price":75.17,"orderDate":"2004-08-21T10:44:11.685Z","shipDate":"2004-08-22T10:44:11.685Z","discontinued":false,"stockLevel":0.265},{"id":1107093,"employee":"Gooney, Miguel","product":"NuNuCa Nuß-Nougat-Creme","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":54.786,"quantity":40,"price":92.87,"orderDate":"2018-01-24T17:33:54.820Z","shipDate":"2018-01-25T17:33:54.820Z","discontinued":false,"stockLevel":0.4445},{"id":1107094,"employee":"Davolio, Nancy","product":"Queso Manchego La Pastora","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":24.631,"quantity":210,"price":37.57,"orderDate":"2000-02-02T11:17:51.095Z","shipDate":"2000-02-03T11:17:51.095Z","discontinued":false,"stockLevel":0.109},{"id":1107095,"employee":"Callahan, Laura","product":"Camembert Pierrot","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":8.872,"quantity":27,"price":23.01,"orderDate":"2004-08-07T13:45:21.361Z","shipDate":"2004-08-09T13:45:21.361Z","discontinued":false,"stockLevel":0.8394},{"id":1107096,"employee":"Suyama, Naomi","product":"Steeleye Stout","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":31.152,"quantity":70,"price":0.7,"orderDate":"2004-08-28T13:00:28.886Z","shipDate":"2004-08-30T13:00:28.886Z","discontinued":true,"stockLevel":0.5781},{"id":1107097,"employee":"Fuller, Andrew","product":"Chartreuse verte","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":26.865,"quantity":206,"price":94.93,"orderDate":"2000-05-27T11:57:15.107Z","shipDate":"2000-05-29T11:57:15.107Z","discontinued":true,"stockLevel":0.8533},{"id":1107098,"employee":"Davolio, Nancy","product":"Valkoinen suklaa","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":66.582,"quantity":302,"price":35.62,"orderDate":"2003-12-28T20:31:25.057Z","shipDate":"2003-12-30T20:31:25.057Z","discontinued":false,"stockLevel":0.5116},{"id":1107099,"employee":"Fuller, Andrew","product":"Genen Shouyu","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":11.976,"quantity":316,"price":5.3,"orderDate":"2013-12-18T23:56:13.520Z","shipDate":"2013-12-19T23:56:13.520Z","discontinued":true,"stockLevel":0.6767},{"id":1107100,"employee":"Davolio, Nancy","product":"NuNuCa Nuß-Nougat-Creme","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":10.778,"quantity":348,"price":83.58,"orderDate":"2007-05-09T11:26:02.227Z","shipDate":"2007-05-11T11:26:02.227Z","discontinued":false,"stockLevel":0.7119},{"id":1107101,"employee":"King, Robert","product":"Original Frankfurter grüne Soße","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":3.006,"quantity":223,"price":52.17,"orderDate":"1999-05-13T08:58:43.338Z","shipDate":"1999-05-15T08:58:43.338Z","discontinued":false,"stockLevel":0.7813},{"id":1107102,"employee":"Fuller, Andrew","product":"Queso Manchego La Pastora","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":50.87,"quantity":59,"price":64.67,"orderDate":"2004-04-03T06:20:19.690Z","shipDate":"2004-04-05T06:20:19.690Z","discontinued":false,"stockLevel":0.4778},{"id":1107103,"employee":"King, Robert","product":"Chai","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":67.995,"quantity":39,"price":65.94,"orderDate":"2004-10-26T15:56:09.056Z","shipDate":"2004-10-27T15:56:09.056Z","discontinued":true,"stockLevel":0.337},{"id":1107104,"employee":"Dodsworth, Anne","product":"Schoggi Schokolade","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":72.73,"quantity":364,"price":35.67,"orderDate":"2017-08-20T08:36:52.764Z","shipDate":"2017-08-21T08:36:52.764Z","discontinued":true,"stockLevel":0.142},{"id":1107105,"employee":"Suyama, Naomi","product":"Zaanse koeken","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":91.654,"quantity":238,"price":81.28,"orderDate":"1999-04-02T18:01:59.618Z","shipDate":"1999-04-03T18:01:59.618Z","discontinued":true,"stockLevel":0.7777},{"id":1107106,"employee":"Fuller, Andrew","product":"Gnocchi di nonna Alice","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":9.374,"quantity":243,"price":8.51,"orderDate":"2001-07-27T11:40:53.365Z","shipDate":"2001-07-28T11:40:53.365Z","discontinued":false,"stockLevel":0.7799},{"id":1107107,"employee":"Buchanan, Steven","product":"Côte de Blaye","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":22.517,"quantity":306,"price":35.41,"orderDate":"2003-09-06T04:17:27.926Z","shipDate":"2003-09-08T04:17:27.926Z","discontinued":true,"stockLevel":0.3538},{"id":1107108,"employee":"Callahan, Laura","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":67.585,"quantity":317,"price":46.37,"orderDate":"2007-10-01T17:49:34.248Z","shipDate":"2007-10-02T17:49:34.248Z","discontinued":true,"stockLevel":0.2653},{"id":1107109,"employee":"Davolio, Nancy","product":"Rhönbräu Klosterbier","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":96.446,"quantity":250,"price":65.31,"orderDate":"2018-07-05T13:51:18.610Z","shipDate":"2018-07-07T13:51:18.610Z","discontinued":true,"stockLevel":0.761},{"id":1107110,"employee":"King, Robert","product":"Steeleye Stout","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":70.604,"quantity":228,"price":54.57,"orderDate":"2001-07-03T16:55:15.752Z","shipDate":"2001-07-04T16:55:15.752Z","discontinued":true,"stockLevel":0.9149},{"id":1107111,"employee":"Peacock, Margaret","product":"Chef Anton's Cajun Seasoning","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":79.97,"quantity":307,"price":5.68,"orderDate":"2017-07-13T01:26:19.474Z","shipDate":"2017-07-14T01:26:19.474Z","discontinued":true,"stockLevel":0.4351},{"id":1107112,"employee":"Leverling, Janet","product":"Gustaf's Knäckebröd","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":33.326,"quantity":45,"price":32.14,"orderDate":"2005-08-04T18:54:41.156Z","shipDate":"2005-08-05T18:54:41.156Z","discontinued":true,"stockLevel":0.305},{"id":1107113,"employee":"Buchanan, Steven","product":"Singaporean Hokkien Fried Mee","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":96.068,"quantity":398,"price":50.92,"orderDate":"2018-07-22T10:59:14.163Z","shipDate":"2018-07-23T10:59:14.163Z","discontinued":true,"stockLevel":0.4252},{"id":1107114,"employee":"Fuller, Andrew","product":"Tarte au sucre","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":42.228,"quantity":95,"price":90,"orderDate":"2017-03-24T01:55:39.260Z","shipDate":"2017-03-26T01:55:39.260Z","discontinued":true,"stockLevel":0.923},{"id":1107115,"employee":"Davolio, Nancy","product":"Ikura","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":42.525,"quantity":160,"price":55.44,"orderDate":"2007-03-23T15:59:32.565Z","shipDate":"2007-03-25T15:59:32.565Z","discontinued":true,"stockLevel":0.7522},{"id":1107116,"employee":"Leverling, Janet","product":"Konbu","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":14.221,"quantity":332,"price":55.19,"orderDate":"2015-10-21T01:57:27.484Z","shipDate":"2015-10-23T01:57:27.484Z","discontinued":true,"stockLevel":0.2565},{"id":1107117,"employee":"Callahan, Laura","product":"Chocolade","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":11.707,"quantity":282,"price":5.85,"orderDate":"2012-05-11T02:51:15.753Z","shipDate":"2012-05-12T02:51:15.753Z","discontinued":true,"stockLevel":0.5945},{"id":1107118,"employee":"King, Robert","product":"Tofu","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":36.904,"quantity":393,"price":21.4,"orderDate":"2017-10-20T19:06:12.500Z","shipDate":"2017-10-22T19:06:12.500Z","discontinued":true,"stockLevel":0.3549},{"id":1107119,"employee":"Dodsworth, Anne","product":"Alice Mutton","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":57.537,"quantity":44,"price":93.66,"orderDate":"2012-12-03T19:12:30.123Z","shipDate":"2012-12-04T19:12:30.123Z","discontinued":false,"stockLevel":0.3907},{"id":1107120,"employee":"Buchanan, Steven","product":"Zaanse koeken","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":79.037,"quantity":175,"price":26.67,"orderDate":"2018-01-15T07:38:43.783Z","shipDate":"2018-01-17T07:38:43.783Z","discontinued":true,"stockLevel":0.7575},{"id":1107121,"employee":"Leverling, Janet","product":"Northwoods Cranberry Sauce","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":47.524,"quantity":318,"price":14.96,"orderDate":"2010-11-08T17:55:44.435Z","shipDate":"2010-11-10T17:55:44.435Z","discontinued":false,"stockLevel":0.4571},{"id":1107122,"employee":"Callahan, Laura","product":"Gudbrandsdalsost","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":53.036,"quantity":261,"price":58.1,"orderDate":"2000-06-04T21:05:37.401Z","shipDate":"2000-06-06T21:05:37.401Z","discontinued":false,"stockLevel":0.9016},{"id":1107123,"employee":"Buchanan, Steven","product":"Lakkalikööri","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":86.198,"quantity":45,"price":86.93,"orderDate":"2016-01-26T18:26:05.695Z","shipDate":"2016-01-28T18:26:05.695Z","discontinued":false,"stockLevel":0.934},{"id":1107124,"employee":"Dodsworth, Anne","product":"Longlife Tofu","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":56.638,"quantity":139,"price":33.51,"orderDate":"2001-12-17T01:01:34.512Z","shipDate":"2001-12-18T01:01:34.512Z","discontinued":true,"stockLevel":0.9416},{"id":1107125,"employee":"Fuller, Andrew","product":"Konbu","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":87.705,"quantity":180,"price":6.72,"orderDate":"2011-12-11T06:42:51.845Z","shipDate":"2011-12-12T06:42:51.845Z","discontinued":true,"stockLevel":0.8261},{"id":1107126,"employee":"Buchanan, Steven","product":"Ravioli Angelo","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":33.18,"quantity":72,"price":11.04,"orderDate":"1999-03-15T11:18:10.302Z","shipDate":"1999-03-17T11:18:10.302Z","discontinued":true,"stockLevel":0.6557},{"id":1107127,"employee":"King, Robert","product":"Chai","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":12.874,"quantity":187,"price":87.53,"orderDate":"2009-02-25T18:47:23.195Z","shipDate":"2009-02-27T18:47:23.195Z","discontinued":true,"stockLevel":0.2275},{"id":1107128,"employee":"Buchanan, Steven","product":"Mascarpone Fabioli","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":38.613,"quantity":266,"price":34.38,"orderDate":"2002-05-05T19:34:12.471Z","shipDate":"2002-05-07T19:34:12.471Z","discontinued":false,"stockLevel":0.1067},{"id":1107129,"employee":"Peacock, Margaret","product":"Laughing Lumberjack Lager","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":23.135,"quantity":191,"price":15.34,"orderDate":"2005-10-06T18:07:44.463Z","shipDate":"2005-10-08T18:07:44.463Z","discontinued":true,"stockLevel":0.3963},{"id":1107130,"employee":"Fuller, Andrew","product":"Chai","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":30.041,"quantity":24,"price":61.47,"orderDate":"2004-08-13T03:02:29.778Z","shipDate":"2004-08-14T03:02:29.778Z","discontinued":false,"stockLevel":0.1195},{"id":1107131,"employee":"King, Robert","product":"Tarte au sucre","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":52.391,"quantity":375,"price":66.94,"orderDate":"2015-05-05T16:40:08.440Z","shipDate":"2015-05-07T16:40:08.440Z","discontinued":false,"stockLevel":0.5891},{"id":1107132,"employee":"Dodsworth, Anne","product":"Röd Kaviar","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":12.653,"quantity":96,"price":41.03,"orderDate":"2007-09-29T02:05:16.598Z","shipDate":"2007-09-30T02:05:16.598Z","discontinued":true,"stockLevel":0.2313},{"id":1107133,"employee":"Peacock, Margaret","product":"Carnarvon Tigers","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":71.058,"quantity":172,"price":36.16,"orderDate":"1998-08-21T21:33:23.727Z","shipDate":"1998-08-22T21:33:23.727Z","discontinued":false,"stockLevel":0.551},{"id":1107134,"employee":"Leverling, Janet","product":"Konbu","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":38.11,"quantity":357,"price":14.24,"orderDate":"2006-01-17T08:08:04.726Z","shipDate":"2006-01-18T08:08:04.726Z","discontinued":true,"stockLevel":0.6316},{"id":1107135,"employee":"Fuller, Andrew","product":"Gudbrandsdalsost","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":77.324,"quantity":390,"price":12.14,"orderDate":"2018-08-03T19:08:24.712Z","shipDate":"2018-08-04T19:08:24.712Z","discontinued":true,"stockLevel":0.3663},{"id":1107136,"employee":"Davolio, Nancy","product":"Gustaf's Knäckebröd","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":94.467,"quantity":68,"price":75.71,"orderDate":"2005-02-12T09:24:48.599Z","shipDate":"2005-02-13T09:24:48.599Z","discontinued":true,"stockLevel":0.8628},{"id":1107137,"employee":"Suyama, Naomi","product":"Zaanse koeken","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":18.54,"quantity":351,"price":19.56,"orderDate":"2015-03-30T23:29:03.288Z","shipDate":"2015-03-31T23:29:03.288Z","discontinued":false,"stockLevel":0.3699},{"id":1107138,"employee":"Buchanan, Steven","product":"Ipoh Coffee","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":6.114,"quantity":319,"price":76.76,"orderDate":"2006-01-24T20:59:03.112Z","shipDate":"2006-01-26T20:59:03.112Z","discontinued":false,"stockLevel":0.7754},{"id":1107139,"employee":"Dodsworth, Anne","product":"Jack's New England Clam Chowder","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":26.08,"quantity":126,"price":62.43,"orderDate":"2009-09-18T01:53:55.169Z","shipDate":"2009-09-19T01:53:55.169Z","discontinued":true,"stockLevel":0.1848},{"id":1107140,"employee":"Fuller, Andrew","product":"Thüringer Rostbratwurst","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":71.531,"quantity":386,"price":36.9,"orderDate":"2018-02-04T05:22:27.585Z","shipDate":"2018-02-06T05:22:27.585Z","discontinued":true,"stockLevel":0.4155},{"id":1107141,"employee":"Fuller, Andrew","product":"Outback Lager","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":92.508,"quantity":247,"price":33.76,"orderDate":"2007-12-14T04:42:45.061Z","shipDate":"2007-12-15T04:42:45.061Z","discontinued":false,"stockLevel":0.4277},{"id":1107142,"employee":"Davolio, Nancy","product":"Gudbrandsdalsost","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":42.871,"quantity":220,"price":68.39,"orderDate":"2001-02-10T17:15:16.537Z","shipDate":"2001-02-11T17:15:16.537Z","discontinued":true,"stockLevel":0.1432},{"id":1107143,"employee":"Peacock, Margaret","product":"Genen Shouyu","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":93.419,"quantity":138,"price":36.17,"orderDate":"1998-04-19T18:54:44.621Z","shipDate":"1998-04-21T18:54:44.621Z","discontinued":false,"stockLevel":0.3428},{"id":1107144,"employee":"Dodsworth, Anne","product":"Mozzarella di Giovanni","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":95.968,"quantity":285,"price":12.97,"orderDate":"2005-01-11T12:14:13.691Z","shipDate":"2005-01-13T12:14:13.691Z","discontinued":true,"stockLevel":0.5355},{"id":1107145,"employee":"Dodsworth, Anne","product":"Queso Manchego La Pastora","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":96.266,"quantity":326,"price":19.85,"orderDate":"2009-07-02T18:13:59.854Z","shipDate":"2009-07-04T18:13:59.854Z","discontinued":false,"stockLevel":0.5399},{"id":1107146,"employee":"Fuller, Andrew","product":"Queso Cabrales","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":57.53,"quantity":367,"price":96.69,"orderDate":"2004-08-12T10:48:49.450Z","shipDate":"2004-08-14T10:48:49.450Z","discontinued":true,"stockLevel":0.6166},{"id":1107147,"employee":"King, Robert","product":"Gumbär Gummibärchen","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":31.128,"quantity":298,"price":78.1,"orderDate":"1999-06-08T17:04:57.876Z","shipDate":"1999-06-10T17:04:57.876Z","discontinued":true,"stockLevel":0.7095},{"id":1107148,"employee":"Suyama, Naomi","product":"Rössle Sauerkraut","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":39.475,"quantity":27,"price":66.88,"orderDate":"2006-05-31T21:24:50.491Z","shipDate":"2006-06-01T21:24:50.491Z","discontinued":true,"stockLevel":0.1908},{"id":1107149,"employee":"Suyama, Naomi","product":"Ravioli Angelo","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":90.908,"quantity":365,"price":72.41,"orderDate":"2005-03-05T22:56:44.381Z","shipDate":"2005-03-06T22:56:44.381Z","discontinued":true,"stockLevel":0.492},{"id":1107150,"employee":"Peacock, Margaret","product":"Pâté chinois","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":67.998,"quantity":36,"price":97.01,"orderDate":"2007-02-16T03:12:22.814Z","shipDate":"2007-02-17T03:12:22.814Z","discontinued":false,"stockLevel":0.8399},{"id":1107151,"employee":"Davolio, Nancy","product":"Fløtemysost","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":49.271,"quantity":325,"price":19.91,"orderDate":"2014-08-10T08:46:51.903Z","shipDate":"2014-08-12T08:46:51.903Z","discontinued":false,"stockLevel":0.6185},{"id":1107152,"employee":"Gooney, Miguel","product":"Mishi Kobe Niku","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":32.087,"quantity":193,"price":18.52,"orderDate":"2009-05-05T21:36:44.601Z","shipDate":"2009-05-07T21:36:44.601Z","discontinued":false,"stockLevel":0.3128},{"id":1107153,"employee":"Callahan, Laura","product":"Rhönbräu Klosterbier","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":82.65,"quantity":326,"price":64.39,"orderDate":"2017-04-30T23:38:43.945Z","shipDate":"2017-05-01T23:38:43.945Z","discontinued":true,"stockLevel":0.3544},{"id":1107154,"employee":"Gooney, Miguel","product":"Schoggi Schokolade","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":64.079,"quantity":146,"price":1.1,"orderDate":"2018-10-22T01:55:02.289Z","shipDate":"2018-10-24T01:55:02.289Z","discontinued":true,"stockLevel":0.5776},{"id":1107155,"employee":"Peacock, Margaret","product":"Laughing Lumberjack Lager","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":63.673,"quantity":337,"price":60.64,"orderDate":"2018-11-02T07:17:27.926Z","shipDate":"2018-11-03T07:17:27.926Z","discontinued":false,"stockLevel":0.2683},{"id":1107156,"employee":"Gooney, Miguel","product":"Gumbär Gummibärchen","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":70.553,"quantity":151,"price":95.74,"orderDate":"2010-02-19T13:03:08.753Z","shipDate":"2010-02-21T13:03:08.753Z","discontinued":false,"stockLevel":0.1076},{"id":1107157,"employee":"Peacock, Margaret","product":"Manjimup Dried Apples","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":87.535,"quantity":17,"price":35.85,"orderDate":"2008-06-01T11:02:43.822Z","shipDate":"2008-06-02T11:02:43.822Z","discontinued":true,"stockLevel":0.9149},{"id":1107158,"employee":"King, Robert","product":"Rhönbräu Klosterbier","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":81.766,"quantity":30,"price":91.74,"orderDate":"2009-02-08T04:32:32.637Z","shipDate":"2009-02-10T04:32:32.637Z","discontinued":true,"stockLevel":0.1921},{"id":1107159,"employee":"Suyama, Naomi","product":"Mishi Kobe Niku","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":78.503,"quantity":98,"price":50.37,"orderDate":"2015-07-27T06:06:31.842Z","shipDate":"2015-07-29T06:06:31.842Z","discontinued":true,"stockLevel":0.8207},{"id":1107160,"employee":"Dodsworth, Anne","product":"Gnocchi di nonna Alice","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":52.076,"quantity":141,"price":9.63,"orderDate":"1999-08-18T05:10:46.042Z","shipDate":"1999-08-20T05:10:46.042Z","discontinued":true,"stockLevel":0.1693},{"id":1107161,"employee":"Leverling, Janet","product":"Fløtemysost","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":46.135,"quantity":209,"price":22.2,"orderDate":"2000-02-11T05:43:10.615Z","shipDate":"2000-02-13T05:43:10.615Z","discontinued":true,"stockLevel":0.684},{"id":1107162,"employee":"Buchanan, Steven","product":"Wimmers gute Semmelknödel","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":22.013,"quantity":368,"price":87.41,"orderDate":"2005-01-10T13:29:49.949Z","shipDate":"2005-01-12T13:29:49.949Z","discontinued":true,"stockLevel":0.8964},{"id":1107163,"employee":"Dodsworth, Anne","product":"Gnocchi di nonna Alice","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":73.043,"quantity":252,"price":70.79,"orderDate":"2016-03-26T02:38:42.109Z","shipDate":"2016-03-28T02:38:42.109Z","discontinued":true,"stockLevel":0.9319},{"id":1107164,"employee":"Callahan, Laura","product":"Chef Anton's Gumbo Mix","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":43.495,"quantity":91,"price":85,"orderDate":"2004-01-23T14:14:44.736Z","shipDate":"2004-01-24T14:14:44.736Z","discontinued":true,"stockLevel":0.6465},{"id":1107165,"employee":"Suyama, Naomi","product":"Longlife Tofu","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":53.581,"quantity":4,"price":12.88,"orderDate":"2004-01-04T06:03:17.246Z","shipDate":"2004-01-06T06:03:17.246Z","discontinued":false,"stockLevel":0.7019},{"id":1107166,"employee":"Gooney, Miguel","product":"Maxilaku","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":73.589,"quantity":154,"price":8.33,"orderDate":"1999-05-29T04:03:36.023Z","shipDate":"1999-05-31T04:03:36.023Z","discontinued":false,"stockLevel":0.6866},{"id":1107167,"employee":"Suyama, Naomi","product":"Northwoods Cranberry Sauce","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":96.371,"quantity":39,"price":71.02,"orderDate":"2009-04-06T23:20:12.192Z","shipDate":"2009-04-07T23:20:12.192Z","discontinued":true,"stockLevel":0.8269},{"id":1107168,"employee":"Leverling, Janet","product":"Zaanse koeken","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":81.185,"quantity":68,"price":40.91,"orderDate":"2013-07-07T09:45:17.657Z","shipDate":"2013-07-09T09:45:17.657Z","discontinued":true,"stockLevel":0.1952},{"id":1107169,"employee":"Davolio, Nancy","product":"Grandma's Boysenberry Spread","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":59.202,"quantity":250,"price":56.54,"orderDate":"2012-07-23T08:50:07.411Z","shipDate":"2012-07-24T08:50:07.411Z","discontinued":true,"stockLevel":0.9456},{"id":1107170,"employee":"Fuller, Andrew","product":"Singaporean Hokkien Fried Mee","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":82.01,"quantity":388,"price":51.21,"orderDate":"2006-09-15T18:52:55.238Z","shipDate":"2006-09-16T18:52:55.238Z","discontinued":true,"stockLevel":0.1042},{"id":1107171,"employee":"Callahan, Laura","product":"Fløtemysost","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":91.959,"quantity":324,"price":94.8,"orderDate":"2011-09-04T18:05:51.074Z","shipDate":"2011-09-06T18:05:51.074Z","discontinued":true,"stockLevel":0.5094},{"id":1107172,"employee":"Davolio, Nancy","product":"Gorgonzola Telino","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":44.316,"quantity":100,"price":53.73,"orderDate":"2002-04-14T21:15:13.373Z","shipDate":"2002-04-16T21:15:13.373Z","discontinued":true,"stockLevel":0.9123},{"id":1107173,"employee":"Gooney, Miguel","product":"Guaraná Fantástica","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":45.706,"quantity":190,"price":71.16,"orderDate":"2001-06-20T09:33:06.177Z","shipDate":"2001-06-21T09:33:06.177Z","discontinued":false,"stockLevel":0.4875},{"id":1107174,"employee":"Dodsworth, Anne","product":"Chang","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":64.373,"quantity":132,"price":50.17,"orderDate":"2009-11-05T14:29:26.384Z","shipDate":"2009-11-06T14:29:26.384Z","discontinued":true,"stockLevel":0.5968},{"id":1107175,"employee":"Leverling, Janet","product":"Singaporean Hokkien Fried Mee","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":30.731,"quantity":317,"price":62.2,"orderDate":"2001-02-26T03:22:15.475Z","shipDate":"2001-02-27T03:22:15.475Z","discontinued":true,"stockLevel":0.816},{"id":1107176,"employee":"King, Robert","product":"Lakkalikööri","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":47.374,"quantity":78,"price":28.99,"orderDate":"1999-10-05T17:46:32.946Z","shipDate":"1999-10-07T17:46:32.946Z","discontinued":true,"stockLevel":0.2394},{"id":1107177,"employee":"Gooney, Miguel","product":"Northwoods Cranberry Sauce","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":94.877,"quantity":205,"price":83.78,"orderDate":"2012-01-17T03:05:21.999Z","shipDate":"2012-01-18T03:05:21.999Z","discontinued":false,"stockLevel":0.8777},{"id":1107178,"employee":"Buchanan, Steven","product":"NuNuCa Nuß-Nougat-Creme","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":21.745,"quantity":267,"price":4.58,"orderDate":"2001-06-14T16:19:11.653Z","shipDate":"2001-06-15T16:19:11.653Z","discontinued":true,"stockLevel":0.2985},{"id":1107179,"employee":"Callahan, Laura","product":"Tofu","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":54.751,"quantity":46,"price":79.69,"orderDate":"2012-07-27T06:01:21.645Z","shipDate":"2012-07-28T06:01:21.645Z","discontinued":true,"stockLevel":0.7551},{"id":1107180,"employee":"Callahan, Laura","product":"Konbu","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":26.82,"quantity":139,"price":40.05,"orderDate":"2015-04-18T23:08:40.503Z","shipDate":"2015-04-20T23:08:40.503Z","discontinued":true,"stockLevel":0.5511},{"id":1107181,"employee":"Davolio, Nancy","product":"Scottish Longbreads","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":59.142,"quantity":94,"price":8.82,"orderDate":"2002-06-26T20:14:43.662Z","shipDate":"2002-06-27T20:14:43.662Z","discontinued":true,"stockLevel":0.1585},{"id":1107182,"employee":"Suyama, Naomi","product":"Geitost","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":16.386,"quantity":22,"price":98.14,"orderDate":"2016-11-25T18:38:57.960Z","shipDate":"2016-11-26T18:38:57.960Z","discontinued":false,"stockLevel":0.6227},{"id":1107183,"employee":"Peacock, Margaret","product":"Longlife Tofu","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":83.777,"quantity":221,"price":20.47,"orderDate":"2017-12-02T17:24:58.840Z","shipDate":"2017-12-04T17:24:58.840Z","discontinued":true,"stockLevel":0.4586},{"id":1107184,"employee":"Fuller, Andrew","product":"Sasquatch Ale","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":83.535,"quantity":275,"price":49.45,"orderDate":"2007-06-03T06:15:03.144Z","shipDate":"2007-06-05T06:15:03.144Z","discontinued":false,"stockLevel":0.7522},{"id":1107185,"employee":"Callahan, Laura","product":"Gula Malacca","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":25.287,"quantity":225,"price":17.16,"orderDate":"2005-06-04T02:10:17.169Z","shipDate":"2005-06-06T02:10:17.169Z","discontinued":true,"stockLevel":0.2127},{"id":1107186,"employee":"Dodsworth, Anne","product":"Ravioli Angelo","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":71.392,"quantity":213,"price":98.47,"orderDate":"2010-02-17T13:41:28.305Z","shipDate":"2010-02-19T13:41:28.305Z","discontinued":false,"stockLevel":0.7803},{"id":1107187,"employee":"Buchanan, Steven","product":"Mascarpone Fabioli","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":78.767,"quantity":301,"price":54.39,"orderDate":"2009-11-03T06:09:24.769Z","shipDate":"2009-11-05T06:09:24.769Z","discontinued":true,"stockLevel":0.7798},{"id":1107188,"employee":"Suyama, Naomi","product":"Vegie-spread","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":66.66,"quantity":185,"price":82.54,"orderDate":"2006-09-29T06:10:13.715Z","shipDate":"2006-09-30T06:10:13.715Z","discontinued":true,"stockLevel":0.1426},{"id":1107189,"employee":"Fuller, Andrew","product":"Röd Kaviar","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":69.083,"quantity":338,"price":39.12,"orderDate":"2007-06-26T13:46:21.912Z","shipDate":"2007-06-27T13:46:21.912Z","discontinued":true,"stockLevel":0.4765},{"id":1107190,"employee":"Callahan, Laura","product":"Queso Cabrales","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":92.901,"quantity":36,"price":34.63,"orderDate":"2003-02-09T08:19:52.045Z","shipDate":"2003-02-11T08:19:52.045Z","discontinued":true,"stockLevel":0.5472},{"id":1107191,"employee":"Buchanan, Steven","product":"Vegie-spread","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":31.553,"quantity":75,"price":75.27,"orderDate":"2007-01-29T00:35:14.858Z","shipDate":"2007-01-30T00:35:14.858Z","discontinued":true,"stockLevel":0.8379},{"id":1107192,"employee":"Buchanan, Steven","product":"Raclette Courdavault","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":7.046,"quantity":112,"price":55.61,"orderDate":"2002-02-20T01:00:14.536Z","shipDate":"2002-02-22T01:00:14.536Z","discontinued":true,"stockLevel":0.5232},{"id":1107193,"employee":"Suyama, Naomi","product":"Chai","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":81.533,"quantity":137,"price":82.91,"orderDate":"2015-07-20T13:22:09.652Z","shipDate":"2015-07-21T13:22:09.652Z","discontinued":true,"stockLevel":0.1013},{"id":1107194,"employee":"Dodsworth, Anne","product":"Singaporean Hokkien Fried Mee","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":61.824,"quantity":290,"price":3.6,"orderDate":"2005-07-29T19:40:47.577Z","shipDate":"2005-07-30T19:40:47.577Z","discontinued":false,"stockLevel":0.9213},{"id":1107195,"employee":"King, Robert","product":"Gudbrandsdalsost","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":62.325,"quantity":168,"price":80.46,"orderDate":"2004-04-18T15:32:10.134Z","shipDate":"2004-04-20T15:32:10.134Z","discontinued":false,"stockLevel":0.2973},{"id":1107196,"employee":"Leverling, Janet","product":"Gula Malacca","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":89.812,"quantity":120,"price":9.34,"orderDate":"2005-04-23T15:42:20.406Z","shipDate":"2005-04-24T15:42:20.406Z","discontinued":false,"stockLevel":0.6661},{"id":1107197,"employee":"Fuller, Andrew","product":"Carnarvon Tigers","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":73.631,"quantity":255,"price":13.34,"orderDate":"2001-10-21T00:33:44.091Z","shipDate":"2001-10-22T00:33:44.091Z","discontinued":true,"stockLevel":0.4644},{"id":1107198,"employee":"Dodsworth, Anne","product":"Grandma's Boysenberry Spread","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":36.646,"quantity":88,"price":56.42,"orderDate":"2011-11-30T13:08:33.946Z","shipDate":"2011-12-02T13:08:33.946Z","discontinued":true,"stockLevel":0.7151},{"id":1107199,"employee":"Dodsworth, Anne","product":"Outback Lager","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":37.885,"quantity":292,"price":73.76,"orderDate":"2005-05-02T11:38:00.539Z","shipDate":"2005-05-04T11:38:00.539Z","discontinued":false,"stockLevel":0.1286},{"id":1107200,"employee":"Dodsworth, Anne","product":"Queso Cabrales","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":11.827,"quantity":298,"price":42.6,"orderDate":"2018-07-09T01:07:35.193Z","shipDate":"2018-07-10T01:07:35.193Z","discontinued":true,"stockLevel":0.2353},{"id":1107201,"employee":"King, Robert","product":"Louisiana Hot Spiced Okra","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":8.919,"quantity":278,"price":69.71,"orderDate":"2004-04-03T02:50:14.781Z","shipDate":"2004-04-05T02:50:14.781Z","discontinued":true,"stockLevel":0.5529},{"id":1107202,"employee":"Fuller, Andrew","product":"Sir Rodney's Marmalade","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":29.907,"quantity":139,"price":13.67,"orderDate":"2018-04-27T20:22:44.431Z","shipDate":"2018-04-29T20:22:44.431Z","discontinued":true,"stockLevel":0.2652},{"id":1107203,"employee":"Fuller, Andrew","product":"Ikura","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":93.678,"quantity":303,"price":28.11,"orderDate":"2003-07-07T19:19:33.631Z","shipDate":"2003-07-08T19:19:33.631Z","discontinued":true,"stockLevel":0.8692},{"id":1107204,"employee":"Callahan, Laura","product":"Inlagd Sill","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":80.755,"quantity":34,"price":17.71,"orderDate":"2015-10-26T13:03:05.852Z","shipDate":"2015-10-28T13:03:05.852Z","discontinued":true,"stockLevel":0.8688},{"id":1107205,"employee":"Peacock, Margaret","product":"Carnarvon Tigers","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":68.837,"quantity":219,"price":40.73,"orderDate":"2000-09-01T11:54:48.750Z","shipDate":"2000-09-02T11:54:48.750Z","discontinued":true,"stockLevel":0.5997},{"id":1107206,"employee":"Dodsworth, Anne","product":"Wimmers gute Semmelknödel","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":82.043,"quantity":193,"price":72.03,"orderDate":"2013-01-30T22:24:47.315Z","shipDate":"2013-02-01T22:24:47.315Z","discontinued":true,"stockLevel":0.4951},{"id":1107207,"employee":"Callahan, Laura","product":"Røgede sild","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":11.507,"quantity":66,"price":66.82,"orderDate":"2003-03-03T21:23:45.496Z","shipDate":"2003-03-04T21:23:45.496Z","discontinued":true,"stockLevel":0.4025},{"id":1107208,"employee":"Suyama, Naomi","product":"Genen Shouyu","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":38.92,"quantity":47,"price":63.97,"orderDate":"2000-12-14T19:11:11.623Z","shipDate":"2000-12-15T19:11:11.623Z","discontinued":true,"stockLevel":0.8727},{"id":1107209,"employee":"Fuller, Andrew","product":"Nord-Ost Matjeshering","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":19.216,"quantity":296,"price":86.12,"orderDate":"2003-11-16T13:46:20.519Z","shipDate":"2003-11-17T13:46:20.519Z","discontinued":true,"stockLevel":0.9134},{"id":1107210,"employee":"Davolio, Nancy","product":"Aniseed Syrup","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":89.374,"quantity":31,"price":90.1,"orderDate":"2012-07-15T09:12:37.015Z","shipDate":"2012-07-16T09:12:37.015Z","discontinued":false,"stockLevel":0.1273},{"id":1107211,"employee":"King, Robert","product":"Tarte au sucre","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":36.057,"quantity":136,"price":0.95,"orderDate":"2003-09-06T02:00:14.171Z","shipDate":"2003-09-08T02:00:14.171Z","discontinued":false,"stockLevel":0.1433},{"id":1107212,"employee":"Peacock, Margaret","product":"Teatime Chocolate Biscuits","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":26.804,"quantity":250,"price":16.5,"orderDate":"1999-06-26T01:34:35.863Z","shipDate":"1999-06-27T01:34:35.863Z","discontinued":true,"stockLevel":0.1004},{"id":1107213,"employee":"Suyama, Naomi","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":78.577,"quantity":50,"price":39.63,"orderDate":"2002-12-05T10:12:45.902Z","shipDate":"2002-12-07T10:12:45.902Z","discontinued":true,"stockLevel":0.2402},{"id":1107214,"employee":"Fuller, Andrew","product":"Perth Pasties","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":81.291,"quantity":198,"price":34.99,"orderDate":"2016-02-17T02:45:49.749Z","shipDate":"2016-02-19T02:45:49.749Z","discontinued":true,"stockLevel":0.5705},{"id":1107215,"employee":"Peacock, Margaret","product":"Queso Cabrales","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":55.127,"quantity":98,"price":89.66,"orderDate":"2018-08-26T19:43:25.481Z","shipDate":"2018-08-27T19:43:25.481Z","discontinued":true,"stockLevel":0.6973},{"id":1107216,"employee":"Callahan, Laura","product":"Thüringer Rostbratwurst","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":76.504,"quantity":101,"price":25.92,"orderDate":"2002-01-31T21:10:04.443Z","shipDate":"2002-02-02T21:10:04.443Z","discontinued":false,"stockLevel":0.7035},{"id":1107217,"employee":"Peacock, Margaret","product":"Inlagd Sill","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":94.579,"quantity":42,"price":11.59,"orderDate":"2011-03-24T01:16:40.426Z","shipDate":"2011-03-26T01:16:40.426Z","discontinued":true,"stockLevel":0.6692},{"id":1107218,"employee":"Callahan, Laura","product":"Chartreuse verte","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":28.525,"quantity":28,"price":64.58,"orderDate":"2014-05-31T23:56:24.616Z","shipDate":"2014-06-02T23:56:24.616Z","discontinued":true,"stockLevel":0.7522},{"id":1107219,"employee":"Leverling, Janet","product":"Pavlova","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":37.813,"quantity":396,"price":41.31,"orderDate":"1998-01-11T06:03:53.484Z","shipDate":"1998-01-12T06:03:53.484Z","discontinued":true,"stockLevel":0.1811},{"id":1107220,"employee":"Suyama, Naomi","product":"Chef Anton's Gumbo Mix","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":2.839,"quantity":224,"price":92.52,"orderDate":"2017-03-18T11:34:20.689Z","shipDate":"2017-03-19T11:34:20.689Z","discontinued":true,"stockLevel":0.3124},{"id":1107221,"employee":"King, Robert","product":"Gustaf's Knäckebröd","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":86.643,"quantity":329,"price":79.14,"orderDate":"2011-05-24T21:15:34.544Z","shipDate":"2011-05-25T21:15:34.544Z","discontinued":true,"stockLevel":0.5448},{"id":1107222,"employee":"Gooney, Miguel","product":"Tofu","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":79.808,"quantity":231,"price":39.01,"orderDate":"2006-10-29T14:17:46.728Z","shipDate":"2006-10-30T14:17:46.728Z","discontinued":false,"stockLevel":0.5646},{"id":1107223,"employee":"Buchanan, Steven","product":"Sir Rodney's Scones","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":68.893,"quantity":46,"price":3.31,"orderDate":"2003-02-14T13:27:13.069Z","shipDate":"2003-02-16T13:27:13.069Z","discontinued":true,"stockLevel":0.7862},{"id":1107224,"employee":"Dodsworth, Anne","product":"Valkoinen suklaa","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":36.375,"quantity":327,"price":70.15,"orderDate":"2015-03-23T18:39:44.469Z","shipDate":"2015-03-24T18:39:44.469Z","discontinued":false,"stockLevel":0.1808},{"id":1107225,"employee":"Peacock, Margaret","product":"Jack's New England Clam Chowder","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":83.366,"quantity":234,"price":42.62,"orderDate":"2010-08-14T06:50:44.744Z","shipDate":"2010-08-16T06:50:44.744Z","discontinued":true,"stockLevel":0.6125},{"id":1107226,"employee":"Davolio, Nancy","product":"Röd Kaviar","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":75.503,"quantity":358,"price":34.18,"orderDate":"1999-04-17T04:27:35.803Z","shipDate":"1999-04-18T04:27:35.803Z","discontinued":false,"stockLevel":0.7475},{"id":1107227,"employee":"Leverling, Janet","product":"Wimmers gute Semmelknödel","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":48.562,"quantity":229,"price":78.97,"orderDate":"2010-06-30T16:24:16.020Z","shipDate":"2010-07-02T16:24:16.020Z","discontinued":false,"stockLevel":0.8803},{"id":1107228,"employee":"Callahan, Laura","product":"Original Frankfurter grüne Soße","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":86.675,"quantity":32,"price":37.47,"orderDate":"2011-07-01T01:17:23.127Z","shipDate":"2011-07-03T01:17:23.127Z","discontinued":true,"stockLevel":0.5654},{"id":1107229,"employee":"King, Robert","product":"Sasquatch Ale","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":41.711,"quantity":226,"price":79.65,"orderDate":"2015-12-25T21:42:17.276Z","shipDate":"2015-12-26T21:42:17.276Z","discontinued":true,"stockLevel":0.2535},{"id":1107230,"employee":"Peacock, Margaret","product":"Longlife Tofu","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":99.873,"quantity":349,"price":12.31,"orderDate":"2008-10-31T18:45:53.664Z","shipDate":"2008-11-01T18:45:53.664Z","discontinued":true,"stockLevel":0.8806},{"id":1107231,"employee":"King, Robert","product":"Steeleye Stout","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":82.329,"quantity":316,"price":97.76,"orderDate":"2015-04-22T18:02:20.200Z","shipDate":"2015-04-23T18:02:20.200Z","discontinued":false,"stockLevel":0.2534},{"id":1107232,"employee":"Leverling, Janet","product":"Lakkalikööri","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":56.323,"quantity":185,"price":45.31,"orderDate":"2015-02-14T09:41:32.193Z","shipDate":"2015-02-15T09:41:32.193Z","discontinued":true,"stockLevel":0.4538},{"id":1107233,"employee":"Suyama, Naomi","product":"Pâté chinois","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":28.347,"quantity":297,"price":60.97,"orderDate":"2000-12-21T13:45:26.488Z","shipDate":"2000-12-23T13:45:26.488Z","discontinued":true,"stockLevel":0.8912},{"id":1107234,"employee":"Buchanan, Steven","product":"Schoggi Schokolade","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":9.315,"quantity":214,"price":1.84,"orderDate":"2005-09-03T06:04:28.707Z","shipDate":"2005-09-04T06:04:28.707Z","discontinued":true,"stockLevel":0.7975},{"id":1107235,"employee":"Leverling, Janet","product":"Outback Lager","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":11.892,"quantity":272,"price":98.12,"orderDate":"2018-01-05T23:29:54.996Z","shipDate":"2018-01-06T23:29:54.996Z","discontinued":true,"stockLevel":0.6929},{"id":1107236,"employee":"Leverling, Janet","product":"Chang","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":82.683,"quantity":379,"price":19.34,"orderDate":"2007-08-25T16:35:59.782Z","shipDate":"2007-08-26T16:35:59.782Z","discontinued":false,"stockLevel":0.3815},{"id":1107237,"employee":"Callahan, Laura","product":"Tarte au sucre","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":65.379,"quantity":301,"price":81.13,"orderDate":"2009-12-21T07:31:57.807Z","shipDate":"2009-12-23T07:31:57.807Z","discontinued":true,"stockLevel":0.4726},{"id":1107238,"employee":"Davolio, Nancy","product":"Laughing Lumberjack Lager","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":41.506,"quantity":394,"price":89.32,"orderDate":"2008-01-29T03:19:39.639Z","shipDate":"2008-01-31T03:19:39.639Z","discontinued":false,"stockLevel":0.7337},{"id":1107239,"employee":"Davolio, Nancy","product":"Tunnbröd","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":58.77,"quantity":231,"price":57.85,"orderDate":"2004-04-14T08:21:55.529Z","shipDate":"2004-04-16T08:21:55.529Z","discontinued":true,"stockLevel":0.6561},{"id":1107240,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":0.574,"quantity":133,"price":78.03,"orderDate":"2001-06-25T16:28:20.327Z","shipDate":"2001-06-27T16:28:20.327Z","discontinued":true,"stockLevel":0.9186},{"id":1107241,"employee":"Suyama, Naomi","product":"Escargots de Bourgogne","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":56.068,"quantity":187,"price":72.83,"orderDate":"2005-05-14T05:23:21.167Z","shipDate":"2005-05-15T05:23:21.167Z","discontinued":false,"stockLevel":0.9257},{"id":1107242,"employee":"Davolio, Nancy","product":"Thüringer Rostbratwurst","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":60.525,"quantity":256,"price":40.17,"orderDate":"2007-04-11T15:27:28.486Z","shipDate":"2007-04-13T15:27:28.486Z","discontinued":true,"stockLevel":0.4244},{"id":1107243,"employee":"Buchanan, Steven","product":"Chai","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":81.431,"quantity":348,"price":91.65,"orderDate":"2013-12-03T21:57:04.363Z","shipDate":"2013-12-04T21:57:04.363Z","discontinued":true,"stockLevel":0.3239},{"id":1107244,"employee":"Dodsworth, Anne","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":42.373,"quantity":65,"price":60.6,"orderDate":"2008-08-27T15:48:49.578Z","shipDate":"2008-08-28T15:48:49.578Z","discontinued":false,"stockLevel":0.3652},{"id":1107245,"employee":"Fuller, Andrew","product":"Fløtemysost","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":81.812,"quantity":391,"price":62.36,"orderDate":"2012-04-16T03:07:59.849Z","shipDate":"2012-04-18T03:07:59.849Z","discontinued":true,"stockLevel":0.1687},{"id":1107246,"employee":"Fuller, Andrew","product":"Chef Anton's Cajun Seasoning","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":24.498,"quantity":390,"price":2.69,"orderDate":"2009-06-20T13:35:16.515Z","shipDate":"2009-06-22T13:35:16.515Z","discontinued":false,"stockLevel":0.8829},{"id":1107247,"employee":"Suyama, Naomi","product":"Sir Rodney's Marmalade","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":50.795,"quantity":83,"price":52.4,"orderDate":"1998-05-15T19:57:13.445Z","shipDate":"1998-05-17T19:57:13.445Z","discontinued":false,"stockLevel":0.5551},{"id":1107248,"employee":"Buchanan, Steven","product":"Teatime Chocolate Biscuits","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":67.376,"quantity":349,"price":12.19,"orderDate":"2009-07-02T07:50:19.240Z","shipDate":"2009-07-03T07:50:19.240Z","discontinued":true,"stockLevel":0.7226},{"id":1107249,"employee":"Leverling, Janet","product":"Sir Rodney's Marmalade","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":78.16,"quantity":32,"price":81.1,"orderDate":"2006-09-22T08:14:32.247Z","shipDate":"2006-09-23T08:14:32.247Z","discontinued":true,"stockLevel":0.7564},{"id":1107250,"employee":"Peacock, Margaret","product":"Queso Cabrales","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":91.978,"quantity":151,"price":31.7,"orderDate":"2004-11-04T18:52:35.277Z","shipDate":"2004-11-06T18:52:35.277Z","discontinued":true,"stockLevel":0.2685},{"id":1107251,"employee":"Suyama, Naomi","product":"Röd Kaviar","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":19.41,"quantity":354,"price":91.1,"orderDate":"2004-06-28T02:05:55.238Z","shipDate":"2004-06-29T02:05:55.238Z","discontinued":true,"stockLevel":0.1111},{"id":1107252,"employee":"Fuller, Andrew","product":"Escargots de Bourgogne","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":80.702,"quantity":318,"price":12.15,"orderDate":"2010-08-19T05:38:09.798Z","shipDate":"2010-08-20T05:38:09.798Z","discontinued":true,"stockLevel":0.123},{"id":1107253,"employee":"Buchanan, Steven","product":"Chocolade","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":25.604,"quantity":96,"price":86.28,"orderDate":"1999-08-08T22:39:51.749Z","shipDate":"1999-08-10T22:39:51.749Z","discontinued":true,"stockLevel":0.8634},{"id":1107254,"employee":"Gooney, Miguel","product":"Gorgonzola Telino","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":81.709,"quantity":21,"price":76.73,"orderDate":"2016-10-27T14:51:35.019Z","shipDate":"2016-10-29T14:51:35.019Z","discontinued":false,"stockLevel":0.4659},{"id":1107255,"employee":"Suyama, Naomi","product":"Escargots de Bourgogne","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":85.805,"quantity":264,"price":27.69,"orderDate":"2017-08-11T00:13:08.711Z","shipDate":"2017-08-12T00:13:08.711Z","discontinued":true,"stockLevel":0.5634},{"id":1107256,"employee":"Leverling, Janet","product":"Genen Shouyu","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":39.657,"quantity":400,"price":87.76,"orderDate":"2013-10-17T05:28:58.255Z","shipDate":"2013-10-18T05:28:58.255Z","discontinued":false,"stockLevel":0.5047},{"id":1107257,"employee":"Suyama, Naomi","product":"Gudbrandsdalsost","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":63.114,"quantity":390,"price":16.38,"orderDate":"2007-08-09T07:57:43.971Z","shipDate":"2007-08-10T07:57:43.971Z","discontinued":false,"stockLevel":0.7297},{"id":1107258,"employee":"Leverling, Janet","product":"Gravad lax","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":1.809,"quantity":166,"price":97.41,"orderDate":"2007-12-18T02:11:09.118Z","shipDate":"2007-12-20T02:11:09.118Z","discontinued":true,"stockLevel":0.8347},{"id":1107259,"employee":"Dodsworth, Anne","product":"Chang","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":19.688,"quantity":335,"price":88.25,"orderDate":"2005-10-21T20:50:41.976Z","shipDate":"2005-10-23T20:50:41.976Z","discontinued":false,"stockLevel":0.344},{"id":1107260,"employee":"Leverling, Janet","product":"Mozzarella di Giovanni","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":5.418,"quantity":388,"price":53.58,"orderDate":"1998-02-21T17:20:38.074Z","shipDate":"1998-02-23T17:20:38.074Z","discontinued":true,"stockLevel":0.3765},{"id":1107261,"employee":"Fuller, Andrew","product":"Tourtière","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":54.504,"quantity":216,"price":78.11,"orderDate":"2011-11-04T09:05:59.632Z","shipDate":"2011-11-06T09:05:59.632Z","discontinued":false,"stockLevel":0.7681},{"id":1107262,"employee":"Callahan, Laura","product":"Chef Anton's Cajun Seasoning","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":57.71,"quantity":11,"price":91.13,"orderDate":"2003-03-07T13:45:52.202Z","shipDate":"2003-03-09T13:45:52.202Z","discontinued":false,"stockLevel":0.5259},{"id":1107263,"employee":"King, Robert","product":"Chef Anton's Gumbo Mix","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":22.962,"quantity":146,"price":36.76,"orderDate":"2004-09-19T11:14:09.769Z","shipDate":"2004-09-21T11:14:09.769Z","discontinued":false,"stockLevel":0.9086},{"id":1107264,"employee":"Fuller, Andrew","product":"Spegesild","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":56.372,"quantity":58,"price":55.18,"orderDate":"2005-10-11T23:46:29.100Z","shipDate":"2005-10-13T23:46:29.100Z","discontinued":false,"stockLevel":0.6442},{"id":1107265,"employee":"Davolio, Nancy","product":"Alice Mutton","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":66.931,"quantity":367,"price":28.07,"orderDate":"2012-02-07T03:25:56.698Z","shipDate":"2012-02-08T03:25:56.698Z","discontinued":true,"stockLevel":0.1762},{"id":1107266,"employee":"Leverling, Janet","product":"Tunnbröd","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":39.505,"quantity":49,"price":18.55,"orderDate":"2001-07-16T17:20:34.531Z","shipDate":"2001-07-18T17:20:34.531Z","discontinued":true,"stockLevel":0.8228},{"id":1107267,"employee":"Callahan, Laura","product":"Grandma's Boysenberry Spread","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":75.068,"quantity":55,"price":7.26,"orderDate":"1998-12-31T17:34:23.242Z","shipDate":"1999-01-02T17:34:23.242Z","discontinued":true,"stockLevel":0.3237},{"id":1107268,"employee":"Leverling, Janet","product":"Tarte au sucre","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":42.518,"quantity":15,"price":0.34,"orderDate":"2016-04-05T09:20:00.930Z","shipDate":"2016-04-07T09:20:00.930Z","discontinued":true,"stockLevel":0.7139},{"id":1107269,"employee":"Suyama, Naomi","product":"Jack's New England Clam Chowder","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":48.658,"quantity":250,"price":63.61,"orderDate":"1999-09-30T14:27:52.611Z","shipDate":"1999-10-02T14:27:52.611Z","discontinued":false,"stockLevel":0.2891},{"id":1107270,"employee":"Buchanan, Steven","product":"Gula Malacca","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":77.524,"quantity":335,"price":61.87,"orderDate":"2002-07-20T10:18:22.103Z","shipDate":"2002-07-21T10:18:22.103Z","discontinued":false,"stockLevel":0.5906},{"id":1107271,"employee":"Fuller, Andrew","product":"Ipoh Coffee","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":73.386,"quantity":265,"price":68.27,"orderDate":"2014-09-27T01:42:50.956Z","shipDate":"2014-09-29T01:42:50.956Z","discontinued":false,"stockLevel":0.7379},{"id":1107272,"employee":"Fuller, Andrew","product":"Röd Kaviar","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":13.087,"quantity":211,"price":60.92,"orderDate":"2000-07-02T19:46:01.744Z","shipDate":"2000-07-03T19:46:01.744Z","discontinued":false,"stockLevel":0.4152},{"id":1107273,"employee":"Dodsworth, Anne","product":"Ikura","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":42.008,"quantity":309,"price":33.08,"orderDate":"2006-05-05T02:31:26.806Z","shipDate":"2006-05-07T02:31:26.806Z","discontinued":true,"stockLevel":0.7501},{"id":1107274,"employee":"Suyama, Naomi","product":"Sirop d'érable","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":3.823,"quantity":230,"price":67.23,"orderDate":"2018-04-10T17:59:49.062Z","shipDate":"2018-04-12T17:59:49.062Z","discontinued":false,"stockLevel":0.1214},{"id":1107275,"employee":"Fuller, Andrew","product":"Gnocchi di nonna Alice","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":27.223,"quantity":245,"price":2.8,"orderDate":"2001-05-29T05:09:24.089Z","shipDate":"2001-05-30T05:09:24.089Z","discontinued":false,"stockLevel":0.3613},{"id":1107276,"employee":"King, Robert","product":"Geitost","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":16.687,"quantity":185,"price":81.31,"orderDate":"2005-08-14T02:42:09.498Z","shipDate":"2005-08-16T02:42:09.498Z","discontinued":true,"stockLevel":0.8751},{"id":1107277,"employee":"Gooney, Miguel","product":"Tarte au sucre","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":85.534,"quantity":305,"price":70.88,"orderDate":"2012-05-27T13:41:57.628Z","shipDate":"2012-05-28T13:41:57.628Z","discontinued":true,"stockLevel":0.9118},{"id":1107278,"employee":"Buchanan, Steven","product":"Gumbär Gummibärchen","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":76.269,"quantity":356,"price":28.56,"orderDate":"2012-03-22T02:30:47.278Z","shipDate":"2012-03-24T02:30:47.278Z","discontinued":true,"stockLevel":0.8991},{"id":1107279,"employee":"Davolio, Nancy","product":"Gorgonzola Telino","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":45.044,"quantity":344,"price":56.87,"orderDate":"2014-06-07T05:11:30.263Z","shipDate":"2014-06-09T05:11:30.263Z","discontinued":false,"stockLevel":0.7598},{"id":1107280,"employee":"Fuller, Andrew","product":"Mishi Kobe Niku","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":7.739,"quantity":188,"price":72.82,"orderDate":"2014-05-21T17:25:09.838Z","shipDate":"2014-05-23T17:25:09.838Z","discontinued":true,"stockLevel":0.7412},{"id":1107281,"employee":"Dodsworth, Anne","product":"Lakkalikööri","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":83.726,"quantity":323,"price":86.19,"orderDate":"2004-07-30T13:13:49.528Z","shipDate":"2004-08-01T13:13:49.528Z","discontinued":true,"stockLevel":0.6489},{"id":1107282,"employee":"Fuller, Andrew","product":"Vegie-spread","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":3.317,"quantity":17,"price":19.92,"orderDate":"1998-12-07T20:10:46.822Z","shipDate":"1998-12-09T20:10:46.822Z","discontinued":true,"stockLevel":0.4229},{"id":1107283,"employee":"Peacock, Margaret","product":"Gustaf's Knäckebröd","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":14.073,"quantity":47,"price":78.8,"orderDate":"2000-01-16T07:38:21.503Z","shipDate":"2000-01-17T07:38:21.503Z","discontinued":true,"stockLevel":0.1696},{"id":1107284,"employee":"Suyama, Naomi","product":"Lakkalikööri","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":68.768,"quantity":190,"price":3.29,"orderDate":"2009-12-28T07:53:34.707Z","shipDate":"2009-12-29T07:53:34.707Z","discontinued":false,"stockLevel":0.5583},{"id":1107285,"employee":"Suyama, Naomi","product":"Carnarvon Tigers","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":20.756,"quantity":176,"price":47.07,"orderDate":"2015-08-14T11:21:53.384Z","shipDate":"2015-08-15T11:21:53.384Z","discontinued":true,"stockLevel":0.6477},{"id":1107286,"employee":"Gooney, Miguel","product":"Laughing Lumberjack Lager","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":6.247,"quantity":21,"price":24.58,"orderDate":"2013-02-18T07:40:41.042Z","shipDate":"2013-02-20T07:40:41.042Z","discontinued":true,"stockLevel":0.7475},{"id":1107287,"employee":"Davolio, Nancy","product":"Spegesild","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":20.412,"quantity":52,"price":67.13,"orderDate":"2013-09-05T19:03:30.666Z","shipDate":"2013-09-06T19:03:30.666Z","discontinued":true,"stockLevel":0.5049},{"id":1107288,"employee":"Dodsworth, Anne","product":"Pâté chinois","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":67.92,"quantity":365,"price":97.12,"orderDate":"2015-08-17T21:06:08.695Z","shipDate":"2015-08-19T21:06:08.695Z","discontinued":false,"stockLevel":0.4888},{"id":1107289,"employee":"Leverling, Janet","product":"Rhönbräu Klosterbier","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":69.064,"quantity":138,"price":95.4,"orderDate":"2018-09-27T03:49:01.288Z","shipDate":"2018-09-28T03:49:01.288Z","discontinued":true,"stockLevel":0.6192},{"id":1107290,"employee":"Fuller, Andrew","product":"Valkoinen suklaa","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":56.686,"quantity":305,"price":95.05,"orderDate":"2002-10-14T19:07:15.193Z","shipDate":"2002-10-15T19:07:15.193Z","discontinued":false,"stockLevel":0.3137},{"id":1107291,"employee":"Davolio, Nancy","product":"Queso Cabrales","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":70.75,"quantity":17,"price":51.58,"orderDate":"2001-07-23T06:34:15.107Z","shipDate":"2001-07-25T06:34:15.107Z","discontinued":true,"stockLevel":0.9336},{"id":1107292,"employee":"Dodsworth, Anne","product":"Fløtemysost","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":36.717,"quantity":367,"price":50.58,"orderDate":"2011-06-03T03:30:24.366Z","shipDate":"2011-06-04T03:30:24.366Z","discontinued":true,"stockLevel":0.1901},{"id":1107293,"employee":"Peacock, Margaret","product":"Northwoods Cranberry Sauce","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":86.91,"quantity":258,"price":22.34,"orderDate":"2002-11-26T11:02:35.328Z","shipDate":"2002-11-28T11:02:35.328Z","discontinued":true,"stockLevel":0.7192},{"id":1107294,"employee":"Peacock, Margaret","product":"Queso Cabrales","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":75.751,"quantity":326,"price":16.2,"orderDate":"2018-02-02T19:18:35.154Z","shipDate":"2018-02-04T19:18:35.154Z","discontinued":true,"stockLevel":0.7144},{"id":1107295,"employee":"Callahan, Laura","product":"Zaanse koeken","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":39.123,"quantity":95,"price":27.21,"orderDate":"2003-04-12T12:22:28.538Z","shipDate":"2003-04-13T12:22:28.538Z","discontinued":false,"stockLevel":0.3363},{"id":1107296,"employee":"Leverling, Janet","product":"Geitost","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":45.511,"quantity":14,"price":55.63,"orderDate":"2004-05-22T20:56:04.143Z","shipDate":"2004-05-23T20:56:04.143Z","discontinued":true,"stockLevel":0.7863},{"id":1107297,"employee":"Dodsworth, Anne","product":"Ipoh Coffee","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":67.785,"quantity":131,"price":34.85,"orderDate":"2008-08-02T00:46:10.667Z","shipDate":"2008-08-04T00:46:10.667Z","discontinued":false,"stockLevel":0.1998},{"id":1107298,"employee":"Gooney, Miguel","product":"Sir Rodney's Marmalade","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":56.183,"quantity":17,"price":11.76,"orderDate":"2018-08-21T20:43:26.025Z","shipDate":"2018-08-23T20:43:26.025Z","discontinued":true,"stockLevel":0.6504},{"id":1107299,"employee":"Leverling, Janet","product":"Lakkalikööri","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":81.338,"quantity":365,"price":99.5,"orderDate":"2014-10-14T18:49:23.345Z","shipDate":"2014-10-16T18:49:23.345Z","discontinued":true,"stockLevel":0.4485},{"id":1107300,"employee":"Suyama, Naomi","product":"Sirop d'érable","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":16.337,"quantity":299,"price":10,"orderDate":"2011-10-20T13:40:53.101Z","shipDate":"2011-10-21T13:40:53.101Z","discontinued":true,"stockLevel":0.2118},{"id":1107301,"employee":"Suyama, Naomi","product":"Teatime Chocolate Biscuits","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":45.427,"quantity":166,"price":56.37,"orderDate":"2001-10-19T17:21:11.752Z","shipDate":"2001-10-20T17:21:11.752Z","discontinued":true,"stockLevel":0.1504},{"id":1107302,"employee":"Peacock, Margaret","product":"Gudbrandsdalsost","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":53.782,"quantity":386,"price":89.1,"orderDate":"2004-11-21T04:36:45.891Z","shipDate":"2004-11-22T04:36:45.891Z","discontinued":false,"stockLevel":0.1873},{"id":1107303,"employee":"Dodsworth, Anne","product":"Röd Kaviar","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":34.38,"quantity":204,"price":69.71,"orderDate":"2011-01-24T06:22:07.600Z","shipDate":"2011-01-25T06:22:07.600Z","discontinued":false,"stockLevel":0.3747},{"id":1107304,"employee":"Leverling, Janet","product":"Rhönbräu Klosterbier","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":87.664,"quantity":171,"price":37.95,"orderDate":"2010-03-21T15:34:31.481Z","shipDate":"2010-03-22T15:34:31.481Z","discontinued":false,"stockLevel":0.7038},{"id":1107305,"employee":"Callahan, Laura","product":"Gorgonzola Telino","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":39.907,"quantity":323,"price":67.3,"orderDate":"2002-12-19T03:02:22.056Z","shipDate":"2002-12-20T03:02:22.056Z","discontinued":true,"stockLevel":0.1265},{"id":1107306,"employee":"Fuller, Andrew","product":"Côte de Blaye","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":0.222,"quantity":393,"price":43.12,"orderDate":"1998-11-16T06:23:50.823Z","shipDate":"1998-11-18T06:23:50.823Z","discontinued":true,"stockLevel":0.5721},{"id":1107307,"employee":"Peacock, Margaret","product":"Northwoods Cranberry Sauce","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":7.465,"quantity":330,"price":70.8,"orderDate":"2004-01-22T02:05:42.562Z","shipDate":"2004-01-24T02:05:42.562Z","discontinued":true,"stockLevel":0.1547},{"id":1107308,"employee":"Peacock, Margaret","product":"Chef Anton's Gumbo Mix","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":13.959,"quantity":212,"price":14.24,"orderDate":"2013-03-14T03:11:13.720Z","shipDate":"2013-03-15T03:11:13.720Z","discontinued":true,"stockLevel":0.5285},{"id":1107309,"employee":"Peacock, Margaret","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":97.309,"quantity":225,"price":68.64,"orderDate":"2016-11-15T07:51:55.399Z","shipDate":"2016-11-16T07:51:55.399Z","discontinued":true,"stockLevel":0.2683},{"id":1107310,"employee":"King, Robert","product":"Tunnbröd","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":2.504,"quantity":279,"price":2.81,"orderDate":"2005-01-25T13:33:08.496Z","shipDate":"2005-01-26T13:33:08.496Z","discontinued":false,"stockLevel":0.4007},{"id":1107311,"employee":"Callahan, Laura","product":"Rhönbräu Klosterbier","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":14.933,"quantity":54,"price":87.25,"orderDate":"2007-04-16T06:09:02.473Z","shipDate":"2007-04-17T06:09:02.473Z","discontinued":false,"stockLevel":0.8273},{"id":1107312,"employee":"Gooney, Miguel","product":"Nord-Ost Matjeshering","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":10.521,"quantity":141,"price":91.61,"orderDate":"2001-12-27T04:40:03.023Z","shipDate":"2001-12-29T04:40:03.023Z","discontinued":false,"stockLevel":0.4084},{"id":1107313,"employee":"Suyama, Naomi","product":"Original Frankfurter grüne Soße","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":49.615,"quantity":377,"price":5.5,"orderDate":"2008-01-31T23:57:18.504Z","shipDate":"2008-02-01T23:57:18.504Z","discontinued":true,"stockLevel":0.5621},{"id":1107314,"employee":"Buchanan, Steven","product":"Gnocchi di nonna Alice","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":57.627,"quantity":249,"price":11.73,"orderDate":"2008-03-18T06:02:10.007Z","shipDate":"2008-03-20T06:02:10.007Z","discontinued":false,"stockLevel":0.3276},{"id":1107315,"employee":"Davolio, Nancy","product":"Pavlova","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":13.47,"quantity":107,"price":44.29,"orderDate":"2008-08-22T02:54:59.871Z","shipDate":"2008-08-23T02:54:59.871Z","discontinued":true,"stockLevel":0.1988},{"id":1107316,"employee":"Buchanan, Steven","product":"Gula Malacca","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":99.923,"quantity":319,"price":30.42,"orderDate":"2001-10-15T16:18:55.061Z","shipDate":"2001-10-16T16:18:55.061Z","discontinued":true,"stockLevel":0.9058},{"id":1107317,"employee":"Gooney, Miguel","product":"Gustaf's Knäckebröd","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":23.657,"quantity":384,"price":89.9,"orderDate":"2001-11-06T03:29:40.458Z","shipDate":"2001-11-08T03:29:40.458Z","discontinued":false,"stockLevel":0.6525},{"id":1107318,"employee":"Peacock, Margaret","product":"Original Frankfurter grüne Soße","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":6.665,"quantity":8,"price":72.08,"orderDate":"2002-10-10T18:58:33.403Z","shipDate":"2002-10-11T18:58:33.403Z","discontinued":true,"stockLevel":0.34},{"id":1107319,"employee":"Buchanan, Steven","product":"Grandma's Boysenberry Spread","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":97.022,"quantity":145,"price":30.94,"orderDate":"1999-06-30T05:05:36.026Z","shipDate":"1999-07-01T05:05:36.026Z","discontinued":true,"stockLevel":0.8224},{"id":1107320,"employee":"Suyama, Naomi","product":"Queso Manchego La Pastora","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":4.647,"quantity":380,"price":77.66,"orderDate":"1998-12-02T10:34:14.352Z","shipDate":"1998-12-03T10:34:14.352Z","discontinued":false,"stockLevel":0.75},{"id":1107321,"employee":"Dodsworth, Anne","product":"Escargots de Bourgogne","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":81.987,"quantity":37,"price":56.77,"orderDate":"2013-06-13T18:56:07.152Z","shipDate":"2013-06-14T18:56:07.152Z","discontinued":true,"stockLevel":0.2202},{"id":1107322,"employee":"Davolio, Nancy","product":"Gumbär Gummibärchen","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":65.41,"quantity":4,"price":12.13,"orderDate":"2002-04-01T15:01:05.211Z","shipDate":"2002-04-02T15:01:05.211Z","discontinued":true,"stockLevel":0.2881},{"id":1107323,"employee":"Fuller, Andrew","product":"Thüringer Rostbratwurst","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":88.012,"quantity":185,"price":62.82,"orderDate":"2005-09-23T00:56:32.847Z","shipDate":"2005-09-24T00:56:32.847Z","discontinued":false,"stockLevel":0.5746},{"id":1107324,"employee":"King, Robert","product":"Sir Rodney's Marmalade","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":5.441,"quantity":354,"price":68.88,"orderDate":"2006-06-19T09:47:24.193Z","shipDate":"2006-06-21T09:47:24.193Z","discontinued":true,"stockLevel":0.467},{"id":1107325,"employee":"Gooney, Miguel","product":"Røgede sild","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":99.283,"quantity":174,"price":23.46,"orderDate":"2008-04-27T08:04:04.550Z","shipDate":"2008-04-28T08:04:04.550Z","discontinued":true,"stockLevel":0.571},{"id":1107326,"employee":"Suyama, Naomi","product":"Gorgonzola Telino","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":3.274,"quantity":392,"price":79.64,"orderDate":"2014-09-15T21:55:38.983Z","shipDate":"2014-09-17T21:55:38.983Z","discontinued":false,"stockLevel":0.8373},{"id":1107327,"employee":"Leverling, Janet","product":"Guaraná Fantástica","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":21.698,"quantity":343,"price":2.15,"orderDate":"2016-06-16T16:30:14.140Z","shipDate":"2016-06-18T16:30:14.140Z","discontinued":true,"stockLevel":0.1349},{"id":1107328,"employee":"Davolio, Nancy","product":"Nord-Ost Matjeshering","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":3.588,"quantity":339,"price":55.73,"orderDate":"2018-09-11T19:24:33.787Z","shipDate":"2018-09-13T19:24:33.787Z","discontinued":false,"stockLevel":0.5366},{"id":1107329,"employee":"Buchanan, Steven","product":"Laughing Lumberjack Lager","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":25.933,"quantity":117,"price":8.06,"orderDate":"2008-04-09T10:33:09.897Z","shipDate":"2008-04-10T10:33:09.897Z","discontinued":false,"stockLevel":0.9327},{"id":1107330,"employee":"King, Robert","product":"Ikura","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":18.99,"quantity":31,"price":65.54,"orderDate":"2001-10-03T02:24:46.110Z","shipDate":"2001-10-05T02:24:46.110Z","discontinued":true,"stockLevel":0.7986},{"id":1107331,"employee":"Davolio, Nancy","product":"Scottish Longbreads","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":91.739,"quantity":109,"price":67.57,"orderDate":"2006-06-19T00:48:55.549Z","shipDate":"2006-06-20T00:48:55.549Z","discontinued":true,"stockLevel":0.73},{"id":1107332,"employee":"Peacock, Margaret","product":"Queso Manchego La Pastora","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":31.122,"quantity":63,"price":22.51,"orderDate":"2017-06-19T05:23:49.015Z","shipDate":"2017-06-20T05:23:49.015Z","discontinued":true,"stockLevel":0.4269},{"id":1107333,"employee":"King, Robert","product":"Pavlova","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":98.521,"quantity":226,"price":44.97,"orderDate":"2011-04-20T06:56:52.524Z","shipDate":"2011-04-21T06:56:52.524Z","discontinued":true,"stockLevel":0.304},{"id":1107334,"employee":"Dodsworth, Anne","product":"Côte de Blaye","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":69.713,"quantity":180,"price":42.31,"orderDate":"2005-11-17T13:06:18.854Z","shipDate":"2005-11-18T13:06:18.854Z","discontinued":true,"stockLevel":0.2583},{"id":1107335,"employee":"Buchanan, Steven","product":"Mozzarella di Giovanni","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":47.799,"quantity":318,"price":26.09,"orderDate":"2004-04-12T02:52:42.191Z","shipDate":"2004-04-13T02:52:42.191Z","discontinued":true,"stockLevel":0.4542},{"id":1107336,"employee":"Callahan, Laura","product":"Chai","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":26.014,"quantity":6,"price":37.77,"orderDate":"2001-09-03T13:05:27.202Z","shipDate":"2001-09-04T13:05:27.202Z","discontinued":true,"stockLevel":0.8148},{"id":1107337,"employee":"Leverling, Janet","product":"Grandma's Boysenberry Spread","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":5.358,"quantity":146,"price":54.39,"orderDate":"2008-09-07T05:30:50.599Z","shipDate":"2008-09-09T05:30:50.599Z","discontinued":true,"stockLevel":0.2187},{"id":1107338,"employee":"Dodsworth, Anne","product":"Côte de Blaye","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":39.818,"quantity":171,"price":21.13,"orderDate":"2018-01-23T11:40:33.218Z","shipDate":"2018-01-24T11:40:33.218Z","discontinued":true,"stockLevel":0.5615},{"id":1107339,"employee":"Suyama, Naomi","product":"Uncle Bob's Organic Dried Pears","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":64.552,"quantity":142,"price":17.17,"orderDate":"2013-09-23T12:14:35.897Z","shipDate":"2013-09-25T12:14:35.897Z","discontinued":true,"stockLevel":0.9219},{"id":1107340,"employee":"Gooney, Miguel","product":"Grandma's Boysenberry Spread","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":37.674,"quantity":79,"price":77.6,"orderDate":"2017-11-02T22:25:06.145Z","shipDate":"2017-11-04T22:25:06.145Z","discontinued":true,"stockLevel":0.6657},{"id":1107341,"employee":"Callahan, Laura","product":"Inlagd Sill","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":34.142,"quantity":124,"price":36.59,"orderDate":"2006-12-07T17:41:36.182Z","shipDate":"2006-12-09T17:41:36.182Z","discontinued":true,"stockLevel":0.5456},{"id":1107342,"employee":"Callahan, Laura","product":"Chef Anton's Cajun Seasoning","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":79.636,"quantity":75,"price":51.49,"orderDate":"2018-05-07T12:20:11.696Z","shipDate":"2018-05-09T12:20:11.696Z","discontinued":true,"stockLevel":0.8594},{"id":1107343,"employee":"Callahan, Laura","product":"Original Frankfurter grüne Soße","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":24.3,"quantity":24,"price":60.46,"orderDate":"2011-03-30T09:36:43.298Z","shipDate":"2011-03-31T09:36:43.298Z","discontinued":true,"stockLevel":0.6785},{"id":1107344,"employee":"Callahan, Laura","product":"Uncle Bob's Organic Dried Pears","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":62.369,"quantity":91,"price":86.72,"orderDate":"2003-09-10T10:54:18.093Z","shipDate":"2003-09-11T10:54:18.093Z","discontinued":true,"stockLevel":0.718},{"id":1107345,"employee":"Fuller, Andrew","product":"Longlife Tofu","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":82.267,"quantity":152,"price":15.79,"orderDate":"1999-02-14T03:07:44.205Z","shipDate":"1999-02-15T03:07:44.205Z","discontinued":true,"stockLevel":0.602},{"id":1107346,"employee":"Buchanan, Steven","product":"Queso Manchego La Pastora","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":42.758,"quantity":369,"price":5.23,"orderDate":"2004-01-25T17:02:27.897Z","shipDate":"2004-01-27T17:02:27.897Z","discontinued":true,"stockLevel":0.2464},{"id":1107347,"employee":"Davolio, Nancy","product":"Ikura","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":95.458,"quantity":193,"price":88.12,"orderDate":"2003-09-27T23:55:32.962Z","shipDate":"2003-09-29T23:55:32.962Z","discontinued":true,"stockLevel":0.638},{"id":1107348,"employee":"Gooney, Miguel","product":"Sirop d'érable","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":58.933,"quantity":231,"price":5.74,"orderDate":"2015-06-27T01:33:32.314Z","shipDate":"2015-06-29T01:33:32.314Z","discontinued":true,"stockLevel":0.1415},{"id":1107349,"employee":"King, Robert","product":"Röd Kaviar","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":67.061,"quantity":112,"price":60.77,"orderDate":"2005-10-26T11:50:19.267Z","shipDate":"2005-10-27T11:50:19.267Z","discontinued":true,"stockLevel":0.5875},{"id":1107350,"employee":"Peacock, Margaret","product":"Lakkalikööri","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":32.318,"quantity":99,"price":83.51,"orderDate":"2010-02-14T02:58:12.631Z","shipDate":"2010-02-15T02:58:12.631Z","discontinued":true,"stockLevel":0.531},{"id":1107351,"employee":"Buchanan, Steven","product":"Mozzarella di Giovanni","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":42.767,"quantity":6,"price":60.27,"orderDate":"2016-06-14T10:11:28.186Z","shipDate":"2016-06-15T10:11:28.186Z","discontinued":true,"stockLevel":0.2446},{"id":1107352,"employee":"Peacock, Margaret","product":"Manjimup Dried Apples","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":12.739,"quantity":357,"price":88.56,"orderDate":"2003-07-12T09:20:14.683Z","shipDate":"2003-07-14T09:20:14.683Z","discontinued":true,"stockLevel":0.2725},{"id":1107353,"employee":"Buchanan, Steven","product":"Jack's New England Clam Chowder","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":47.029,"quantity":306,"price":7.91,"orderDate":"2018-04-16T12:16:39.785Z","shipDate":"2018-04-18T12:16:39.785Z","discontinued":true,"stockLevel":0.6659},{"id":1107354,"employee":"Davolio, Nancy","product":"NuNuCa Nuß-Nougat-Creme","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":93.772,"quantity":339,"price":74.95,"orderDate":"2016-03-27T02:04:02.053Z","shipDate":"2016-03-29T02:04:02.053Z","discontinued":true,"stockLevel":0.882},{"id":1107355,"employee":"Leverling, Janet","product":"Sir Rodney's Marmalade","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":98.132,"quantity":218,"price":88.57,"orderDate":"2018-12-04T14:04:21.281Z","shipDate":"2018-12-05T14:04:21.281Z","discontinued":true,"stockLevel":0.6956},{"id":1107356,"employee":"Leverling, Janet","product":"Rössle Sauerkraut","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":49.126,"quantity":361,"price":64.15,"orderDate":"2006-12-16T09:08:20.383Z","shipDate":"2006-12-17T09:08:20.383Z","discontinued":true,"stockLevel":0.1159},{"id":1107357,"employee":"Callahan, Laura","product":"Spegesild","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":53.596,"quantity":204,"price":0.71,"orderDate":"2018-10-30T12:33:24.683Z","shipDate":"2018-10-31T12:33:24.683Z","discontinued":false,"stockLevel":0.9453},{"id":1107358,"employee":"King, Robert","product":"Ipoh Coffee","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":60.966,"quantity":119,"price":76.08,"orderDate":"2002-03-27T12:14:09.949Z","shipDate":"2002-03-29T12:14:09.949Z","discontinued":false,"stockLevel":0.4336},{"id":1107359,"employee":"Buchanan, Steven","product":"Chai","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":97.798,"quantity":188,"price":97.26,"orderDate":"2013-09-07T11:05:01.410Z","shipDate":"2013-09-08T11:05:01.410Z","discontinued":true,"stockLevel":0.1825},{"id":1107360,"employee":"Fuller, Andrew","product":"Teatime Chocolate Biscuits","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":44.191,"quantity":276,"price":9.69,"orderDate":"2017-08-25T06:47:23.280Z","shipDate":"2017-08-27T06:47:23.280Z","discontinued":true,"stockLevel":0.132},{"id":1107361,"employee":"Peacock, Margaret","product":"Chocolade","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":83.746,"quantity":96,"price":15.48,"orderDate":"2018-10-23T20:38:41.565Z","shipDate":"2018-10-24T20:38:41.565Z","discontinued":true,"stockLevel":0.5565},{"id":1107362,"employee":"Callahan, Laura","product":"Tofu","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":44.651,"quantity":261,"price":21.36,"orderDate":"2010-11-22T08:14:55.743Z","shipDate":"2010-11-24T08:14:55.743Z","discontinued":false,"stockLevel":0.5927},{"id":1107363,"employee":"Dodsworth, Anne","product":"Gorgonzola Telino","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":42.505,"quantity":34,"price":47.75,"orderDate":"2013-04-24T10:09:01.726Z","shipDate":"2013-04-26T10:09:01.726Z","discontinued":true,"stockLevel":0.1429},{"id":1107364,"employee":"Fuller, Andrew","product":"Thüringer Rostbratwurst","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":46.59,"quantity":194,"price":86.61,"orderDate":"1998-09-03T21:05:42.316Z","shipDate":"1998-09-04T21:05:42.316Z","discontinued":true,"stockLevel":0.7601},{"id":1107365,"employee":"King, Robert","product":"Teatime Chocolate Biscuits","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":98.95,"quantity":155,"price":80.99,"orderDate":"1998-12-27T21:18:47.860Z","shipDate":"1998-12-29T21:18:47.860Z","discontinued":true,"stockLevel":0.5431},{"id":1107366,"employee":"Callahan, Laura","product":"Genen Shouyu","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":76.479,"quantity":392,"price":16.66,"orderDate":"2007-06-06T10:52:23.030Z","shipDate":"2007-06-08T10:52:23.030Z","discontinued":true,"stockLevel":0.6574},{"id":1107367,"employee":"Gooney, Miguel","product":"Rössle Sauerkraut","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":29.776,"quantity":394,"price":56.29,"orderDate":"2017-06-23T14:51:27.903Z","shipDate":"2017-06-24T14:51:27.903Z","discontinued":true,"stockLevel":0.7198},{"id":1107368,"employee":"Dodsworth, Anne","product":"Steeleye Stout","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":56.835,"quantity":112,"price":47.38,"orderDate":"1998-08-02T07:46:05.441Z","shipDate":"1998-08-03T07:46:05.441Z","discontinued":false,"stockLevel":0.6253},{"id":1107369,"employee":"Suyama, Naomi","product":"Fløtemysost","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":26.223,"quantity":269,"price":51.38,"orderDate":"2014-08-24T12:30:02.448Z","shipDate":"2014-08-26T12:30:02.448Z","discontinued":true,"stockLevel":0.3587},{"id":1107370,"employee":"Gooney, Miguel","product":"Chai","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":57.453,"quantity":166,"price":19.01,"orderDate":"2005-10-16T09:02:53.970Z","shipDate":"2005-10-18T09:02:53.970Z","discontinued":true,"stockLevel":0.7435},{"id":1107371,"employee":"Fuller, Andrew","product":"Manjimup Dried Apples","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":68.097,"quantity":37,"price":25.28,"orderDate":"2016-08-16T18:53:15.365Z","shipDate":"2016-08-18T18:53:15.365Z","discontinued":true,"stockLevel":0.8873},{"id":1107372,"employee":"Davolio, Nancy","product":"Ipoh Coffee","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":5.338,"quantity":395,"price":11.61,"orderDate":"2008-08-10T12:43:22.796Z","shipDate":"2008-08-12T12:43:22.796Z","discontinued":false,"stockLevel":0.6182},{"id":1107373,"employee":"Buchanan, Steven","product":"Spegesild","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":94.595,"quantity":248,"price":50.38,"orderDate":"2003-08-14T05:20:10.372Z","shipDate":"2003-08-15T05:20:10.372Z","discontinued":true,"stockLevel":0.7912},{"id":1107374,"employee":"Suyama, Naomi","product":"Queso Cabrales","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":0.691,"quantity":10,"price":95.98,"orderDate":"2013-11-21T18:13:58.993Z","shipDate":"2013-11-23T18:13:58.993Z","discontinued":true,"stockLevel":0.5998},{"id":1107375,"employee":"Peacock, Margaret","product":"Chef Anton's Gumbo Mix","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":22.365,"quantity":326,"price":34.46,"orderDate":"2018-07-23T04:09:51.020Z","shipDate":"2018-07-24T04:09:51.020Z","discontinued":false,"stockLevel":0.1036},{"id":1107376,"employee":"Callahan, Laura","product":"Camembert Pierrot","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":94.993,"quantity":380,"price":7.85,"orderDate":"1998-08-28T02:19:10.414Z","shipDate":"1998-08-30T02:19:10.414Z","discontinued":true,"stockLevel":0.9308},{"id":1107377,"employee":"Callahan, Laura","product":"Gustaf's Knäckebröd","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":20.462,"quantity":123,"price":59.7,"orderDate":"2003-09-13T21:37:25.033Z","shipDate":"2003-09-14T21:37:25.033Z","discontinued":true,"stockLevel":0.4263},{"id":1107378,"employee":"Dodsworth, Anne","product":"Chai","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":82.648,"quantity":313,"price":80.42,"orderDate":"2000-02-12T09:29:49.863Z","shipDate":"2000-02-14T09:29:49.863Z","discontinued":false,"stockLevel":0.1325},{"id":1107379,"employee":"Dodsworth, Anne","product":"Røgede sild","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":34.375,"quantity":252,"price":14.81,"orderDate":"2005-06-21T13:08:00.308Z","shipDate":"2005-06-23T13:08:00.308Z","discontinued":true,"stockLevel":0.4218},{"id":1107380,"employee":"Fuller, Andrew","product":"Escargots de Bourgogne","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":90.501,"quantity":221,"price":56.8,"orderDate":"2013-04-07T03:19:18.714Z","shipDate":"2013-04-08T03:19:18.714Z","discontinued":true,"stockLevel":0.3895},{"id":1107381,"employee":"Dodsworth, Anne","product":"Röd Kaviar","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":42.025,"quantity":193,"price":66.18,"orderDate":"2001-01-26T06:32:14.133Z","shipDate":"2001-01-27T06:32:14.133Z","discontinued":true,"stockLevel":0.8695},{"id":1107382,"employee":"King, Robert","product":"Chang","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":40.818,"quantity":219,"price":27.95,"orderDate":"2006-04-09T06:19:46.307Z","shipDate":"2006-04-11T06:19:46.307Z","discontinued":true,"stockLevel":0.347},{"id":1107383,"employee":"Buchanan, Steven","product":"Geitost","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":82.54,"quantity":228,"price":30.86,"orderDate":"1998-09-22T21:01:18.914Z","shipDate":"1998-09-24T21:01:18.914Z","discontinued":true,"stockLevel":0.8652},{"id":1107384,"employee":"Peacock, Margaret","product":"Mishi Kobe Niku","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":17.457,"quantity":309,"price":23.65,"orderDate":"2008-11-04T13:33:42.116Z","shipDate":"2008-11-06T13:33:42.116Z","discontinued":true,"stockLevel":0.1937},{"id":1107385,"employee":"Dodsworth, Anne","product":"Laughing Lumberjack Lager","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":83.192,"quantity":327,"price":24.5,"orderDate":"2017-01-05T14:16:20.304Z","shipDate":"2017-01-07T14:16:20.304Z","discontinued":true,"stockLevel":0.3083},{"id":1107386,"employee":"Peacock, Margaret","product":"Röd Kaviar","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":54.807,"quantity":289,"price":75.33,"orderDate":"2003-09-22T03:15:50.600Z","shipDate":"2003-09-23T03:15:50.600Z","discontinued":true,"stockLevel":0.5104},{"id":1107387,"employee":"Gooney, Miguel","product":"Uncle Bob's Organic Dried Pears","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":1.576,"quantity":72,"price":95.47,"orderDate":"2018-07-12T22:17:40.521Z","shipDate":"2018-07-13T22:17:40.521Z","discontinued":false,"stockLevel":0.4197},{"id":1107388,"employee":"Leverling, Janet","product":"Thüringer Rostbratwurst","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":97.467,"quantity":342,"price":92.49,"orderDate":"2000-11-12T02:35:16.474Z","shipDate":"2000-11-14T02:35:16.474Z","discontinued":true,"stockLevel":0.5673},{"id":1107389,"employee":"Peacock, Margaret","product":"Chang","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":65.194,"quantity":218,"price":62.87,"orderDate":"2013-12-21T17:32:06.861Z","shipDate":"2013-12-22T17:32:06.861Z","discontinued":true,"stockLevel":0.1677},{"id":1107390,"employee":"Dodsworth, Anne","product":"Inlagd Sill","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":38.62,"quantity":60,"price":55.45,"orderDate":"2006-10-31T10:04:57.688Z","shipDate":"2006-11-02T10:04:57.688Z","discontinued":true,"stockLevel":0.451},{"id":1107391,"employee":"Buchanan, Steven","product":"Steeleye Stout","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":69.436,"quantity":74,"price":26.7,"orderDate":"2008-01-17T06:40:47.788Z","shipDate":"2008-01-18T06:40:47.788Z","discontinued":false,"stockLevel":0.658},{"id":1107392,"employee":"King, Robert","product":"Original Frankfurter grüne Soße","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":48.04,"quantity":153,"price":45.41,"orderDate":"2013-07-15T11:24:20.619Z","shipDate":"2013-07-17T11:24:20.619Z","discontinued":false,"stockLevel":0.9062},{"id":1107393,"employee":"Davolio, Nancy","product":"Singaporean Hokkien Fried Mee","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":1.553,"quantity":206,"price":19.02,"orderDate":"2005-03-03T11:08:38.189Z","shipDate":"2005-03-04T11:08:38.189Z","discontinued":false,"stockLevel":0.2297},{"id":1107394,"employee":"Leverling, Janet","product":"Zaanse koeken","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":4.16,"quantity":384,"price":83.99,"orderDate":"2003-06-21T16:41:56.218Z","shipDate":"2003-06-23T16:41:56.218Z","discontinued":false,"stockLevel":0.7467},{"id":1107395,"employee":"Fuller, Andrew","product":"Tourtière","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":4.346,"quantity":379,"price":33.19,"orderDate":"2000-03-20T00:05:30.864Z","shipDate":"2000-03-21T00:05:30.864Z","discontinued":false,"stockLevel":0.8379},{"id":1107396,"employee":"Peacock, Margaret","product":"Queso Cabrales","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":53.308,"quantity":259,"price":35.68,"orderDate":"2013-06-04T14:04:25.532Z","shipDate":"2013-06-05T14:04:25.532Z","discontinued":true,"stockLevel":0.4423},{"id":1107397,"employee":"Peacock, Margaret","product":"Vegie-spread","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":99.385,"quantity":245,"price":75.42,"orderDate":"2002-01-24T04:50:25.861Z","shipDate":"2002-01-26T04:50:25.861Z","discontinued":false,"stockLevel":0.1589},{"id":1107398,"employee":"Fuller, Andrew","product":"Sir Rodney's Marmalade","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":68.5,"quantity":352,"price":42.61,"orderDate":"2005-03-18T08:52:12.302Z","shipDate":"2005-03-20T08:52:12.302Z","discontinued":false,"stockLevel":0.1029},{"id":1107399,"employee":"King, Robert","product":"Manjimup Dried Apples","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":5.153,"quantity":76,"price":86.08,"orderDate":"2009-04-07T00:27:50.284Z","shipDate":"2009-04-08T00:27:50.284Z","discontinued":false,"stockLevel":0.9281},{"id":1107400,"employee":"Callahan, Laura","product":"Scottish Longbreads","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":18.19,"quantity":391,"price":31.58,"orderDate":"2005-12-27T08:29:25.624Z","shipDate":"2005-12-29T08:29:25.624Z","discontinued":true,"stockLevel":0.6883},{"id":1107401,"employee":"Dodsworth, Anne","product":"Gudbrandsdalsost","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":17.285,"quantity":86,"price":1.6,"orderDate":"2005-07-23T18:01:24.981Z","shipDate":"2005-07-24T18:01:24.981Z","discontinued":true,"stockLevel":0.6009},{"id":1107402,"employee":"Dodsworth, Anne","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":44.036,"quantity":152,"price":50.61,"orderDate":"2009-05-29T15:04:02.624Z","shipDate":"2009-05-31T15:04:02.624Z","discontinued":true,"stockLevel":0.6669},{"id":1107403,"employee":"Buchanan, Steven","product":"Gustaf's Knäckebröd","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":22.283,"quantity":259,"price":80.95,"orderDate":"2013-10-07T22:08:40.252Z","shipDate":"2013-10-08T22:08:40.252Z","discontinued":true,"stockLevel":0.1996},{"id":1107404,"employee":"Peacock, Margaret","product":"Gravad lax","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":59.199,"quantity":355,"price":17.18,"orderDate":"2014-01-28T09:23:58.113Z","shipDate":"2014-01-30T09:23:58.113Z","discontinued":true,"stockLevel":0.2653},{"id":1107405,"employee":"Buchanan, Steven","product":"Sasquatch Ale","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":55.946,"quantity":67,"price":31.6,"orderDate":"2010-05-25T20:07:03.591Z","shipDate":"2010-05-26T20:07:03.591Z","discontinued":true,"stockLevel":0.1173},{"id":1107406,"employee":"Buchanan, Steven","product":"Original Frankfurter grüne Soße","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":53.016,"quantity":347,"price":50.84,"orderDate":"2008-02-21T07:42:15.561Z","shipDate":"2008-02-22T07:42:15.561Z","discontinued":true,"stockLevel":0.5126},{"id":1107407,"employee":"Davolio, Nancy","product":"Sasquatch Ale","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":97.385,"quantity":235,"price":7.56,"orderDate":"2000-12-20T19:18:04.316Z","shipDate":"2000-12-22T19:18:04.316Z","discontinued":true,"stockLevel":0.6113},{"id":1107408,"employee":"Peacock, Margaret","product":"Scottish Longbreads","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":90.46,"quantity":1,"price":73.97,"orderDate":"2009-02-21T06:05:06.600Z","shipDate":"2009-02-23T06:05:06.600Z","discontinued":false,"stockLevel":0.5147},{"id":1107409,"employee":"Buchanan, Steven","product":"Teatime Chocolate Biscuits","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":9.665,"quantity":318,"price":19.39,"orderDate":"2005-05-26T12:03:25.105Z","shipDate":"2005-05-27T12:03:25.105Z","discontinued":true,"stockLevel":0.1208},{"id":1107410,"employee":"Callahan, Laura","product":"Chocolade","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":45.861,"quantity":84,"price":65.78,"orderDate":"2007-09-14T03:34:36.159Z","shipDate":"2007-09-16T03:34:36.159Z","discontinued":true,"stockLevel":0.2519},{"id":1107411,"employee":"Buchanan, Steven","product":"Côte de Blaye","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":5.114,"quantity":378,"price":97.7,"orderDate":"2009-09-20T14:27:54.074Z","shipDate":"2009-09-21T14:27:54.074Z","discontinued":true,"stockLevel":0.447},{"id":1107412,"employee":"Peacock, Margaret","product":"Original Frankfurter grüne Soße","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":53.223,"quantity":9,"price":98.36,"orderDate":"2011-07-16T08:17:53.417Z","shipDate":"2011-07-18T08:17:53.417Z","discontinued":true,"stockLevel":0.9219},{"id":1107413,"employee":"Fuller, Andrew","product":"Tourtière","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":73.434,"quantity":24,"price":13.94,"orderDate":"2002-08-15T11:30:56.492Z","shipDate":"2002-08-16T11:30:56.492Z","discontinued":true,"stockLevel":0.3917},{"id":1107414,"employee":"Buchanan, Steven","product":"Sir Rodney's Scones","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":5.369,"quantity":392,"price":16.86,"orderDate":"2010-01-02T01:46:39.338Z","shipDate":"2010-01-04T01:46:39.338Z","discontinued":true,"stockLevel":0.7256},{"id":1107415,"employee":"Davolio, Nancy","product":"Côte de Blaye","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":14.834,"quantity":45,"price":84.6,"orderDate":"2002-10-19T05:10:29.393Z","shipDate":"2002-10-20T05:10:29.393Z","discontinued":true,"stockLevel":0.8439},{"id":1107416,"employee":"Gooney, Miguel","product":"Röd Kaviar","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":21.645,"quantity":324,"price":22.83,"orderDate":"2009-07-18T22:29:10.624Z","shipDate":"2009-07-20T22:29:10.624Z","discontinued":false,"stockLevel":0.2791},{"id":1107417,"employee":"Leverling, Janet","product":"Sir Rodney's Marmalade","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":75.959,"quantity":53,"price":5.54,"orderDate":"2003-08-23T10:53:28.900Z","shipDate":"2003-08-24T10:53:28.900Z","discontinued":true,"stockLevel":0.6733},{"id":1107418,"employee":"Fuller, Andrew","product":"Queso Manchego La Pastora","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":70.89,"quantity":169,"price":50.06,"orderDate":"2000-12-10T14:30:15.694Z","shipDate":"2000-12-11T14:30:15.694Z","discontinued":true,"stockLevel":0.3766},{"id":1107419,"employee":"Peacock, Margaret","product":"Mozzarella di Giovanni","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":94.96,"quantity":195,"price":36.46,"orderDate":"2009-12-12T04:28:37.723Z","shipDate":"2009-12-13T04:28:37.723Z","discontinued":true,"stockLevel":0.7777},{"id":1107420,"employee":"Dodsworth, Anne","product":"Jack's New England Clam Chowder","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":34.767,"quantity":336,"price":75.16,"orderDate":"2016-11-29T12:21:21.059Z","shipDate":"2016-12-01T12:21:21.059Z","discontinued":false,"stockLevel":0.6794},{"id":1107421,"employee":"Callahan, Laura","product":"Guaraná Fantástica","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":33.188,"quantity":381,"price":62.92,"orderDate":"2003-03-20T16:08:41.177Z","shipDate":"2003-03-21T16:08:41.177Z","discontinued":true,"stockLevel":0.8013},{"id":1107422,"employee":"Peacock, Margaret","product":"Thüringer Rostbratwurst","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":8.983,"quantity":207,"price":96.25,"orderDate":"2007-08-07T05:43:33.306Z","shipDate":"2007-08-08T05:43:33.306Z","discontinued":false,"stockLevel":0.7054},{"id":1107423,"employee":"Davolio, Nancy","product":"Tofu","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":68.378,"quantity":211,"price":50.41,"orderDate":"2017-06-15T02:56:52.056Z","shipDate":"2017-06-17T02:56:52.056Z","discontinued":true,"stockLevel":0.91},{"id":1107424,"employee":"Buchanan, Steven","product":"Wimmers gute Semmelknödel","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":33.905,"quantity":277,"price":76.67,"orderDate":"2006-04-02T18:08:40.174Z","shipDate":"2006-04-04T18:08:40.174Z","discontinued":true,"stockLevel":0.2087},{"id":1107425,"employee":"Peacock, Margaret","product":"Perth Pasties","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":48.24,"quantity":226,"price":9.32,"orderDate":"2007-03-11T21:33:08.700Z","shipDate":"2007-03-13T21:33:08.700Z","discontinued":true,"stockLevel":0.7332},{"id":1107426,"employee":"Fuller, Andrew","product":"Röd Kaviar","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":32.544,"quantity":338,"price":84.17,"orderDate":"2006-06-12T20:26:13.529Z","shipDate":"2006-06-14T20:26:13.529Z","discontinued":true,"stockLevel":0.7391},{"id":1107427,"employee":"Callahan, Laura","product":"Spegesild","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":84.725,"quantity":354,"price":18.57,"orderDate":"2005-08-17T11:41:53.893Z","shipDate":"2005-08-18T11:41:53.893Z","discontinued":true,"stockLevel":0.4248},{"id":1107428,"employee":"Callahan, Laura","product":"Ravioli Angelo","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":36.813,"quantity":76,"price":41.84,"orderDate":"2000-09-04T17:43:05.891Z","shipDate":"2000-09-05T17:43:05.891Z","discontinued":true,"stockLevel":0.6873},{"id":1107429,"employee":"Davolio, Nancy","product":"Inlagd Sill","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":70.111,"quantity":292,"price":18.58,"orderDate":"2004-04-02T08:51:34.180Z","shipDate":"2004-04-03T08:51:34.180Z","discontinued":true,"stockLevel":0.9209},{"id":1107430,"employee":"Fuller, Andrew","product":"Rhönbräu Klosterbier","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":75.531,"quantity":387,"price":44.06,"orderDate":"2002-02-15T15:47:21.763Z","shipDate":"2002-02-17T15:47:21.763Z","discontinued":false,"stockLevel":0.9042},{"id":1107431,"employee":"Buchanan, Steven","product":"Sir Rodney's Marmalade","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":15.445,"quantity":361,"price":17.19,"orderDate":"2007-07-26T01:02:10.647Z","shipDate":"2007-07-27T01:02:10.647Z","discontinued":true,"stockLevel":0.1524},{"id":1107432,"employee":"Peacock, Margaret","product":"Schoggi Schokolade","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":16.491,"quantity":89,"price":56.12,"orderDate":"2001-06-19T03:15:01.685Z","shipDate":"2001-06-21T03:15:01.685Z","discontinued":true,"stockLevel":0.8373},{"id":1107433,"employee":"Dodsworth, Anne","product":"Geitost","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":53.394,"quantity":295,"price":64.88,"orderDate":"2011-10-15T17:55:35.706Z","shipDate":"2011-10-17T17:55:35.706Z","discontinued":true,"stockLevel":0.118},{"id":1107434,"employee":"Suyama, Naomi","product":"Alice Mutton","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":18.422,"quantity":239,"price":79.05,"orderDate":"2013-07-29T14:03:24.320Z","shipDate":"2013-07-30T14:03:24.320Z","discontinued":true,"stockLevel":0.227},{"id":1107435,"employee":"Suyama, Naomi","product":"Jack's New England Clam Chowder","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":12.686,"quantity":157,"price":30.73,"orderDate":"2004-11-27T14:30:50.164Z","shipDate":"2004-11-28T14:30:50.164Z","discontinued":false,"stockLevel":0.39},{"id":1107436,"employee":"Gooney, Miguel","product":"Guaraná Fantástica","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":59.075,"quantity":262,"price":51.21,"orderDate":"2015-08-25T06:57:21.725Z","shipDate":"2015-08-26T06:57:21.725Z","discontinued":true,"stockLevel":0.7952},{"id":1107437,"employee":"Gooney, Miguel","product":"Northwoods Cranberry Sauce","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":7.299,"quantity":193,"price":85.06,"orderDate":"1998-03-31T17:50:04.273Z","shipDate":"1998-04-02T17:50:04.273Z","discontinued":false,"stockLevel":0.8054},{"id":1107438,"employee":"Gooney, Miguel","product":"Rhönbräu Klosterbier","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":97.61,"quantity":128,"price":75.96,"orderDate":"2016-09-05T07:38:33.600Z","shipDate":"2016-09-06T07:38:33.600Z","discontinued":false,"stockLevel":0.7426},{"id":1107439,"employee":"Buchanan, Steven","product":"Queso Manchego La Pastora","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":9.126,"quantity":131,"price":59.09,"orderDate":"2008-05-16T21:59:26.494Z","shipDate":"2008-05-18T21:59:26.494Z","discontinued":true,"stockLevel":0.9104},{"id":1107440,"employee":"Peacock, Margaret","product":"Sir Rodney's Marmalade","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":1.683,"quantity":234,"price":86.84,"orderDate":"1998-06-24T17:58:23.060Z","shipDate":"1998-06-26T17:58:23.060Z","discontinued":true,"stockLevel":0.5599},{"id":1107441,"employee":"Peacock, Margaret","product":"Queso Manchego La Pastora","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":31.339,"quantity":239,"price":79.59,"orderDate":"2009-10-06T10:04:25.833Z","shipDate":"2009-10-07T10:04:25.833Z","discontinued":true,"stockLevel":0.8813},{"id":1107442,"employee":"Buchanan, Steven","product":"Steeleye Stout","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":44.527,"quantity":210,"price":85.86,"orderDate":"2005-06-28T18:25:00.194Z","shipDate":"2005-06-30T18:25:00.194Z","discontinued":false,"stockLevel":0.6263},{"id":1107443,"employee":"Dodsworth, Anne","product":"Grandma's Boysenberry Spread","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":14.628,"quantity":261,"price":10.67,"orderDate":"2008-03-18T23:10:01.403Z","shipDate":"2008-03-19T23:10:01.403Z","discontinued":false,"stockLevel":0.7057},{"id":1107444,"employee":"Peacock, Margaret","product":"Sir Rodney's Marmalade","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":71.012,"quantity":232,"price":35.26,"orderDate":"2015-01-19T04:04:11.228Z","shipDate":"2015-01-20T04:04:11.228Z","discontinued":false,"stockLevel":0.5235},{"id":1107445,"employee":"Peacock, Margaret","product":"Gorgonzola Telino","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":24.394,"quantity":12,"price":34.2,"orderDate":"2012-07-15T07:37:09.103Z","shipDate":"2012-07-16T07:37:09.103Z","discontinued":true,"stockLevel":0.9113},{"id":1107446,"employee":"Fuller, Andrew","product":"Thüringer Rostbratwurst","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":61.972,"quantity":86,"price":48.98,"orderDate":"2014-10-26T20:31:50.060Z","shipDate":"2014-10-28T20:31:50.060Z","discontinued":false,"stockLevel":0.2764},{"id":1107447,"employee":"Fuller, Andrew","product":"Geitost","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":83.619,"quantity":334,"price":99.15,"orderDate":"2012-03-01T12:51:30.586Z","shipDate":"2012-03-03T12:51:30.586Z","discontinued":false,"stockLevel":0.8247},{"id":1107448,"employee":"King, Robert","product":"Genen Shouyu","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":13.965,"quantity":178,"price":75.92,"orderDate":"2008-02-21T07:15:55.808Z","shipDate":"2008-02-23T07:15:55.808Z","discontinued":true,"stockLevel":0.5848},{"id":1107449,"employee":"Davolio, Nancy","product":"Sirop d'érable","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":24.948,"quantity":233,"price":4.42,"orderDate":"2012-07-10T20:36:12.048Z","shipDate":"2012-07-11T20:36:12.048Z","discontinued":false,"stockLevel":0.1071},{"id":1107450,"employee":"Leverling, Janet","product":"Chang","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":51.435,"quantity":348,"price":33.29,"orderDate":"2009-02-08T05:36:57.242Z","shipDate":"2009-02-09T05:36:57.242Z","discontinued":true,"stockLevel":0.865},{"id":1107451,"employee":"Callahan, Laura","product":"Nord-Ost Matjeshering","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":80.416,"quantity":349,"price":62.47,"orderDate":"2001-12-07T02:10:43.970Z","shipDate":"2001-12-08T02:10:43.970Z","discontinued":true,"stockLevel":0.4745},{"id":1107452,"employee":"Suyama, Naomi","product":"Singaporean Hokkien Fried Mee","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":64.692,"quantity":127,"price":96,"orderDate":"2001-02-20T07:55:56.576Z","shipDate":"2001-02-22T07:55:56.576Z","discontinued":true,"stockLevel":0.8027},{"id":1107453,"employee":"Suyama, Naomi","product":"Chartreuse verte","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":14.676,"quantity":296,"price":13.24,"orderDate":"2007-03-08T19:30:19.935Z","shipDate":"2007-03-09T19:30:19.935Z","discontinued":false,"stockLevel":0.8997},{"id":1107454,"employee":"Buchanan, Steven","product":"Geitost","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":12.89,"quantity":44,"price":60.77,"orderDate":"2017-02-15T00:25:38.884Z","shipDate":"2017-02-16T00:25:38.884Z","discontinued":true,"stockLevel":0.2177},{"id":1107455,"employee":"Suyama, Naomi","product":"Louisiana Hot Spiced Okra","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":73.829,"quantity":262,"price":86.03,"orderDate":"2005-06-20T17:27:35.775Z","shipDate":"2005-06-21T17:27:35.775Z","discontinued":true,"stockLevel":0.8113},{"id":1107456,"employee":"Leverling, Janet","product":"Longlife Tofu","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":79.864,"quantity":136,"price":79.68,"orderDate":"2012-10-29T13:20:22.121Z","shipDate":"2012-10-30T13:20:22.121Z","discontinued":false,"stockLevel":0.6718},{"id":1107457,"employee":"Davolio, Nancy","product":"Mishi Kobe Niku","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":82.161,"quantity":258,"price":24.17,"orderDate":"2017-11-01T12:41:21.148Z","shipDate":"2017-11-03T12:41:21.148Z","discontinued":true,"stockLevel":0.5638},{"id":1107458,"employee":"Davolio, Nancy","product":"Gustaf's Knäckebröd","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":57.184,"quantity":114,"price":22.08,"orderDate":"2016-04-01T16:01:37.252Z","shipDate":"2016-04-02T16:01:37.252Z","discontinued":true,"stockLevel":0.4459},{"id":1107459,"employee":"Callahan, Laura","product":"Inlagd Sill","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":97.773,"quantity":272,"price":71.29,"orderDate":"2010-10-27T05:15:37.944Z","shipDate":"2010-10-28T05:15:37.944Z","discontinued":true,"stockLevel":0.3249},{"id":1107460,"employee":"King, Robert","product":"Ikura","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":20.489,"quantity":35,"price":96.07,"orderDate":"2007-09-15T07:29:21.178Z","shipDate":"2007-09-17T07:29:21.178Z","discontinued":true,"stockLevel":0.1053},{"id":1107461,"employee":"Fuller, Andrew","product":"Sir Rodney's Marmalade","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":31.337,"quantity":4,"price":41.16,"orderDate":"2006-06-04T17:15:30.061Z","shipDate":"2006-06-05T17:15:30.061Z","discontinued":true,"stockLevel":0.6576},{"id":1107462,"employee":"Dodsworth, Anne","product":"Tunnbröd","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":87.11,"quantity":82,"price":53.31,"orderDate":"1999-06-03T15:58:58.775Z","shipDate":"1999-06-04T15:58:58.775Z","discontinued":true,"stockLevel":0.3103},{"id":1107463,"employee":"Dodsworth, Anne","product":"Ravioli Angelo","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":54.366,"quantity":375,"price":60.09,"orderDate":"2016-01-30T07:13:36.592Z","shipDate":"2016-02-01T07:13:36.592Z","discontinued":true,"stockLevel":0.9257},{"id":1107464,"employee":"Gooney, Miguel","product":"NuNuCa Nuß-Nougat-Creme","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":87.289,"quantity":243,"price":21.94,"orderDate":"2018-08-19T02:53:59.476Z","shipDate":"2018-08-21T02:53:59.476Z","discontinued":true,"stockLevel":0.1622},{"id":1107465,"employee":"Suyama, Naomi","product":"Aniseed Syrup","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":14.314,"quantity":56,"price":43.23,"orderDate":"2016-02-03T15:32:38.054Z","shipDate":"2016-02-05T15:32:38.054Z","discontinued":false,"stockLevel":0.9192},{"id":1107466,"employee":"Leverling, Janet","product":"Northwoods Cranberry Sauce","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":37.194,"quantity":297,"price":70.05,"orderDate":"2006-07-05T01:09:25.119Z","shipDate":"2006-07-06T01:09:25.119Z","discontinued":true,"stockLevel":0.5561},{"id":1107467,"employee":"Callahan, Laura","product":"Gravad lax","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":44.1,"quantity":8,"price":80.84,"orderDate":"2004-11-19T09:16:21.178Z","shipDate":"2004-11-21T09:16:21.178Z","discontinued":true,"stockLevel":0.347},{"id":1107468,"employee":"Davolio, Nancy","product":"Sir Rodney's Scones","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":55.679,"quantity":82,"price":2.85,"orderDate":"2011-01-06T04:06:10.454Z","shipDate":"2011-01-07T04:06:10.454Z","discontinued":true,"stockLevel":0.9364},{"id":1107469,"employee":"Suyama, Naomi","product":"Nord-Ost Matjeshering","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":22.618,"quantity":350,"price":40.5,"orderDate":"2015-10-26T18:55:16.638Z","shipDate":"2015-10-27T18:55:16.638Z","discontinued":true,"stockLevel":0.7465},{"id":1107470,"employee":"Gooney, Miguel","product":"Chang","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":28.023,"quantity":375,"price":83.47,"orderDate":"2017-10-31T18:10:43.307Z","shipDate":"2017-11-01T18:10:43.307Z","discontinued":true,"stockLevel":0.8097},{"id":1107471,"employee":"Suyama, Naomi","product":"Tourtière","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":7.417,"quantity":308,"price":93.5,"orderDate":"2003-06-21T13:45:27.113Z","shipDate":"2003-06-22T13:45:27.113Z","discontinued":true,"stockLevel":0.757},{"id":1107472,"employee":"Fuller, Andrew","product":"Louisiana Hot Spiced Okra","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":56.538,"quantity":81,"price":6.18,"orderDate":"2011-03-10T14:19:41.791Z","shipDate":"2011-03-11T14:19:41.791Z","discontinued":true,"stockLevel":0.3932},{"id":1107473,"employee":"Peacock, Margaret","product":"Steeleye Stout","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":90.771,"quantity":58,"price":7.24,"orderDate":"2000-09-25T22:40:55.161Z","shipDate":"2000-09-27T22:40:55.161Z","discontinued":true,"stockLevel":0.7513},{"id":1107474,"employee":"Dodsworth, Anne","product":"Sir Rodney's Scones","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":41.739,"quantity":389,"price":29.94,"orderDate":"1998-03-19T19:27:30.250Z","shipDate":"1998-03-20T19:27:30.250Z","discontinued":false,"stockLevel":0.3728},{"id":1107475,"employee":"Suyama, Naomi","product":"Tarte au sucre","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":1.788,"quantity":267,"price":81.3,"orderDate":"2003-06-18T06:03:56.350Z","shipDate":"2003-06-20T06:03:56.350Z","discontinued":true,"stockLevel":0.6214},{"id":1107476,"employee":"Fuller, Andrew","product":"Boston Crab Meat","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":72.709,"quantity":342,"price":65.65,"orderDate":"2014-07-28T03:01:52.692Z","shipDate":"2014-07-30T03:01:52.692Z","discontinued":true,"stockLevel":0.8961},{"id":1107477,"employee":"Davolio, Nancy","product":"Genen Shouyu","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":22.787,"quantity":285,"price":95.3,"orderDate":"2017-11-12T17:17:47.945Z","shipDate":"2017-11-13T17:17:47.945Z","discontinued":true,"stockLevel":0.7484},{"id":1107478,"employee":"King, Robert","product":"Scottish Longbreads","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":12.272,"quantity":108,"price":49.15,"orderDate":"2006-08-26T15:57:30.456Z","shipDate":"2006-08-28T15:57:30.456Z","discontinued":true,"stockLevel":0.29},{"id":1107479,"employee":"Leverling, Janet","product":"Røgede sild","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":37.591,"quantity":142,"price":7.04,"orderDate":"2000-02-07T15:08:39.580Z","shipDate":"2000-02-08T15:08:39.580Z","discontinued":true,"stockLevel":0.8407},{"id":1107480,"employee":"Dodsworth, Anne","product":"Ipoh Coffee","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":73.504,"quantity":191,"price":72.68,"orderDate":"2008-01-30T04:01:50.791Z","shipDate":"2008-01-31T04:01:50.791Z","discontinued":true,"stockLevel":0.6631},{"id":1107481,"employee":"King, Robert","product":"Maxilaku","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":48.473,"quantity":346,"price":46.26,"orderDate":"2010-06-09T11:35:49.409Z","shipDate":"2010-06-10T11:35:49.409Z","discontinued":false,"stockLevel":0.4168},{"id":1107482,"employee":"Davolio, Nancy","product":"Rössle Sauerkraut","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":96.26,"quantity":32,"price":67.92,"orderDate":"2010-07-30T07:33:21.383Z","shipDate":"2010-08-01T07:33:21.383Z","discontinued":false,"stockLevel":0.4898},{"id":1107483,"employee":"Gooney, Miguel","product":"Filo Mix","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":38.758,"quantity":176,"price":85.55,"orderDate":"2018-09-24T05:39:49.313Z","shipDate":"2018-09-26T05:39:49.313Z","discontinued":false,"stockLevel":0.8171},{"id":1107484,"employee":"Davolio, Nancy","product":"Aniseed Syrup","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":33.915,"quantity":112,"price":73.62,"orderDate":"2006-02-22T15:11:24.851Z","shipDate":"2006-02-24T15:11:24.851Z","discontinued":true,"stockLevel":0.8999},{"id":1107485,"employee":"Leverling, Janet","product":"Steeleye Stout","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":27.97,"quantity":27,"price":80.94,"orderDate":"2012-12-13T14:02:31.383Z","shipDate":"2012-12-15T14:02:31.383Z","discontinued":true,"stockLevel":0.6534},{"id":1107486,"employee":"Peacock, Margaret","product":"Mozzarella di Giovanni","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":21.535,"quantity":389,"price":49.01,"orderDate":"2011-04-17T06:18:50.894Z","shipDate":"2011-04-19T06:18:50.894Z","discontinued":true,"stockLevel":0.9181},{"id":1107487,"employee":"Buchanan, Steven","product":"Pavlova","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":42.973,"quantity":357,"price":79.52,"orderDate":"2015-02-15T08:30:25.988Z","shipDate":"2015-02-17T08:30:25.988Z","discontinued":false,"stockLevel":0.8861},{"id":1107488,"employee":"Leverling, Janet","product":"Gravad lax","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":85.862,"quantity":334,"price":71.3,"orderDate":"2013-01-26T01:07:51.801Z","shipDate":"2013-01-28T01:07:51.801Z","discontinued":true,"stockLevel":0.4582},{"id":1107489,"employee":"Gooney, Miguel","product":"Perth Pasties","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":5.416,"quantity":383,"price":9.71,"orderDate":"2012-12-23T15:45:35.519Z","shipDate":"2012-12-24T15:45:35.519Z","discontinued":false,"stockLevel":0.9208},{"id":1107490,"employee":"King, Robert","product":"Sasquatch Ale","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":52.046,"quantity":213,"price":63.5,"orderDate":"2008-04-22T18:05:30.235Z","shipDate":"2008-04-24T18:05:30.235Z","discontinued":true,"stockLevel":0.2408},{"id":1107491,"employee":"Gooney, Miguel","product":"Queso Manchego La Pastora","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":98.482,"quantity":230,"price":52.88,"orderDate":"2015-03-26T23:48:43.028Z","shipDate":"2015-03-28T23:48:43.028Z","discontinued":false,"stockLevel":0.7284},{"id":1107492,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":86.741,"quantity":236,"price":71.41,"orderDate":"2008-05-04T11:27:13.079Z","shipDate":"2008-05-06T11:27:13.079Z","discontinued":true,"stockLevel":0.8584},{"id":1107493,"employee":"Suyama, Naomi","product":"Chai","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":67.121,"quantity":98,"price":86.61,"orderDate":"2014-10-30T20:24:49.169Z","shipDate":"2014-11-01T20:24:49.169Z","discontinued":true,"stockLevel":0.6104},{"id":1107494,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":25.974,"quantity":396,"price":77.49,"orderDate":"2015-05-28T14:47:53.034Z","shipDate":"2015-05-29T14:47:53.034Z","discontinued":true,"stockLevel":0.1947},{"id":1107495,"employee":"Callahan, Laura","product":"Inlagd Sill","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":99.991,"quantity":395,"price":45.26,"orderDate":"2006-06-02T13:27:37.374Z","shipDate":"2006-06-03T13:27:37.374Z","discontinued":true,"stockLevel":0.4578},{"id":1107496,"employee":"Buchanan, Steven","product":"Original Frankfurter grüne Soße","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":45.684,"quantity":231,"price":45.68,"orderDate":"2014-07-05T04:17:17.059Z","shipDate":"2014-07-06T04:17:17.059Z","discontinued":true,"stockLevel":0.2546},{"id":1107497,"employee":"Peacock, Margaret","product":"Rössle Sauerkraut","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":59.509,"quantity":148,"price":23.72,"orderDate":"2011-09-01T08:34:37.484Z","shipDate":"2011-09-02T08:34:37.484Z","discontinued":false,"stockLevel":0.8234},{"id":1107498,"employee":"Gooney, Miguel","product":"Nord-Ost Matjeshering","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":56.356,"quantity":358,"price":77.14,"orderDate":"2016-12-28T22:50:24.943Z","shipDate":"2016-12-30T22:50:24.943Z","discontinued":true,"stockLevel":0.6621},{"id":1107499,"employee":"King, Robert","product":"Geitost","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":10.187,"quantity":335,"price":31.06,"orderDate":"2010-05-12T10:50:29.066Z","shipDate":"2010-05-13T10:50:29.066Z","discontinued":true,"stockLevel":0.2607},{"id":1107500,"employee":"Dodsworth, Anne","product":"Chocolade","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":69.87,"quantity":344,"price":35.42,"orderDate":"2008-05-01T14:33:36.217Z","shipDate":"2008-05-03T14:33:36.217Z","discontinued":true,"stockLevel":0.9226},{"id":1107501,"employee":"Suyama, Naomi","product":"Ikura","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":62.871,"quantity":64,"price":61.11,"orderDate":"2003-05-08T16:44:06.642Z","shipDate":"2003-05-10T16:44:06.642Z","discontinued":false,"stockLevel":0.1577},{"id":1107502,"employee":"Fuller, Andrew","product":"Nord-Ost Matjeshering","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":31.476,"quantity":344,"price":32.4,"orderDate":"2000-02-23T17:52:51.444Z","shipDate":"2000-02-24T17:52:51.444Z","discontinued":true,"stockLevel":0.4587},{"id":1107503,"employee":"King, Robert","product":"Pâté chinois","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":10.964,"quantity":76,"price":75.5,"orderDate":"2009-06-30T00:34:31.973Z","shipDate":"2009-07-01T00:34:31.973Z","discontinued":false,"stockLevel":0.6654},{"id":1107504,"employee":"Peacock, Margaret","product":"Gorgonzola Telino","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":71.781,"quantity":194,"price":29.37,"orderDate":"2002-07-11T11:09:45.713Z","shipDate":"2002-07-12T11:09:45.713Z","discontinued":false,"stockLevel":0.1982},{"id":1107505,"employee":"Fuller, Andrew","product":"Geitost","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":94.549,"quantity":276,"price":93.87,"orderDate":"2008-12-04T10:36:47.960Z","shipDate":"2008-12-05T10:36:47.960Z","discontinued":true,"stockLevel":0.8427},{"id":1107506,"employee":"King, Robert","product":"Grandma's Boysenberry Spread","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":10.232,"quantity":339,"price":68.21,"orderDate":"1999-11-12T02:15:37.412Z","shipDate":"1999-11-14T02:15:37.412Z","discontinued":true,"stockLevel":0.9189},{"id":1107507,"employee":"Fuller, Andrew","product":"Alice Mutton","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":82.955,"quantity":357,"price":48.07,"orderDate":"2014-02-12T11:50:09.840Z","shipDate":"2014-02-14T11:50:09.840Z","discontinued":true,"stockLevel":0.6264},{"id":1107508,"employee":"Suyama, Naomi","product":"Côte de Blaye","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":48.946,"quantity":78,"price":20.16,"orderDate":"2004-02-15T22:02:42.805Z","shipDate":"2004-02-16T22:02:42.805Z","discontinued":false,"stockLevel":0.6379},{"id":1107509,"employee":"Davolio, Nancy","product":"Mozzarella di Giovanni","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":80.81,"quantity":47,"price":6.69,"orderDate":"2018-12-14T15:23:43.095Z","shipDate":"2018-12-15T15:23:43.095Z","discontinued":true,"stockLevel":0.8813},{"id":1107510,"employee":"Suyama, Naomi","product":"Chai","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":75.854,"quantity":83,"price":24.46,"orderDate":"2018-08-26T00:48:15.940Z","shipDate":"2018-08-28T00:48:15.940Z","discontinued":true,"stockLevel":0.5916},{"id":1107511,"employee":"Gooney, Miguel","product":"Singaporean Hokkien Fried Mee","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":54.852,"quantity":237,"price":65.13,"orderDate":"2002-05-15T19:54:18.718Z","shipDate":"2002-05-16T19:54:18.718Z","discontinued":false,"stockLevel":0.3835},{"id":1107512,"employee":"Leverling, Janet","product":"Pâté chinois","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":94.813,"quantity":125,"price":72.55,"orderDate":"2004-05-24T00:48:19.643Z","shipDate":"2004-05-26T00:48:19.643Z","discontinued":false,"stockLevel":0.2976},{"id":1107513,"employee":"Peacock, Margaret","product":"Filo Mix","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":0.613,"quantity":56,"price":54,"orderDate":"2000-04-18T15:39:49.684Z","shipDate":"2000-04-20T15:39:49.684Z","discontinued":false,"stockLevel":0.1534},{"id":1107514,"employee":"Fuller, Andrew","product":"Alice Mutton","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":47.7,"quantity":106,"price":22.98,"orderDate":"2001-02-14T11:47:42.898Z","shipDate":"2001-02-16T11:47:42.898Z","discontinued":false,"stockLevel":0.1927},{"id":1107515,"employee":"Davolio, Nancy","product":"Chang","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":34.329,"quantity":173,"price":24.75,"orderDate":"2006-09-27T14:16:13.159Z","shipDate":"2006-09-28T14:16:13.159Z","discontinued":true,"stockLevel":0.7047},{"id":1107516,"employee":"Buchanan, Steven","product":"Valkoinen suklaa","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":34.439,"quantity":225,"price":54.3,"orderDate":"2018-03-04T22:16:48.795Z","shipDate":"2018-03-06T22:16:48.795Z","discontinued":false,"stockLevel":0.9312},{"id":1107517,"employee":"Davolio, Nancy","product":"Wimmers gute Semmelknödel","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":45.493,"quantity":351,"price":96.97,"orderDate":"2015-10-10T11:07:38.723Z","shipDate":"2015-10-12T11:07:38.723Z","discontinued":true,"stockLevel":0.3383},{"id":1107518,"employee":"King, Robert","product":"Escargots de Bourgogne","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":90.224,"quantity":55,"price":95.11,"orderDate":"2007-11-26T11:01:10.437Z","shipDate":"2007-11-28T11:01:10.437Z","discontinued":false,"stockLevel":0.8774},{"id":1107519,"employee":"Gooney, Miguel","product":"Sir Rodney's Marmalade","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":41.418,"quantity":397,"price":77.92,"orderDate":"2015-11-24T19:08:58.455Z","shipDate":"2015-11-26T19:08:58.455Z","discontinued":false,"stockLevel":0.1413},{"id":1107520,"employee":"Peacock, Margaret","product":"Escargots de Bourgogne","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":23.488,"quantity":2,"price":0.23,"orderDate":"1999-07-07T20:59:11.677Z","shipDate":"1999-07-08T20:59:11.677Z","discontinued":false,"stockLevel":0.4096},{"id":1107521,"employee":"Buchanan, Steven","product":"Zaanse koeken","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":82.53,"quantity":17,"price":1.15,"orderDate":"1999-09-23T13:39:53.819Z","shipDate":"1999-09-24T13:39:53.819Z","discontinued":true,"stockLevel":0.9153},{"id":1107522,"employee":"Callahan, Laura","product":"Filo Mix","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":31.89,"quantity":257,"price":49.61,"orderDate":"2004-11-26T20:11:53.424Z","shipDate":"2004-11-28T20:11:53.424Z","discontinued":false,"stockLevel":0.1532},{"id":1107523,"employee":"Dodsworth, Anne","product":"Raclette Courdavault","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":47.789,"quantity":223,"price":18.74,"orderDate":"2012-01-31T17:12:26.312Z","shipDate":"2012-02-02T17:12:26.312Z","discontinued":false,"stockLevel":0.7001},{"id":1107524,"employee":"Dodsworth, Anne","product":"Röd Kaviar","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":67.882,"quantity":125,"price":17.41,"orderDate":"2009-04-22T03:44:15.260Z","shipDate":"2009-04-24T03:44:15.260Z","discontinued":true,"stockLevel":0.8027},{"id":1107525,"employee":"Fuller, Andrew","product":"Valkoinen suklaa","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":31.343,"quantity":75,"price":32.42,"orderDate":"2009-05-25T01:01:12.544Z","shipDate":"2009-05-26T01:01:12.544Z","discontinued":false,"stockLevel":0.8799},{"id":1107526,"employee":"Fuller, Andrew","product":"Northwoods Cranberry Sauce","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":23.655,"quantity":191,"price":41.4,"orderDate":"2009-01-23T12:14:31.748Z","shipDate":"2009-01-24T12:14:31.748Z","discontinued":true,"stockLevel":0.7719},{"id":1107527,"employee":"King, Robert","product":"Mishi Kobe Niku","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":65.434,"quantity":122,"price":37.51,"orderDate":"2009-07-23T09:40:51.274Z","shipDate":"2009-07-24T09:40:51.274Z","discontinued":false,"stockLevel":0.5534},{"id":1107528,"employee":"Gooney, Miguel","product":"Alice Mutton","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":7.169,"quantity":295,"price":74.58,"orderDate":"2017-04-17T07:18:42.794Z","shipDate":"2017-04-19T07:18:42.794Z","discontinued":false,"stockLevel":0.8262},{"id":1107529,"employee":"Dodsworth, Anne","product":"Ravioli Angelo","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":35.647,"quantity":116,"price":94.61,"orderDate":"1998-09-30T09:35:27.486Z","shipDate":"1998-10-02T09:35:27.486Z","discontinued":true,"stockLevel":0.472},{"id":1107530,"employee":"Peacock, Margaret","product":"Wimmers gute Semmelknödel","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":54.442,"quantity":103,"price":2.33,"orderDate":"2014-09-17T06:57:37.986Z","shipDate":"2014-09-19T06:57:37.986Z","discontinued":true,"stockLevel":0.3208},{"id":1107531,"employee":"King, Robert","product":"Valkoinen suklaa","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":71.596,"quantity":381,"price":1.86,"orderDate":"2010-09-28T09:01:19.110Z","shipDate":"2010-09-29T09:01:19.110Z","discontinued":true,"stockLevel":0.5369},{"id":1107532,"employee":"Buchanan, Steven","product":"Filo Mix","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":99.985,"quantity":6,"price":90.48,"orderDate":"2005-04-26T01:30:33.823Z","shipDate":"2005-04-27T01:30:33.823Z","discontinued":true,"stockLevel":0.9285},{"id":1107533,"employee":"Buchanan, Steven","product":"Longlife Tofu","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":88.861,"quantity":287,"price":87.54,"orderDate":"2002-12-03T23:39:22.381Z","shipDate":"2002-12-04T23:39:22.381Z","discontinued":false,"stockLevel":0.7498},{"id":1107534,"employee":"Fuller, Andrew","product":"Louisiana Hot Spiced Okra","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":97.548,"quantity":296,"price":4.94,"orderDate":"2013-04-08T00:32:59.561Z","shipDate":"2013-04-10T00:32:59.561Z","discontinued":true,"stockLevel":0.5601},{"id":1107535,"employee":"Suyama, Naomi","product":"Gorgonzola Telino","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":9.309,"quantity":312,"price":95.71,"orderDate":"2011-06-14T10:19:09.953Z","shipDate":"2011-06-16T10:19:09.953Z","discontinued":false,"stockLevel":0.5148},{"id":1107536,"employee":"Leverling, Janet","product":"Wimmers gute Semmelknödel","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":45.809,"quantity":307,"price":8.32,"orderDate":"1998-04-15T02:15:54.728Z","shipDate":"1998-04-16T02:15:54.728Z","discontinued":true,"stockLevel":0.5464},{"id":1107537,"employee":"King, Robert","product":"Northwoods Cranberry Sauce","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":19.713,"quantity":70,"price":72.68,"orderDate":"2007-03-06T22:46:00.001Z","shipDate":"2007-03-08T22:46:00.001Z","discontinued":true,"stockLevel":0.1597},{"id":1107538,"employee":"Fuller, Andrew","product":"Louisiana Fiery Hot Pepper Sauce","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":87.274,"quantity":313,"price":64.99,"orderDate":"2018-06-05T05:55:03.649Z","shipDate":"2018-06-07T05:55:03.649Z","discontinued":true,"stockLevel":0.6159},{"id":1107539,"employee":"Davolio, Nancy","product":"Steeleye Stout","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":18.021,"quantity":173,"price":56.82,"orderDate":"2003-09-12T07:04:43.689Z","shipDate":"2003-09-14T07:04:43.689Z","discontinued":false,"stockLevel":0.8933},{"id":1107540,"employee":"Callahan, Laura","product":"Aniseed Syrup","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":9.866,"quantity":236,"price":29.5,"orderDate":"2000-02-12T19:06:37.858Z","shipDate":"2000-02-14T19:06:37.858Z","discontinued":false,"stockLevel":0.1739},{"id":1107541,"employee":"Suyama, Naomi","product":"Thüringer Rostbratwurst","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":37.034,"quantity":205,"price":89.37,"orderDate":"2003-11-17T02:36:25.293Z","shipDate":"2003-11-18T02:36:25.293Z","discontinued":true,"stockLevel":0.7623},{"id":1107542,"employee":"King, Robert","product":"Ipoh Coffee","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":76.04,"quantity":265,"price":61.75,"orderDate":"2001-06-30T14:40:18.519Z","shipDate":"2001-07-02T14:40:18.519Z","discontinued":true,"stockLevel":0.2516},{"id":1107543,"employee":"Davolio, Nancy","product":"Genen Shouyu","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":85.521,"quantity":225,"price":76.92,"orderDate":"2000-01-06T00:16:59.273Z","shipDate":"2000-01-08T00:16:59.273Z","discontinued":true,"stockLevel":0.7977},{"id":1107544,"employee":"Callahan, Laura","product":"Gorgonzola Telino","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":85.234,"quantity":239,"price":31.42,"orderDate":"2005-03-01T10:18:13.086Z","shipDate":"2005-03-02T10:18:13.086Z","discontinued":false,"stockLevel":0.473},{"id":1107545,"employee":"Callahan, Laura","product":"Mascarpone Fabioli","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":3.288,"quantity":242,"price":17.92,"orderDate":"2012-11-01T02:28:44.186Z","shipDate":"2012-11-02T02:28:44.186Z","discontinued":true,"stockLevel":0.6793},{"id":1107546,"employee":"Buchanan, Steven","product":"Jack's New England Clam Chowder","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":34.988,"quantity":80,"price":13.66,"orderDate":"1999-09-18T10:59:38.834Z","shipDate":"1999-09-20T10:59:38.834Z","discontinued":false,"stockLevel":0.2448},{"id":1107547,"employee":"Gooney, Miguel","product":"Gnocchi di nonna Alice","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":22.806,"quantity":369,"price":24.11,"orderDate":"2011-07-23T13:51:06.396Z","shipDate":"2011-07-25T13:51:06.396Z","discontinued":true,"stockLevel":0.1622},{"id":1107548,"employee":"Callahan, Laura","product":"Schoggi Schokolade","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":96.933,"quantity":117,"price":75.95,"orderDate":"2009-04-25T03:08:05.842Z","shipDate":"2009-04-27T03:08:05.842Z","discontinued":false,"stockLevel":0.7543},{"id":1107549,"employee":"Callahan, Laura","product":"Carnarvon Tigers","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":2.014,"quantity":312,"price":83.14,"orderDate":"2004-12-28T16:19:43.022Z","shipDate":"2004-12-30T16:19:43.022Z","discontinued":true,"stockLevel":0.3215},{"id":1107550,"employee":"Dodsworth, Anne","product":"Filo Mix","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":61.664,"quantity":206,"price":28.4,"orderDate":"2015-05-26T11:07:00.344Z","shipDate":"2015-05-27T11:07:00.344Z","discontinued":true,"stockLevel":0.6614},{"id":1107551,"employee":"Peacock, Margaret","product":"Gustaf's Knäckebröd","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":92.754,"quantity":61,"price":17.17,"orderDate":"2006-01-26T23:56:06.067Z","shipDate":"2006-01-27T23:56:06.067Z","discontinued":true,"stockLevel":0.2969},{"id":1107552,"employee":"King, Robert","product":"Ipoh Coffee","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":48.404,"quantity":200,"price":85.24,"orderDate":"2003-12-23T01:40:38.372Z","shipDate":"2003-12-25T01:40:38.372Z","discontinued":false,"stockLevel":0.1761},{"id":1107553,"employee":"Leverling, Janet","product":"Thüringer Rostbratwurst","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":97.35,"quantity":357,"price":55.36,"orderDate":"2012-05-21T09:16:03.169Z","shipDate":"2012-05-22T09:16:03.169Z","discontinued":true,"stockLevel":0.4547},{"id":1107554,"employee":"Davolio, Nancy","product":"Gravad lax","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":74.842,"quantity":185,"price":78.04,"orderDate":"2011-03-10T07:19:50.842Z","shipDate":"2011-03-12T07:19:50.842Z","discontinued":false,"stockLevel":0.3271},{"id":1107555,"employee":"Suyama, Naomi","product":"Røgede sild","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":33.156,"quantity":94,"price":0.45,"orderDate":"2006-05-11T21:57:26.160Z","shipDate":"2006-05-12T21:57:26.160Z","discontinued":true,"stockLevel":0.6849},{"id":1107556,"employee":"Davolio, Nancy","product":"Outback Lager","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":84.586,"quantity":378,"price":72.94,"orderDate":"2002-12-11T02:22:06.165Z","shipDate":"2002-12-12T02:22:06.165Z","discontinued":true,"stockLevel":0.3613},{"id":1107557,"employee":"Fuller, Andrew","product":"Gorgonzola Telino","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":78.988,"quantity":133,"price":69.66,"orderDate":"2017-02-20T02:40:26.421Z","shipDate":"2017-02-21T02:40:26.421Z","discontinued":true,"stockLevel":0.6312},{"id":1107558,"employee":"Suyama, Naomi","product":"Wimmers gute Semmelknödel","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":48.512,"quantity":226,"price":31.13,"orderDate":"2016-02-04T08:58:17.506Z","shipDate":"2016-02-05T08:58:17.506Z","discontinued":true,"stockLevel":0.904},{"id":1107559,"employee":"Leverling, Janet","product":"Ravioli Angelo","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":58.813,"quantity":12,"price":37.81,"orderDate":"2008-03-05T23:47:31.410Z","shipDate":"2008-03-06T23:47:31.410Z","discontinued":false,"stockLevel":0.7959},{"id":1107560,"employee":"Suyama, Naomi","product":"Northwoods Cranberry Sauce","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":5.991,"quantity":348,"price":39.55,"orderDate":"2018-09-19T11:22:54.132Z","shipDate":"2018-09-21T11:22:54.132Z","discontinued":true,"stockLevel":0.7444},{"id":1107561,"employee":"Fuller, Andrew","product":"Guaraná Fantástica","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":4.126,"quantity":182,"price":94.77,"orderDate":"2014-07-03T01:59:08.442Z","shipDate":"2014-07-04T01:59:08.442Z","discontinued":true,"stockLevel":0.4642},{"id":1107562,"employee":"Gooney, Miguel","product":"Gravad lax","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":96.11,"quantity":327,"price":29.47,"orderDate":"2018-05-26T05:14:45.953Z","shipDate":"2018-05-28T05:14:45.953Z","discontinued":false,"stockLevel":0.5343},{"id":1107563,"employee":"Peacock, Margaret","product":"Pâté chinois","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":55.567,"quantity":340,"price":82.84,"orderDate":"2008-04-03T06:23:51.228Z","shipDate":"2008-04-04T06:23:51.228Z","discontinued":true,"stockLevel":0.7581},{"id":1107564,"employee":"Davolio, Nancy","product":"Steeleye Stout","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":56.611,"quantity":336,"price":76.91,"orderDate":"2006-12-29T14:43:58.734Z","shipDate":"2006-12-30T14:43:58.734Z","discontinued":false,"stockLevel":0.8365},{"id":1107565,"employee":"Gooney, Miguel","product":"Camembert Pierrot","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":4.561,"quantity":212,"price":61.53,"orderDate":"2006-01-19T00:26:25.325Z","shipDate":"2006-01-20T00:26:25.325Z","discontinued":false,"stockLevel":0.3991},{"id":1107566,"employee":"Peacock, Margaret","product":"Konbu","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":74.525,"quantity":5,"price":91.86,"orderDate":"2004-10-23T22:59:26.874Z","shipDate":"2004-10-24T22:59:26.874Z","discontinued":false,"stockLevel":0.188},{"id":1107567,"employee":"Callahan, Laura","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":64.798,"quantity":17,"price":5.49,"orderDate":"2018-08-26T19:42:58.647Z","shipDate":"2018-08-27T19:42:58.647Z","discontinued":true,"stockLevel":0.7862},{"id":1107568,"employee":"King, Robert","product":"Tofu","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":0.012,"quantity":210,"price":95.77,"orderDate":"2011-02-07T16:56:55.827Z","shipDate":"2011-02-09T16:56:55.827Z","discontinued":true,"stockLevel":0.8725},{"id":1107569,"employee":"Leverling, Janet","product":"Chocolade","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":74.534,"quantity":384,"price":40.52,"orderDate":"2012-12-05T11:41:42.995Z","shipDate":"2012-12-06T11:41:42.995Z","discontinued":false,"stockLevel":0.9059},{"id":1107570,"employee":"Buchanan, Steven","product":"Tunnbröd","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":10.405,"quantity":59,"price":87.6,"orderDate":"2010-05-24T15:21:39.441Z","shipDate":"2010-05-25T15:21:39.441Z","discontinued":true,"stockLevel":0.3879},{"id":1107571,"employee":"Gooney, Miguel","product":"Gustaf's Knäckebröd","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":59.033,"quantity":366,"price":2.16,"orderDate":"2003-05-15T03:46:38.387Z","shipDate":"2003-05-17T03:46:38.387Z","discontinued":true,"stockLevel":0.4496},{"id":1107572,"employee":"Suyama, Naomi","product":"Pavlova","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":77.513,"quantity":307,"price":34.83,"orderDate":"2011-03-23T16:49:44.444Z","shipDate":"2011-03-24T16:49:44.444Z","discontinued":true,"stockLevel":0.1964},{"id":1107573,"employee":"King, Robert","product":"Gravad lax","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":42.811,"quantity":54,"price":23.37,"orderDate":"2012-07-27T22:43:02.319Z","shipDate":"2012-07-29T22:43:02.319Z","discontinued":true,"stockLevel":0.6236},{"id":1107574,"employee":"Peacock, Margaret","product":"Lakkalikööri","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":71.96,"quantity":106,"price":41.31,"orderDate":"2012-12-05T19:37:24.340Z","shipDate":"2012-12-06T19:37:24.340Z","discontinued":false,"stockLevel":0.3801},{"id":1107575,"employee":"Davolio, Nancy","product":"Ipoh Coffee","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":82.368,"quantity":182,"price":3.76,"orderDate":"2001-01-04T05:52:59.782Z","shipDate":"2001-01-06T05:52:59.782Z","discontinued":true,"stockLevel":0.9179},{"id":1107576,"employee":"Leverling, Janet","product":"Chartreuse verte","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":40.468,"quantity":308,"price":13.4,"orderDate":"2004-07-03T03:37:23.946Z","shipDate":"2004-07-05T03:37:23.946Z","discontinued":false,"stockLevel":0.4603},{"id":1107577,"employee":"Dodsworth, Anne","product":"Queso Manchego La Pastora","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":54.016,"quantity":102,"price":59.17,"orderDate":"2013-03-02T21:42:05.542Z","shipDate":"2013-03-03T21:42:05.542Z","discontinued":false,"stockLevel":0.2782},{"id":1107578,"employee":"Davolio, Nancy","product":"Spegesild","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":73.04,"quantity":398,"price":89.4,"orderDate":"2013-08-09T07:33:09.106Z","shipDate":"2013-08-11T07:33:09.106Z","discontinued":true,"stockLevel":0.6335},{"id":1107579,"employee":"Buchanan, Steven","product":"Chef Anton's Gumbo Mix","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":72.064,"quantity":124,"price":92.65,"orderDate":"2006-09-19T03:34:53.418Z","shipDate":"2006-09-20T03:34:53.418Z","discontinued":true,"stockLevel":0.2309},{"id":1107580,"employee":"King, Robert","product":"Outback Lager","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":28.123,"quantity":13,"price":87.52,"orderDate":"2000-10-23T22:33:44.808Z","shipDate":"2000-10-24T22:33:44.808Z","discontinued":true,"stockLevel":0.1948},{"id":1107581,"employee":"Davolio, Nancy","product":"Côte de Blaye","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":28.807,"quantity":104,"price":42.31,"orderDate":"2018-02-04T11:34:23.123Z","shipDate":"2018-02-06T11:34:23.123Z","discontinued":true,"stockLevel":0.7929},{"id":1107582,"employee":"Suyama, Naomi","product":"Northwoods Cranberry Sauce","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":31.18,"quantity":148,"price":68.8,"orderDate":"2012-12-07T02:47:18.394Z","shipDate":"2012-12-08T02:47:18.394Z","discontinued":true,"stockLevel":0.3799},{"id":1107583,"employee":"Davolio, Nancy","product":"Maxilaku","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":36.015,"quantity":331,"price":9.28,"orderDate":"2012-01-03T12:49:35.654Z","shipDate":"2012-01-04T12:49:35.654Z","discontinued":false,"stockLevel":0.2363},{"id":1107584,"employee":"Leverling, Janet","product":"Tofu","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":68.622,"quantity":100,"price":42.46,"orderDate":"2008-04-15T22:35:28.799Z","shipDate":"2008-04-16T22:35:28.799Z","discontinued":true,"stockLevel":0.5195},{"id":1107585,"employee":"Fuller, Andrew","product":"Escargots de Bourgogne","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":52.062,"quantity":249,"price":60.08,"orderDate":"1998-03-12T12:44:12.183Z","shipDate":"1998-03-14T12:44:12.183Z","discontinued":true,"stockLevel":0.1507},{"id":1107586,"employee":"Gooney, Miguel","product":"Geitost","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":12.89,"quantity":14,"price":67.88,"orderDate":"2009-12-27T16:57:51.907Z","shipDate":"2009-12-29T16:57:51.907Z","discontinued":true,"stockLevel":0.8693},{"id":1107587,"employee":"King, Robert","product":"Louisiana Hot Spiced Okra","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":91.78,"quantity":225,"price":6.77,"orderDate":"2002-03-29T02:58:20.713Z","shipDate":"2002-03-31T02:58:20.713Z","discontinued":true,"stockLevel":0.7342},{"id":1107588,"employee":"Callahan, Laura","product":"Escargots de Bourgogne","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":93.836,"quantity":263,"price":86.81,"orderDate":"2011-04-04T07:24:11.442Z","shipDate":"2011-04-06T07:24:11.442Z","discontinued":true,"stockLevel":0.8922},{"id":1107589,"employee":"Suyama, Naomi","product":"Ikura","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":20.696,"quantity":370,"price":9.24,"orderDate":"2007-09-18T10:27:02.197Z","shipDate":"2007-09-19T10:27:02.197Z","discontinued":true,"stockLevel":0.5809},{"id":1107590,"employee":"King, Robert","product":"Escargots de Bourgogne","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":79.674,"quantity":51,"price":61.21,"orderDate":"2000-10-04T05:55:56.586Z","shipDate":"2000-10-06T05:55:56.586Z","discontinued":true,"stockLevel":0.8736},{"id":1107591,"employee":"Callahan, Laura","product":"Manjimup Dried Apples","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":34.492,"quantity":303,"price":57.53,"orderDate":"2012-07-30T17:40:33.914Z","shipDate":"2012-08-01T17:40:33.914Z","discontinued":false,"stockLevel":0.893},{"id":1107592,"employee":"Leverling, Janet","product":"Tofu","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":28.996,"quantity":101,"price":89.16,"orderDate":"2016-08-05T12:30:27.526Z","shipDate":"2016-08-06T12:30:27.526Z","discontinued":false,"stockLevel":0.2434},{"id":1107593,"employee":"King, Robert","product":"Wimmers gute Semmelknödel","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":81.426,"quantity":290,"price":44.61,"orderDate":"2014-05-30T02:25:08.863Z","shipDate":"2014-05-31T02:25:08.863Z","discontinued":true,"stockLevel":0.6044},{"id":1107594,"employee":"Gooney, Miguel","product":"Ipoh Coffee","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":0.39,"quantity":198,"price":22.93,"orderDate":"2002-06-06T04:59:47.580Z","shipDate":"2002-06-07T04:59:47.580Z","discontinued":true,"stockLevel":0.8693},{"id":1107595,"employee":"Suyama, Naomi","product":"Geitost","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":76.709,"quantity":81,"price":67.35,"orderDate":"2017-08-26T18:50:30.353Z","shipDate":"2017-08-28T18:50:30.353Z","discontinued":true,"stockLevel":0.4745},{"id":1107596,"employee":"Fuller, Andrew","product":"Maxilaku","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":85.941,"quantity":71,"price":22.51,"orderDate":"2008-01-09T11:03:11.056Z","shipDate":"2008-01-10T11:03:11.056Z","discontinued":true,"stockLevel":0.1278},{"id":1107597,"employee":"Leverling, Janet","product":"Mascarpone Fabioli","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":44.931,"quantity":63,"price":51.39,"orderDate":"2018-05-16T12:22:12.579Z","shipDate":"2018-05-17T12:22:12.579Z","discontinued":true,"stockLevel":0.5515},{"id":1107598,"employee":"Callahan, Laura","product":"Gula Malacca","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":71.396,"quantity":132,"price":92.4,"orderDate":"2014-05-14T14:10:12.672Z","shipDate":"2014-05-16T14:10:12.672Z","discontinued":true,"stockLevel":0.6126},{"id":1107599,"employee":"King, Robert","product":"Inlagd Sill","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":97.627,"quantity":2,"price":75.37,"orderDate":"2010-05-28T04:19:51.050Z","shipDate":"2010-05-29T04:19:51.050Z","discontinued":true,"stockLevel":0.6438},{"id":1107600,"employee":"Gooney, Miguel","product":"Chocolade","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":61.743,"quantity":253,"price":68.29,"orderDate":"2006-09-04T16:28:26.798Z","shipDate":"2006-09-06T16:28:26.798Z","discontinued":false,"stockLevel":0.1046},{"id":1107601,"employee":"Gooney, Miguel","product":"Ikura","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":7.614,"quantity":351,"price":68.08,"orderDate":"2010-10-09T18:41:45.385Z","shipDate":"2010-10-11T18:41:45.385Z","discontinued":true,"stockLevel":0.8494},{"id":1107602,"employee":"Callahan, Laura","product":"Mozzarella di Giovanni","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":34.255,"quantity":257,"price":21.19,"orderDate":"2003-11-30T16:59:51.193Z","shipDate":"2003-12-02T16:59:51.193Z","discontinued":true,"stockLevel":0.6823},{"id":1107603,"employee":"Dodsworth, Anne","product":"Uncle Bob's Organic Dried Pears","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":61.598,"quantity":160,"price":27.82,"orderDate":"2010-08-16T17:30:41.883Z","shipDate":"2010-08-17T17:30:41.883Z","discontinued":true,"stockLevel":0.8687},{"id":1107604,"employee":"Davolio, Nancy","product":"Maxilaku","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":68.152,"quantity":83,"price":98.14,"orderDate":"2010-10-26T11:57:27.385Z","shipDate":"2010-10-27T11:57:27.385Z","discontinued":true,"stockLevel":0.2646},{"id":1107605,"employee":"Buchanan, Steven","product":"Gustaf's Knäckebröd","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":98.44,"quantity":270,"price":14.46,"orderDate":"2015-02-06T08:55:05.225Z","shipDate":"2015-02-07T08:55:05.225Z","discontinued":true,"stockLevel":0.2681},{"id":1107606,"employee":"Buchanan, Steven","product":"Chocolade","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":4.64,"quantity":211,"price":30.9,"orderDate":"1998-10-03T06:47:06.280Z","shipDate":"1998-10-05T06:47:06.280Z","discontinued":true,"stockLevel":0.3067},{"id":1107607,"employee":"Davolio, Nancy","product":"Thüringer Rostbratwurst","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":82.671,"quantity":126,"price":8.63,"orderDate":"2014-06-30T10:35:59.223Z","shipDate":"2014-07-02T10:35:59.223Z","discontinued":true,"stockLevel":0.5814},{"id":1107608,"employee":"Buchanan, Steven","product":"Tunnbröd","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":95.275,"quantity":88,"price":68.95,"orderDate":"2015-11-24T16:14:48.508Z","shipDate":"2015-11-26T16:14:48.508Z","discontinued":true,"stockLevel":0.7383},{"id":1107609,"employee":"Dodsworth, Anne","product":"Röd Kaviar","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":2.122,"quantity":253,"price":14.47,"orderDate":"2000-11-23T07:39:14.272Z","shipDate":"2000-11-25T07:39:14.272Z","discontinued":true,"stockLevel":0.9399},{"id":1107610,"employee":"Callahan, Laura","product":"Singaporean Hokkien Fried Mee","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":73.481,"quantity":312,"price":5.68,"orderDate":"2006-08-15T15:57:31.822Z","shipDate":"2006-08-16T15:57:31.822Z","discontinued":true,"stockLevel":0.7511},{"id":1107611,"employee":"Buchanan, Steven","product":"Inlagd Sill","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":92.774,"quantity":370,"price":7.12,"orderDate":"2006-01-30T03:18:24.797Z","shipDate":"2006-02-01T03:18:24.797Z","discontinued":true,"stockLevel":0.6523},{"id":1107612,"employee":"Dodsworth, Anne","product":"Geitost","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":96.6,"quantity":79,"price":22.25,"orderDate":"2003-10-13T22:14:50.204Z","shipDate":"2003-10-14T22:14:50.204Z","discontinued":true,"stockLevel":0.344},{"id":1107613,"employee":"Peacock, Margaret","product":"Sasquatch Ale","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":30.999,"quantity":382,"price":81.48,"orderDate":"2013-12-22T02:44:23.510Z","shipDate":"2013-12-23T02:44:23.510Z","discontinued":true,"stockLevel":0.5732},{"id":1107614,"employee":"King, Robert","product":"Chef Anton's Cajun Seasoning","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":61.873,"quantity":356,"price":1.92,"orderDate":"2016-06-06T19:14:24.299Z","shipDate":"2016-06-08T19:14:24.299Z","discontinued":true,"stockLevel":0.6645},{"id":1107615,"employee":"Buchanan, Steven","product":"Alice Mutton","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":6.805,"quantity":59,"price":73.13,"orderDate":"2011-11-30T04:20:55.371Z","shipDate":"2011-12-01T04:20:55.371Z","discontinued":true,"stockLevel":0.8282},{"id":1107616,"employee":"Fuller, Andrew","product":"Rhönbräu Klosterbier","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":53.456,"quantity":203,"price":93.91,"orderDate":"2000-11-10T04:52:27.348Z","shipDate":"2000-11-12T04:52:27.348Z","discontinued":true,"stockLevel":0.5855},{"id":1107617,"employee":"Fuller, Andrew","product":"Wimmers gute Semmelknödel","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":7.057,"quantity":317,"price":44.46,"orderDate":"2015-07-26T21:21:24.618Z","shipDate":"2015-07-27T21:21:24.618Z","discontinued":true,"stockLevel":0.2631},{"id":1107618,"employee":"Davolio, Nancy","product":"Tourtière","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":49.457,"quantity":12,"price":9.85,"orderDate":"2003-02-17T11:46:02.851Z","shipDate":"2003-02-18T11:46:02.851Z","discontinued":false,"stockLevel":0.596},{"id":1107619,"employee":"Suyama, Naomi","product":"Vegie-spread","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":16.142,"quantity":363,"price":57.41,"orderDate":"2007-05-24T23:23:45.546Z","shipDate":"2007-05-25T23:23:45.546Z","discontinued":false,"stockLevel":0.4817},{"id":1107620,"employee":"King, Robert","product":"Ikura","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":27.99,"quantity":128,"price":35.12,"orderDate":"2002-04-05T12:59:36.532Z","shipDate":"2002-04-07T12:59:36.532Z","discontinued":true,"stockLevel":0.5777},{"id":1107621,"employee":"Peacock, Margaret","product":"Queso Cabrales","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":5.409,"quantity":82,"price":2.55,"orderDate":"2002-03-29T03:09:41.808Z","shipDate":"2002-03-31T03:09:41.808Z","discontinued":true,"stockLevel":0.5552},{"id":1107622,"employee":"Fuller, Andrew","product":"Røgede sild","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":50.738,"quantity":385,"price":52.03,"orderDate":"2008-02-09T18:19:23.244Z","shipDate":"2008-02-11T18:19:23.244Z","discontinued":false,"stockLevel":0.833},{"id":1107623,"employee":"Fuller, Andrew","product":"Tunnbröd","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":15.759,"quantity":388,"price":27.5,"orderDate":"2007-12-16T08:01:25.977Z","shipDate":"2007-12-17T08:01:25.977Z","discontinued":true,"stockLevel":0.6435},{"id":1107624,"employee":"Leverling, Janet","product":"Gnocchi di nonna Alice","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":57.653,"quantity":382,"price":73.18,"orderDate":"2015-06-22T19:25:28.484Z","shipDate":"2015-06-24T19:25:28.484Z","discontinued":false,"stockLevel":0.8486},{"id":1107625,"employee":"Dodsworth, Anne","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":52.89,"quantity":277,"price":15.03,"orderDate":"1999-09-02T09:26:02.996Z","shipDate":"1999-09-04T09:26:02.996Z","discontinued":true,"stockLevel":0.7552},{"id":1107626,"employee":"Gooney, Miguel","product":"Laughing Lumberjack Lager","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":29.313,"quantity":61,"price":24.09,"orderDate":"2016-02-23T12:21:06.151Z","shipDate":"2016-02-24T12:21:06.151Z","discontinued":false,"stockLevel":0.9265},{"id":1107627,"employee":"Fuller, Andrew","product":"Sasquatch Ale","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":12.601,"quantity":147,"price":11.15,"orderDate":"2001-09-20T05:56:40.262Z","shipDate":"2001-09-21T05:56:40.262Z","discontinued":false,"stockLevel":0.9039},{"id":1107628,"employee":"Buchanan, Steven","product":"Perth Pasties","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":6.704,"quantity":311,"price":24.38,"orderDate":"2009-08-06T02:46:02.924Z","shipDate":"2009-08-07T02:46:02.924Z","discontinued":true,"stockLevel":0.8843},{"id":1107629,"employee":"Fuller, Andrew","product":"Mascarpone Fabioli","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":69.601,"quantity":193,"price":37.67,"orderDate":"1999-09-30T15:00:02.470Z","shipDate":"1999-10-02T15:00:02.470Z","discontinued":true,"stockLevel":0.1969},{"id":1107630,"employee":"Fuller, Andrew","product":"Rhönbräu Klosterbier","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":61.982,"quantity":1,"price":38.13,"orderDate":"2004-05-11T02:43:19.395Z","shipDate":"2004-05-12T02:43:19.395Z","discontinued":false,"stockLevel":0.4705},{"id":1107631,"employee":"Callahan, Laura","product":"Pavlova","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":67.719,"quantity":162,"price":15.61,"orderDate":"2000-03-21T22:24:25.674Z","shipDate":"2000-03-23T22:24:25.674Z","discontinued":true,"stockLevel":0.9033},{"id":1107632,"employee":"Leverling, Janet","product":"Ipoh Coffee","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":78.146,"quantity":157,"price":59.06,"orderDate":"2014-05-19T05:49:52.207Z","shipDate":"2014-05-21T05:49:52.207Z","discontinued":false,"stockLevel":0.8368},{"id":1107633,"employee":"Callahan, Laura","product":"Geitost","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":44.956,"quantity":80,"price":85.15,"orderDate":"2000-05-09T16:49:08.904Z","shipDate":"2000-05-10T16:49:08.904Z","discontinued":true,"stockLevel":0.5667},{"id":1107634,"employee":"Davolio, Nancy","product":"Chocolade","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":24.983,"quantity":44,"price":22.53,"orderDate":"2007-06-16T21:58:16.195Z","shipDate":"2007-06-17T21:58:16.195Z","discontinued":true,"stockLevel":0.745},{"id":1107635,"employee":"Buchanan, Steven","product":"Schoggi Schokolade","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":56.019,"quantity":253,"price":80.81,"orderDate":"1999-09-26T18:48:38.096Z","shipDate":"1999-09-28T18:48:38.096Z","discontinued":true,"stockLevel":0.1842},{"id":1107636,"employee":"Leverling, Janet","product":"Vegie-spread","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":45.645,"quantity":112,"price":58.68,"orderDate":"2013-01-22T10:21:23.845Z","shipDate":"2013-01-23T10:21:23.845Z","discontinued":true,"stockLevel":0.6992},{"id":1107637,"employee":"Suyama, Naomi","product":"Chartreuse verte","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":91.759,"quantity":166,"price":91.47,"orderDate":"2018-07-29T22:43:09.449Z","shipDate":"2018-07-30T22:43:09.449Z","discontinued":true,"stockLevel":0.7434},{"id":1107638,"employee":"Fuller, Andrew","product":"Gudbrandsdalsost","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":88.74,"quantity":340,"price":19.3,"orderDate":"1998-08-06T08:40:11.263Z","shipDate":"1998-08-07T08:40:11.263Z","discontinued":true,"stockLevel":0.1078},{"id":1107639,"employee":"Davolio, Nancy","product":"Pavlova","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":65.209,"quantity":336,"price":77.6,"orderDate":"2000-04-10T01:33:55.972Z","shipDate":"2000-04-11T01:33:55.972Z","discontinued":true,"stockLevel":0.9066},{"id":1107640,"employee":"Buchanan, Steven","product":"Gudbrandsdalsost","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":82.502,"quantity":330,"price":54.54,"orderDate":"2007-06-16T02:58:04.283Z","shipDate":"2007-06-17T02:58:04.283Z","discontinued":true,"stockLevel":0.4334},{"id":1107641,"employee":"Callahan, Laura","product":"Escargots de Bourgogne","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":53.096,"quantity":220,"price":95.36,"orderDate":"2010-10-22T14:15:49.764Z","shipDate":"2010-10-24T14:15:49.764Z","discontinued":true,"stockLevel":0.8642},{"id":1107642,"employee":"Suyama, Naomi","product":"Nord-Ost Matjeshering","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":81.552,"quantity":174,"price":68.05,"orderDate":"2000-12-26T20:53:08.505Z","shipDate":"2000-12-27T20:53:08.505Z","discontinued":true,"stockLevel":0.2709},{"id":1107643,"employee":"Fuller, Andrew","product":"Mishi Kobe Niku","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":28.867,"quantity":7,"price":16.58,"orderDate":"2008-07-28T23:48:04.874Z","shipDate":"2008-07-30T23:48:04.874Z","discontinued":true,"stockLevel":0.1709},{"id":1107644,"employee":"Leverling, Janet","product":"Alice Mutton","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":13.993,"quantity":84,"price":40.05,"orderDate":"2000-04-10T19:40:01.186Z","shipDate":"2000-04-12T19:40:01.186Z","discontinued":false,"stockLevel":0.6232},{"id":1107645,"employee":"Gooney, Miguel","product":"Gumbär Gummibärchen","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":73.039,"quantity":313,"price":76.48,"orderDate":"2009-06-08T00:04:30.377Z","shipDate":"2009-06-09T00:04:30.377Z","discontinued":false,"stockLevel":0.3492},{"id":1107646,"employee":"King, Robert","product":"Tourtière","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":17.229,"quantity":390,"price":94.51,"orderDate":"2010-10-16T15:07:34.021Z","shipDate":"2010-10-18T15:07:34.021Z","discontinued":true,"stockLevel":0.2019},{"id":1107647,"employee":"Gooney, Miguel","product":"Ipoh Coffee","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":35.365,"quantity":267,"price":12.41,"orderDate":"2000-01-20T06:31:59.111Z","shipDate":"2000-01-21T06:31:59.111Z","discontinued":false,"stockLevel":0.8874},{"id":1107648,"employee":"King, Robert","product":"Schoggi Schokolade","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":14.998,"quantity":205,"price":92.42,"orderDate":"2011-12-19T05:05:22.050Z","shipDate":"2011-12-20T05:05:22.050Z","discontinued":true,"stockLevel":0.3277},{"id":1107649,"employee":"Leverling, Janet","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":55.699,"quantity":38,"price":18.63,"orderDate":"2003-06-23T18:58:44.396Z","shipDate":"2003-06-25T18:58:44.396Z","discontinued":true,"stockLevel":0.2477},{"id":1107650,"employee":"Dodsworth, Anne","product":"Laughing Lumberjack Lager","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":74.348,"quantity":320,"price":32.33,"orderDate":"1999-11-26T09:36:49.815Z","shipDate":"1999-11-27T09:36:49.815Z","discontinued":false,"stockLevel":0.5047},{"id":1107651,"employee":"Davolio, Nancy","product":"Rössle Sauerkraut","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":80.663,"quantity":337,"price":45.48,"orderDate":"2001-07-10T09:52:50.112Z","shipDate":"2001-07-11T09:52:50.112Z","discontinued":false,"stockLevel":0.7661},{"id":1107652,"employee":"Davolio, Nancy","product":"Gnocchi di nonna Alice","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":29.204,"quantity":293,"price":96.54,"orderDate":"1998-11-28T01:29:46.217Z","shipDate":"1998-11-30T01:29:46.217Z","discontinued":true,"stockLevel":0.7417},{"id":1107653,"employee":"Suyama, Naomi","product":"Zaanse koeken","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":14.397,"quantity":307,"price":8.79,"orderDate":"2012-02-09T12:20:37.298Z","shipDate":"2012-02-11T12:20:37.298Z","discontinued":true,"stockLevel":0.4913},{"id":1107654,"employee":"Peacock, Margaret","product":"Queso Cabrales","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":44.93,"quantity":362,"price":11.27,"orderDate":"2000-10-02T08:25:02.726Z","shipDate":"2000-10-04T08:25:02.726Z","discontinued":false,"stockLevel":0.1748},{"id":1107655,"employee":"Fuller, Andrew","product":"Zaanse koeken","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":33.21,"quantity":389,"price":91.51,"orderDate":"2012-03-08T09:09:10.460Z","shipDate":"2012-03-09T09:09:10.460Z","discontinued":false,"stockLevel":0.2727},{"id":1107656,"employee":"Callahan, Laura","product":"Mishi Kobe Niku","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":14.833,"quantity":289,"price":98.36,"orderDate":"2016-07-17T15:07:19.178Z","shipDate":"2016-07-19T15:07:19.178Z","discontinued":false,"stockLevel":0.898},{"id":1107657,"employee":"Fuller, Andrew","product":"Gumbär Gummibärchen","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":12.027,"quantity":202,"price":3.66,"orderDate":"2011-11-27T19:14:11.755Z","shipDate":"2011-11-28T19:14:11.755Z","discontinued":true,"stockLevel":0.9326},{"id":1107658,"employee":"Peacock, Margaret","product":"Grandma's Boysenberry Spread","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":73.495,"quantity":366,"price":4.98,"orderDate":"1998-09-08T14:18:06.867Z","shipDate":"1998-09-09T14:18:06.867Z","discontinued":false,"stockLevel":0.9054},{"id":1107659,"employee":"Buchanan, Steven","product":"Tofu","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":82.632,"quantity":187,"price":30.13,"orderDate":"2013-10-29T04:01:13.798Z","shipDate":"2013-10-30T04:01:13.798Z","discontinued":true,"stockLevel":0.2676},{"id":1107660,"employee":"Peacock, Margaret","product":"Tourtière","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":37.881,"quantity":26,"price":55.93,"orderDate":"2001-05-30T06:33:42.177Z","shipDate":"2001-05-31T06:33:42.177Z","discontinued":true,"stockLevel":0.332},{"id":1107661,"employee":"Callahan, Laura","product":"Rhönbräu Klosterbier","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":1.355,"quantity":240,"price":51.68,"orderDate":"2011-02-04T05:35:04.361Z","shipDate":"2011-02-06T05:35:04.361Z","discontinued":true,"stockLevel":0.8932},{"id":1107662,"employee":"Suyama, Naomi","product":"Manjimup Dried Apples","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":67.651,"quantity":325,"price":71.17,"orderDate":"2001-02-20T02:26:38.174Z","shipDate":"2001-02-22T02:26:38.174Z","discontinued":true,"stockLevel":0.6242},{"id":1107663,"employee":"Callahan, Laura","product":"Scottish Longbreads","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":39.757,"quantity":59,"price":61.44,"orderDate":"2018-05-05T19:01:57.211Z","shipDate":"2018-05-06T19:01:57.211Z","discontinued":true,"stockLevel":0.3125},{"id":1107664,"employee":"King, Robert","product":"Queso Manchego La Pastora","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":36.151,"quantity":380,"price":61.95,"orderDate":"2003-03-11T19:10:45.088Z","shipDate":"2003-03-12T19:10:45.088Z","discontinued":true,"stockLevel":0.4647},{"id":1107665,"employee":"King, Robert","product":"Gravad lax","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":99.252,"quantity":82,"price":83.69,"orderDate":"2013-02-10T04:39:57.725Z","shipDate":"2013-02-12T04:39:57.725Z","discontinued":true,"stockLevel":0.6595},{"id":1107666,"employee":"Peacock, Margaret","product":"Jack's New England Clam Chowder","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":21.024,"quantity":225,"price":81.17,"orderDate":"2014-05-12T19:19:15.048Z","shipDate":"2014-05-13T19:19:15.048Z","discontinued":false,"stockLevel":0.6826},{"id":1107667,"employee":"Dodsworth, Anne","product":"NuNuCa Nuß-Nougat-Creme","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":98.693,"quantity":61,"price":4.06,"orderDate":"2004-08-22T07:48:06.638Z","shipDate":"2004-08-23T07:48:06.638Z","discontinued":true,"stockLevel":0.8373},{"id":1107668,"employee":"Davolio, Nancy","product":"Konbu","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":60.817,"quantity":24,"price":7.55,"orderDate":"2002-12-20T13:01:40.280Z","shipDate":"2002-12-21T13:01:40.280Z","discontinued":true,"stockLevel":0.8456},{"id":1107669,"employee":"Gooney, Miguel","product":"Konbu","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":25.719,"quantity":380,"price":42.35,"orderDate":"2001-07-31T16:06:02.131Z","shipDate":"2001-08-01T16:06:02.131Z","discontinued":true,"stockLevel":0.1534},{"id":1107670,"employee":"Davolio, Nancy","product":"Chef Anton's Cajun Seasoning","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":19.559,"quantity":94,"price":70.97,"orderDate":"2013-11-27T02:14:19.292Z","shipDate":"2013-11-29T02:14:19.292Z","discontinued":true,"stockLevel":0.1436},{"id":1107671,"employee":"King, Robert","product":"Tourtière","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":27.692,"quantity":294,"price":25.5,"orderDate":"2002-05-08T18:31:24.741Z","shipDate":"2002-05-09T18:31:24.741Z","discontinued":false,"stockLevel":0.7601},{"id":1107672,"employee":"Suyama, Naomi","product":"Chai","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":65.054,"quantity":302,"price":45.49,"orderDate":"2005-09-07T05:46:43.567Z","shipDate":"2005-09-09T05:46:43.567Z","discontinued":true,"stockLevel":0.3182},{"id":1107673,"employee":"Peacock, Margaret","product":"Uncle Bob's Organic Dried Pears","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":45.763,"quantity":100,"price":22.79,"orderDate":"2010-04-13T23:37:59.023Z","shipDate":"2010-04-15T23:37:59.023Z","discontinued":true,"stockLevel":0.5972},{"id":1107674,"employee":"Buchanan, Steven","product":"Scottish Longbreads","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":22.899,"quantity":60,"price":2.08,"orderDate":"2016-04-14T11:49:13.478Z","shipDate":"2016-04-15T11:49:13.478Z","discontinued":true,"stockLevel":0.8029},{"id":1107675,"employee":"Suyama, Naomi","product":"Sasquatch Ale","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":66.478,"quantity":361,"price":86.05,"orderDate":"2000-09-15T12:55:30.374Z","shipDate":"2000-09-17T12:55:30.374Z","discontinued":false,"stockLevel":0.8474},{"id":1107676,"employee":"Gooney, Miguel","product":"Outback Lager","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":74.993,"quantity":134,"price":21.7,"orderDate":"2017-02-26T19:07:10.192Z","shipDate":"2017-02-28T19:07:10.192Z","discontinued":true,"stockLevel":0.4021},{"id":1107677,"employee":"Callahan, Laura","product":"NuNuCa Nuß-Nougat-Creme","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":75.03,"quantity":342,"price":83.93,"orderDate":"2017-08-20T17:48:26.459Z","shipDate":"2017-08-22T17:48:26.459Z","discontinued":false,"stockLevel":0.2249},{"id":1107678,"employee":"King, Robert","product":"Gudbrandsdalsost","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":19.482,"quantity":19,"price":37.79,"orderDate":"2005-04-05T06:48:03.238Z","shipDate":"2005-04-07T06:48:03.238Z","discontinued":false,"stockLevel":0.3097},{"id":1107679,"employee":"Callahan, Laura","product":"Fløtemysost","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":39.327,"quantity":135,"price":2.36,"orderDate":"2003-04-19T17:51:38.762Z","shipDate":"2003-04-21T17:51:38.762Z","discontinued":true,"stockLevel":0.7129},{"id":1107680,"employee":"Buchanan, Steven","product":"Gula Malacca","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":21.248,"quantity":311,"price":91.76,"orderDate":"2017-07-15T06:12:10.508Z","shipDate":"2017-07-17T06:12:10.508Z","discontinued":false,"stockLevel":0.7004},{"id":1107681,"employee":"Fuller, Andrew","product":"Louisiana Hot Spiced Okra","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":24.229,"quantity":191,"price":42.27,"orderDate":"2018-10-27T18:46:20.846Z","shipDate":"2018-10-28T18:46:20.846Z","discontinued":true,"stockLevel":0.9273},{"id":1107682,"employee":"Peacock, Margaret","product":"Ikura","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":10.426,"quantity":390,"price":53.37,"orderDate":"2010-07-12T17:12:55.327Z","shipDate":"2010-07-13T17:12:55.327Z","discontinued":true,"stockLevel":0.2834},{"id":1107683,"employee":"Peacock, Margaret","product":"Pavlova","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":12.199,"quantity":292,"price":11.28,"orderDate":"2002-07-08T11:55:58.158Z","shipDate":"2002-07-09T11:55:58.158Z","discontinued":true,"stockLevel":0.3368},{"id":1107684,"employee":"Callahan, Laura","product":"Vegie-spread","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":79.637,"quantity":382,"price":87.92,"orderDate":"2006-12-12T16:01:22.816Z","shipDate":"2006-12-14T16:01:22.816Z","discontinued":false,"stockLevel":0.7585},{"id":1107685,"employee":"Peacock, Margaret","product":"Gudbrandsdalsost","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":70.855,"quantity":368,"price":84.48,"orderDate":"2015-07-02T10:02:59.954Z","shipDate":"2015-07-04T10:02:59.954Z","discontinued":true,"stockLevel":0.4111},{"id":1107686,"employee":"Gooney, Miguel","product":"Pâté chinois","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":4.948,"quantity":157,"price":1.86,"orderDate":"2006-11-30T00:03:01.173Z","shipDate":"2006-12-02T00:03:01.173Z","discontinued":true,"stockLevel":0.4284},{"id":1107687,"employee":"Suyama, Naomi","product":"Alice Mutton","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":83.824,"quantity":15,"price":28.3,"orderDate":"1999-04-17T12:26:04.080Z","shipDate":"1999-04-19T12:26:04.080Z","discontinued":true,"stockLevel":0.1011},{"id":1107688,"employee":"Peacock, Margaret","product":"Mascarpone Fabioli","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":61.849,"quantity":162,"price":21.21,"orderDate":"2005-02-07T16:05:25.321Z","shipDate":"2005-02-08T16:05:25.321Z","discontinued":true,"stockLevel":0.5602},{"id":1107689,"employee":"Davolio, Nancy","product":"Maxilaku","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":3.261,"quantity":13,"price":0.77,"orderDate":"2018-07-02T09:40:25.093Z","shipDate":"2018-07-03T09:40:25.093Z","discontinued":true,"stockLevel":0.7942},{"id":1107690,"employee":"Dodsworth, Anne","product":"Boston Crab Meat","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":77.098,"quantity":297,"price":59.26,"orderDate":"2011-04-08T15:21:38.791Z","shipDate":"2011-04-10T15:21:38.791Z","discontinued":false,"stockLevel":0.5633},{"id":1107691,"employee":"Callahan, Laura","product":"Zaanse koeken","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":67.315,"quantity":70,"price":30.44,"orderDate":"2005-06-11T02:21:55.718Z","shipDate":"2005-06-12T02:21:55.718Z","discontinued":true,"stockLevel":0.4619},{"id":1107692,"employee":"Peacock, Margaret","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":4.291,"quantity":187,"price":91.67,"orderDate":"2002-04-27T08:51:43.292Z","shipDate":"2002-04-28T08:51:43.292Z","discontinued":true,"stockLevel":0.1928},{"id":1107693,"employee":"Davolio, Nancy","product":"Schoggi Schokolade","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":2.699,"quantity":184,"price":64.79,"orderDate":"2000-04-28T10:03:47.589Z","shipDate":"2000-04-29T10:03:47.589Z","discontinued":true,"stockLevel":0.203},{"id":1107694,"employee":"Peacock, Margaret","product":"Röd Kaviar","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":11.016,"quantity":313,"price":74.5,"orderDate":"2007-10-07T14:53:42.588Z","shipDate":"2007-10-08T14:53:42.588Z","discontinued":true,"stockLevel":0.4937},{"id":1107695,"employee":"Peacock, Margaret","product":"Ravioli Angelo","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":6.559,"quantity":150,"price":7.57,"orderDate":"2001-12-25T00:22:39.003Z","shipDate":"2001-12-27T00:22:39.003Z","discontinued":true,"stockLevel":0.7849},{"id":1107696,"employee":"Gooney, Miguel","product":"Wimmers gute Semmelknödel","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":42.922,"quantity":36,"price":17.21,"orderDate":"2005-10-13T01:40:52.869Z","shipDate":"2005-10-14T01:40:52.869Z","discontinued":false,"stockLevel":0.2461},{"id":1107697,"employee":"Peacock, Margaret","product":"Tourtière","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":72.77,"quantity":192,"price":0.6,"orderDate":"2017-07-22T06:32:31.212Z","shipDate":"2017-07-23T06:32:31.212Z","discontinued":true,"stockLevel":0.7481},{"id":1107698,"employee":"Gooney, Miguel","product":"Boston Crab Meat","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":57.514,"quantity":9,"price":46.32,"orderDate":"2000-02-17T19:08:24.325Z","shipDate":"2000-02-19T19:08:24.325Z","discontinued":true,"stockLevel":0.169},{"id":1107699,"employee":"Leverling, Janet","product":"Inlagd Sill","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":16.012,"quantity":311,"price":39.84,"orderDate":"2018-10-18T03:07:43.655Z","shipDate":"2018-10-19T03:07:43.655Z","discontinued":true,"stockLevel":0.4617},{"id":1107700,"employee":"Leverling, Janet","product":"Chang","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":30.83,"quantity":204,"price":45.13,"orderDate":"2013-08-19T03:05:54.801Z","shipDate":"2013-08-21T03:05:54.801Z","discontinued":true,"stockLevel":0.8974},{"id":1107701,"employee":"Dodsworth, Anne","product":"Chocolade","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":84.985,"quantity":180,"price":65.37,"orderDate":"2011-12-01T19:44:35.103Z","shipDate":"2011-12-02T19:44:35.103Z","discontinued":true,"stockLevel":0.8786},{"id":1107702,"employee":"Gooney, Miguel","product":"Rössle Sauerkraut","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":64.309,"quantity":181,"price":30.22,"orderDate":"2003-12-06T02:29:57.692Z","shipDate":"2003-12-07T02:29:57.692Z","discontinued":true,"stockLevel":0.1193},{"id":1107703,"employee":"Callahan, Laura","product":"Chai","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":14.057,"quantity":136,"price":74.97,"orderDate":"2018-03-23T07:19:45.994Z","shipDate":"2018-03-24T07:19:45.994Z","discontinued":true,"stockLevel":0.9129},{"id":1107704,"employee":"Davolio, Nancy","product":"Lakkalikööri","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":11.506,"quantity":148,"price":14.11,"orderDate":"2015-12-29T01:26:51.716Z","shipDate":"2015-12-31T01:26:51.716Z","discontinued":true,"stockLevel":0.1729},{"id":1107705,"employee":"Davolio, Nancy","product":"Camembert Pierrot","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":73.697,"quantity":142,"price":67.95,"orderDate":"2016-11-19T07:03:59.322Z","shipDate":"2016-11-21T07:03:59.322Z","discontinued":true,"stockLevel":0.37},{"id":1107706,"employee":"Dodsworth, Anne","product":"Grandma's Boysenberry Spread","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":66.091,"quantity":153,"price":32.4,"orderDate":"2010-05-31T13:20:43.927Z","shipDate":"2010-06-02T13:20:43.927Z","discontinued":true,"stockLevel":0.7015},{"id":1107707,"employee":"Fuller, Andrew","product":"Filo Mix","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":49.763,"quantity":358,"price":93.48,"orderDate":"2010-01-23T08:56:48.781Z","shipDate":"2010-01-24T08:56:48.781Z","discontinued":true,"stockLevel":0.1224},{"id":1107708,"employee":"Dodsworth, Anne","product":"Wimmers gute Semmelknödel","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":19.861,"quantity":198,"price":61.92,"orderDate":"2007-10-11T23:26:55.288Z","shipDate":"2007-10-13T23:26:55.288Z","discontinued":true,"stockLevel":0.1313},{"id":1107709,"employee":"Buchanan, Steven","product":"Chai","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":44.666,"quantity":151,"price":69.01,"orderDate":"2012-11-26T13:33:15.159Z","shipDate":"2012-11-27T13:33:15.159Z","discontinued":true,"stockLevel":0.3461},{"id":1107710,"employee":"Peacock, Margaret","product":"Gumbär Gummibärchen","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":68.719,"quantity":393,"price":91.74,"orderDate":"2004-12-11T22:18:34.323Z","shipDate":"2004-12-13T22:18:34.323Z","discontinued":true,"stockLevel":0.7551},{"id":1107711,"employee":"Callahan, Laura","product":"Chang","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":30.923,"quantity":4,"price":78.85,"orderDate":"2006-12-10T20:15:27.844Z","shipDate":"2006-12-12T20:15:27.844Z","discontinued":true,"stockLevel":0.6465},{"id":1107712,"employee":"Fuller, Andrew","product":"Chartreuse verte","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":50.692,"quantity":165,"price":23.42,"orderDate":"2010-11-01T09:37:56.458Z","shipDate":"2010-11-03T09:37:56.458Z","discontinued":true,"stockLevel":0.1845},{"id":1107713,"employee":"Davolio, Nancy","product":"Inlagd Sill","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":10.852,"quantity":162,"price":21.3,"orderDate":"1998-06-27T12:37:29.886Z","shipDate":"1998-06-28T12:37:29.886Z","discontinued":true,"stockLevel":0.33},{"id":1107714,"employee":"Callahan, Laura","product":"Teatime Chocolate Biscuits","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":82.491,"quantity":183,"price":43.13,"orderDate":"2017-02-09T09:45:36.624Z","shipDate":"2017-02-10T09:45:36.624Z","discontinued":true,"stockLevel":0.6743},{"id":1107715,"employee":"Suyama, Naomi","product":"Tunnbröd","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":21.492,"quantity":80,"price":24.83,"orderDate":"2007-12-18T08:10:25.414Z","shipDate":"2007-12-19T08:10:25.414Z","discontinued":true,"stockLevel":0.7955},{"id":1107716,"employee":"King, Robert","product":"Gula Malacca","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":27.829,"quantity":43,"price":18.04,"orderDate":"2009-02-08T20:26:47.143Z","shipDate":"2009-02-10T20:26:47.143Z","discontinued":true,"stockLevel":0.3785},{"id":1107717,"employee":"Suyama, Naomi","product":"Thüringer Rostbratwurst","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":24.911,"quantity":80,"price":96.87,"orderDate":"2005-11-09T02:52:23.777Z","shipDate":"2005-11-10T02:52:23.777Z","discontinued":true,"stockLevel":0.486},{"id":1107718,"employee":"Buchanan, Steven","product":"Maxilaku","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":73.249,"quantity":381,"price":71.56,"orderDate":"2001-07-26T00:30:18.319Z","shipDate":"2001-07-27T00:30:18.319Z","discontinued":true,"stockLevel":0.7512},{"id":1107719,"employee":"Fuller, Andrew","product":"Sasquatch Ale","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":21.392,"quantity":360,"price":45.55,"orderDate":"2000-08-27T15:39:33.023Z","shipDate":"2000-08-28T15:39:33.023Z","discontinued":false,"stockLevel":0.6361},{"id":1107720,"employee":"Gooney, Miguel","product":"Schoggi Schokolade","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":40.465,"quantity":110,"price":16.61,"orderDate":"2001-06-01T13:03:00.372Z","shipDate":"2001-06-02T13:03:00.372Z","discontinued":false,"stockLevel":0.7914},{"id":1107721,"employee":"King, Robert","product":"Gravad lax","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":7.318,"quantity":299,"price":57.73,"orderDate":"2014-10-31T19:30:48.278Z","shipDate":"2014-11-01T19:30:48.278Z","discontinued":true,"stockLevel":0.7285},{"id":1107722,"employee":"Fuller, Andrew","product":"Carnarvon Tigers","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":50.845,"quantity":19,"price":67.64,"orderDate":"2003-08-21T08:13:37.969Z","shipDate":"2003-08-22T08:13:37.969Z","discontinued":true,"stockLevel":0.7743},{"id":1107723,"employee":"Dodsworth, Anne","product":"Gustaf's Knäckebröd","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":37.831,"quantity":277,"price":51.46,"orderDate":"2016-07-06T16:27:52.981Z","shipDate":"2016-07-08T16:27:52.981Z","discontinued":true,"stockLevel":0.1499},{"id":1107724,"employee":"King, Robert","product":"Gudbrandsdalsost","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":69.822,"quantity":387,"price":48.58,"orderDate":"2002-03-28T13:19:54.606Z","shipDate":"2002-03-30T13:19:54.606Z","discontinued":true,"stockLevel":0.562},{"id":1107725,"employee":"Callahan, Laura","product":"Gorgonzola Telino","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":43.182,"quantity":46,"price":41.54,"orderDate":"2018-08-01T21:03:48.764Z","shipDate":"2018-08-02T21:03:48.764Z","discontinued":true,"stockLevel":0.3908},{"id":1107726,"employee":"Leverling, Janet","product":"Zaanse koeken","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":59.005,"quantity":375,"price":26.76,"orderDate":"2017-10-16T19:51:35.533Z","shipDate":"2017-10-18T19:51:35.533Z","discontinued":false,"stockLevel":0.6683},{"id":1107727,"employee":"King, Robert","product":"Rhönbräu Klosterbier","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":81.829,"quantity":77,"price":43.49,"orderDate":"2018-10-09T06:44:32.730Z","shipDate":"2018-10-10T06:44:32.730Z","discontinued":true,"stockLevel":0.5203},{"id":1107728,"employee":"Fuller, Andrew","product":"Sirop d'érable","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":58.962,"quantity":320,"price":1.58,"orderDate":"2004-02-04T16:41:10.212Z","shipDate":"2004-02-05T16:41:10.212Z","discontinued":true,"stockLevel":0.6166},{"id":1107729,"employee":"Dodsworth, Anne","product":"Escargots de Bourgogne","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":86.941,"quantity":242,"price":81.38,"orderDate":"2011-09-17T01:23:07.139Z","shipDate":"2011-09-18T01:23:07.139Z","discontinued":true,"stockLevel":0.9062},{"id":1107730,"employee":"Suyama, Naomi","product":"Aniseed Syrup","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":99.858,"quantity":6,"price":7.93,"orderDate":"2005-10-21T15:06:34.996Z","shipDate":"2005-10-23T15:06:34.996Z","discontinued":true,"stockLevel":0.3639},{"id":1107731,"employee":"Leverling, Janet","product":"Zaanse koeken","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":74.127,"quantity":199,"price":11.33,"orderDate":"2010-11-17T12:50:22.168Z","shipDate":"2010-11-18T12:50:22.168Z","discontinued":false,"stockLevel":0.1449},{"id":1107732,"employee":"Gooney, Miguel","product":"Raclette Courdavault","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":4.401,"quantity":232,"price":90.97,"orderDate":"2016-02-21T14:13:38.782Z","shipDate":"2016-02-23T14:13:38.782Z","discontinued":false,"stockLevel":0.401},{"id":1107733,"employee":"Fuller, Andrew","product":"Grandma's Boysenberry Spread","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":9.992,"quantity":214,"price":22.54,"orderDate":"2015-04-15T19:23:30.025Z","shipDate":"2015-04-16T19:23:30.025Z","discontinued":true,"stockLevel":0.2154},{"id":1107734,"employee":"Suyama, Naomi","product":"Lakkalikööri","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":3.401,"quantity":170,"price":33.67,"orderDate":"2009-10-17T12:46:58.749Z","shipDate":"2009-10-18T12:46:58.749Z","discontinued":true,"stockLevel":0.9045},{"id":1107735,"employee":"Leverling, Janet","product":"Original Frankfurter grüne Soße","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":26.014,"quantity":366,"price":24.63,"orderDate":"2016-09-18T03:41:28.838Z","shipDate":"2016-09-20T03:41:28.838Z","discontinued":true,"stockLevel":0.2753},{"id":1107736,"employee":"Davolio, Nancy","product":"Valkoinen suklaa","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":91.806,"quantity":345,"price":47.25,"orderDate":"2010-10-22T01:04:25.732Z","shipDate":"2010-10-23T01:04:25.732Z","discontinued":true,"stockLevel":0.6746},{"id":1107737,"employee":"King, Robert","product":"Valkoinen suklaa","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":18.552,"quantity":383,"price":85.92,"orderDate":"2011-12-20T02:27:48.632Z","shipDate":"2011-12-22T02:27:48.632Z","discontinued":true,"stockLevel":0.9297},{"id":1107738,"employee":"Buchanan, Steven","product":"Queso Manchego La Pastora","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":54.816,"quantity":358,"price":59.54,"orderDate":"2017-09-23T02:38:16.961Z","shipDate":"2017-09-24T02:38:16.961Z","discontinued":false,"stockLevel":0.8586},{"id":1107739,"employee":"King, Robert","product":"Louisiana Hot Spiced Okra","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":31.558,"quantity":276,"price":69.55,"orderDate":"1998-02-03T13:08:04.152Z","shipDate":"1998-02-05T13:08:04.152Z","discontinued":true,"stockLevel":0.808},{"id":1107740,"employee":"Dodsworth, Anne","product":"Ipoh Coffee","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":81.591,"quantity":52,"price":88.89,"orderDate":"1998-03-05T12:40:54.548Z","shipDate":"1998-03-06T12:40:54.548Z","discontinued":true,"stockLevel":0.2471},{"id":1107741,"employee":"Dodsworth, Anne","product":"Chai","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":60.513,"quantity":354,"price":73.64,"orderDate":"2009-03-24T15:38:53.348Z","shipDate":"2009-03-25T15:38:53.348Z","discontinued":true,"stockLevel":0.7435},{"id":1107742,"employee":"King, Robert","product":"Spegesild","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":96.021,"quantity":155,"price":82.46,"orderDate":"2012-08-24T01:00:43.616Z","shipDate":"2012-08-25T01:00:43.616Z","discontinued":true,"stockLevel":0.7974},{"id":1107743,"employee":"Fuller, Andrew","product":"Röd Kaviar","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":21.037,"quantity":75,"price":30.42,"orderDate":"2005-07-30T07:47:07.740Z","shipDate":"2005-07-31T07:47:07.740Z","discontinued":true,"stockLevel":0.8485},{"id":1107744,"employee":"Fuller, Andrew","product":"Aniseed Syrup","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":54.376,"quantity":342,"price":37.84,"orderDate":"2014-04-28T13:40:55.560Z","shipDate":"2014-04-30T13:40:55.560Z","discontinued":true,"stockLevel":0.717},{"id":1107745,"employee":"Callahan, Laura","product":"Ikura","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":26.867,"quantity":83,"price":89.16,"orderDate":"2017-09-09T17:10:39.217Z","shipDate":"2017-09-10T17:10:39.217Z","discontinued":true,"stockLevel":0.1582},{"id":1107746,"employee":"Fuller, Andrew","product":"Northwoods Cranberry Sauce","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":14.906,"quantity":146,"price":53.42,"orderDate":"2003-04-26T08:18:37.604Z","shipDate":"2003-04-27T08:18:37.604Z","discontinued":true,"stockLevel":0.943},{"id":1107747,"employee":"Callahan, Laura","product":"Valkoinen suklaa","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":82.243,"quantity":2,"price":35.37,"orderDate":"2003-12-15T14:05:10.606Z","shipDate":"2003-12-17T14:05:10.606Z","discontinued":false,"stockLevel":0.3485},{"id":1107748,"employee":"Gooney, Miguel","product":"Queso Cabrales","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":67.726,"quantity":40,"price":38.02,"orderDate":"2005-05-01T18:00:17.597Z","shipDate":"2005-05-03T18:00:17.597Z","discontinued":true,"stockLevel":0.8982},{"id":1107749,"employee":"Gooney, Miguel","product":"Camembert Pierrot","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":60.828,"quantity":325,"price":66,"orderDate":"2003-07-18T08:01:26.950Z","shipDate":"2003-07-20T08:01:26.950Z","discontinued":true,"stockLevel":0.3191},{"id":1107750,"employee":"King, Robert","product":"Rössle Sauerkraut","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":75.009,"quantity":36,"price":55.67,"orderDate":"2011-03-31T10:00:24.354Z","shipDate":"2011-04-01T10:00:24.354Z","discontinued":true,"stockLevel":0.9009},{"id":1107751,"employee":"Davolio, Nancy","product":"Filo Mix","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":1.865,"quantity":286,"price":84.94,"orderDate":"2009-03-04T08:26:44.574Z","shipDate":"2009-03-05T08:26:44.574Z","discontinued":true,"stockLevel":0.3664},{"id":1107752,"employee":"Fuller, Andrew","product":"Gorgonzola Telino","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":97.297,"quantity":399,"price":76.74,"orderDate":"2015-04-25T22:46:03.438Z","shipDate":"2015-04-27T22:46:03.438Z","discontinued":false,"stockLevel":0.9215},{"id":1107753,"employee":"Suyama, Naomi","product":"Vegie-spread","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":49.666,"quantity":371,"price":3.28,"orderDate":"2010-08-10T01:04:12.697Z","shipDate":"2010-08-12T01:04:12.697Z","discontinued":true,"stockLevel":0.5453},{"id":1107754,"employee":"Dodsworth, Anne","product":"Tunnbröd","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":83.179,"quantity":296,"price":16.18,"orderDate":"2007-06-10T01:32:50.312Z","shipDate":"2007-06-11T01:32:50.312Z","discontinued":true,"stockLevel":0.7089},{"id":1107755,"employee":"Peacock, Margaret","product":"Gudbrandsdalsost","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":71.428,"quantity":233,"price":45.14,"orderDate":"2018-09-11T10:06:10.464Z","shipDate":"2018-09-12T10:06:10.464Z","discontinued":true,"stockLevel":0.5195},{"id":1107756,"employee":"Suyama, Naomi","product":"Rössle Sauerkraut","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":10.412,"quantity":234,"price":30.42,"orderDate":"2008-03-22T06:07:43.407Z","shipDate":"2008-03-23T06:07:43.407Z","discontinued":true,"stockLevel":0.2317},{"id":1107757,"employee":"Suyama, Naomi","product":"Manjimup Dried Apples","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":31.297,"quantity":43,"price":69.71,"orderDate":"2010-02-10T10:01:16.421Z","shipDate":"2010-02-12T10:01:16.421Z","discontinued":true,"stockLevel":0.3118},{"id":1107758,"employee":"King, Robert","product":"Rhönbräu Klosterbier","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":30.798,"quantity":220,"price":89.47,"orderDate":"2006-07-25T02:48:16.658Z","shipDate":"2006-07-26T02:48:16.658Z","discontinued":false,"stockLevel":0.851},{"id":1107759,"employee":"Dodsworth, Anne","product":"Schoggi Schokolade","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":21.854,"quantity":176,"price":16.04,"orderDate":"2003-01-02T03:48:17.255Z","shipDate":"2003-01-04T03:48:17.255Z","discontinued":true,"stockLevel":0.7732},{"id":1107760,"employee":"Callahan, Laura","product":"Sasquatch Ale","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":83.138,"quantity":219,"price":12.3,"orderDate":"2003-08-29T13:12:10.129Z","shipDate":"2003-08-30T13:12:10.129Z","discontinued":true,"stockLevel":0.7699},{"id":1107761,"employee":"Callahan, Laura","product":"Boston Crab Meat","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":32.954,"quantity":207,"price":8.06,"orderDate":"2006-03-31T21:00:10.898Z","shipDate":"2006-04-01T21:00:10.898Z","discontinued":false,"stockLevel":0.2928},{"id":1107762,"employee":"Fuller, Andrew","product":"Pavlova","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":42.594,"quantity":135,"price":25.88,"orderDate":"2017-12-03T23:22:46.376Z","shipDate":"2017-12-04T23:22:46.376Z","discontinued":false,"stockLevel":0.3152},{"id":1107763,"employee":"Suyama, Naomi","product":"Uncle Bob's Organic Dried Pears","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":43.297,"quantity":151,"price":99.64,"orderDate":"2005-05-03T06:43:45.488Z","shipDate":"2005-05-05T06:43:45.488Z","discontinued":false,"stockLevel":0.4076},{"id":1107764,"employee":"Dodsworth, Anne","product":"Louisiana Hot Spiced Okra","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":56.661,"quantity":237,"price":41.15,"orderDate":"1999-05-07T22:46:17.301Z","shipDate":"1999-05-08T22:46:17.301Z","discontinued":true,"stockLevel":0.9461},{"id":1107765,"employee":"Suyama, Naomi","product":"Grandma's Boysenberry Spread","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":83.003,"quantity":47,"price":1.55,"orderDate":"2006-08-01T12:56:17.735Z","shipDate":"2006-08-02T12:56:17.735Z","discontinued":false,"stockLevel":0.4743},{"id":1107766,"employee":"Dodsworth, Anne","product":"Zaanse koeken","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":70.952,"quantity":178,"price":25,"orderDate":"2013-09-07T20:48:16.446Z","shipDate":"2013-09-08T20:48:16.446Z","discontinued":true,"stockLevel":0.2247},{"id":1107767,"employee":"Suyama, Naomi","product":"Gorgonzola Telino","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":40.24,"quantity":336,"price":83.55,"orderDate":"2012-10-23T18:44:30.990Z","shipDate":"2012-10-25T18:44:30.990Z","discontinued":true,"stockLevel":0.8179},{"id":1107768,"employee":"Davolio, Nancy","product":"Gnocchi di nonna Alice","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":60.698,"quantity":316,"price":60.36,"orderDate":"2006-11-04T12:18:01.279Z","shipDate":"2006-11-06T12:18:01.279Z","discontinued":true,"stockLevel":0.87},{"id":1107769,"employee":"Leverling, Janet","product":"Escargots de Bourgogne","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":29.363,"quantity":132,"price":64.1,"orderDate":"2012-08-04T03:35:29.897Z","shipDate":"2012-08-06T03:35:29.897Z","discontinued":false,"stockLevel":0.729},{"id":1107770,"employee":"King, Robert","product":"Chang","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":50.823,"quantity":340,"price":98.89,"orderDate":"2014-05-01T22:27:39.448Z","shipDate":"2014-05-03T22:27:39.448Z","discontinued":true,"stockLevel":0.3063},{"id":1107771,"employee":"Peacock, Margaret","product":"Vegie-spread","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":95.007,"quantity":123,"price":53.51,"orderDate":"2014-08-06T08:15:22.895Z","shipDate":"2014-08-08T08:15:22.895Z","discontinued":true,"stockLevel":0.9106},{"id":1107772,"employee":"Fuller, Andrew","product":"Maxilaku","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":60.63,"quantity":207,"price":88.73,"orderDate":"1999-04-04T01:01:03.982Z","shipDate":"1999-04-05T01:01:03.982Z","discontinued":true,"stockLevel":0.9371},{"id":1107773,"employee":"Fuller, Andrew","product":"Schoggi Schokolade","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":93.629,"quantity":281,"price":57.85,"orderDate":"2013-07-21T00:23:40.631Z","shipDate":"2013-07-23T00:23:40.631Z","discontinued":false,"stockLevel":0.6746},{"id":1107774,"employee":"Buchanan, Steven","product":"Longlife Tofu","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":78.942,"quantity":198,"price":80.3,"orderDate":"2006-12-10T15:42:37.964Z","shipDate":"2006-12-12T15:42:37.964Z","discontinued":false,"stockLevel":0.3808},{"id":1107775,"employee":"Callahan, Laura","product":"Wimmers gute Semmelknödel","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":95.145,"quantity":340,"price":82.77,"orderDate":"2005-12-04T09:28:07.426Z","shipDate":"2005-12-05T09:28:07.426Z","discontinued":true,"stockLevel":0.7669},{"id":1107776,"employee":"Dodsworth, Anne","product":"Pavlova","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":94.946,"quantity":188,"price":25.09,"orderDate":"2011-12-16T02:08:54.797Z","shipDate":"2011-12-17T02:08:54.797Z","discontinued":false,"stockLevel":0.7631},{"id":1107777,"employee":"Gooney, Miguel","product":"Escargots de Bourgogne","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":28.563,"quantity":120,"price":16.77,"orderDate":"2006-10-13T14:26:47.140Z","shipDate":"2006-10-15T14:26:47.140Z","discontinued":false,"stockLevel":0.6284},{"id":1107778,"employee":"Peacock, Margaret","product":"Pavlova","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":25.467,"quantity":36,"price":21.72,"orderDate":"1998-06-10T11:43:16.729Z","shipDate":"1998-06-11T11:43:16.729Z","discontinued":false,"stockLevel":0.5771},{"id":1107779,"employee":"King, Robert","product":"Chartreuse verte","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":94.108,"quantity":377,"price":63.24,"orderDate":"2004-11-04T09:25:14.417Z","shipDate":"2004-11-06T09:25:14.417Z","discontinued":false,"stockLevel":0.7865},{"id":1107780,"employee":"Leverling, Janet","product":"Mishi Kobe Niku","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":82.833,"quantity":306,"price":12.85,"orderDate":"2003-04-26T02:06:51.489Z","shipDate":"2003-04-27T02:06:51.489Z","discontinued":true,"stockLevel":0.5134},{"id":1107781,"employee":"Gooney, Miguel","product":"Gorgonzola Telino","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":1.683,"quantity":66,"price":39.62,"orderDate":"2012-05-08T12:57:42.118Z","shipDate":"2012-05-09T12:57:42.118Z","discontinued":true,"stockLevel":0.6244},{"id":1107782,"employee":"Peacock, Margaret","product":"Chai","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":73.309,"quantity":266,"price":82.99,"orderDate":"1999-06-26T17:01:51.219Z","shipDate":"1999-06-28T17:01:51.219Z","discontinued":false,"stockLevel":0.506},{"id":1107783,"employee":"Dodsworth, Anne","product":"Inlagd Sill","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":87.362,"quantity":38,"price":96.19,"orderDate":"2016-01-05T03:15:55.025Z","shipDate":"2016-01-06T03:15:55.025Z","discontinued":true,"stockLevel":0.3543},{"id":1107784,"employee":"Davolio, Nancy","product":"Pâté chinois","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":52.045,"quantity":384,"price":33.97,"orderDate":"2008-10-20T07:48:42.965Z","shipDate":"2008-10-21T07:48:42.965Z","discontinued":true,"stockLevel":0.5528},{"id":1107785,"employee":"Fuller, Andrew","product":"Louisiana Hot Spiced Okra","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":45.398,"quantity":101,"price":42,"orderDate":"2013-02-24T21:43:28.256Z","shipDate":"2013-02-26T21:43:28.256Z","discontinued":true,"stockLevel":0.8678},{"id":1107786,"employee":"Dodsworth, Anne","product":"Maxilaku","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":80.697,"quantity":228,"price":20.54,"orderDate":"2018-10-21T02:01:43.341Z","shipDate":"2018-10-23T02:01:43.341Z","discontinued":false,"stockLevel":0.4253},{"id":1107787,"employee":"Leverling, Janet","product":"Genen Shouyu","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":60.143,"quantity":302,"price":15.46,"orderDate":"2016-01-22T21:27:57.794Z","shipDate":"2016-01-24T21:27:57.794Z","discontinued":true,"stockLevel":0.9047},{"id":1107788,"employee":"Dodsworth, Anne","product":"Grandma's Boysenberry Spread","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":0.782,"quantity":318,"price":49.91,"orderDate":"2010-08-26T14:44:23.767Z","shipDate":"2010-08-27T14:44:23.767Z","discontinued":true,"stockLevel":0.2218},{"id":1107789,"employee":"Dodsworth, Anne","product":"Genen Shouyu","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":45.661,"quantity":180,"price":3.31,"orderDate":"2007-08-31T00:48:54.843Z","shipDate":"2007-09-02T00:48:54.843Z","discontinued":false,"stockLevel":0.2987},{"id":1107790,"employee":"Davolio, Nancy","product":"Aniseed Syrup","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":99.842,"quantity":357,"price":90.69,"orderDate":"2006-02-20T15:35:22.418Z","shipDate":"2006-02-22T15:35:22.418Z","discontinued":true,"stockLevel":0.5492},{"id":1107791,"employee":"Callahan, Laura","product":"Queso Manchego La Pastora","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":80.804,"quantity":65,"price":26.18,"orderDate":"2005-01-19T13:50:20.657Z","shipDate":"2005-01-20T13:50:20.657Z","discontinued":true,"stockLevel":0.1872},{"id":1107792,"employee":"Peacock, Margaret","product":"Queso Cabrales","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":2.954,"quantity":358,"price":96.73,"orderDate":"2001-08-22T18:34:31.501Z","shipDate":"2001-08-23T18:34:31.501Z","discontinued":true,"stockLevel":0.4859},{"id":1107793,"employee":"Buchanan, Steven","product":"Original Frankfurter grüne Soße","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":1.848,"quantity":387,"price":54.64,"orderDate":"2009-03-18T08:52:23.008Z","shipDate":"2009-03-20T08:52:23.008Z","discontinued":false,"stockLevel":0.4947},{"id":1107794,"employee":"Buchanan, Steven","product":"Gustaf's Knäckebröd","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":97.523,"quantity":374,"price":17.8,"orderDate":"2003-10-28T04:50:38.037Z","shipDate":"2003-10-30T04:50:38.037Z","discontinued":true,"stockLevel":0.145},{"id":1107795,"employee":"Dodsworth, Anne","product":"NuNuCa Nuß-Nougat-Creme","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":7.214,"quantity":382,"price":26.42,"orderDate":"2006-07-01T08:58:20.101Z","shipDate":"2006-07-02T08:58:20.101Z","discontinued":true,"stockLevel":0.4631},{"id":1107796,"employee":"Callahan, Laura","product":"Scottish Longbreads","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":2.93,"quantity":225,"price":0.46,"orderDate":"2003-04-04T00:37:29.042Z","shipDate":"2003-04-05T00:37:29.042Z","discontinued":true,"stockLevel":0.6896},{"id":1107797,"employee":"Peacock, Margaret","product":"Spegesild","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":19.769,"quantity":235,"price":24.03,"orderDate":"2003-08-19T07:47:12.120Z","shipDate":"2003-08-21T07:47:12.120Z","discontinued":true,"stockLevel":0.3967},{"id":1107798,"employee":"Peacock, Margaret","product":"Camembert Pierrot","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":64.773,"quantity":72,"price":75.99,"orderDate":"2012-09-17T03:38:28.419Z","shipDate":"2012-09-19T03:38:28.419Z","discontinued":true,"stockLevel":0.8416},{"id":1107799,"employee":"Dodsworth, Anne","product":"Geitost","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":74.311,"quantity":152,"price":17.19,"orderDate":"2000-08-04T06:16:40.175Z","shipDate":"2000-08-06T06:16:40.175Z","discontinued":true,"stockLevel":0.1084},{"id":1107800,"employee":"Gooney, Miguel","product":"Outback Lager","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":34.833,"quantity":77,"price":77.63,"orderDate":"2004-09-10T16:15:32.024Z","shipDate":"2004-09-12T16:15:32.024Z","discontinued":true,"stockLevel":0.5693},{"id":1107801,"employee":"Dodsworth, Anne","product":"Konbu","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":60.563,"quantity":105,"price":4.85,"orderDate":"2000-05-01T23:47:28.633Z","shipDate":"2000-05-03T23:47:28.633Z","discontinued":false,"stockLevel":0.2199},{"id":1107802,"employee":"Suyama, Naomi","product":"Tarte au sucre","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":76.288,"quantity":20,"price":2.09,"orderDate":"2014-06-21T05:59:47.065Z","shipDate":"2014-06-23T05:59:47.065Z","discontinued":true,"stockLevel":0.737},{"id":1107803,"employee":"Suyama, Naomi","product":"Mozzarella di Giovanni","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":94.304,"quantity":178,"price":43.73,"orderDate":"2005-08-26T10:27:11.733Z","shipDate":"2005-08-28T10:27:11.733Z","discontinued":true,"stockLevel":0.2337},{"id":1107804,"employee":"Davolio, Nancy","product":"Genen Shouyu","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":30.447,"quantity":146,"price":61.26,"orderDate":"1998-03-27T04:07:30.594Z","shipDate":"1998-03-28T04:07:30.594Z","discontinued":true,"stockLevel":0.86},{"id":1107805,"employee":"Gooney, Miguel","product":"Pâté chinois","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":67.024,"quantity":203,"price":31.19,"orderDate":"2002-04-17T04:16:30.836Z","shipDate":"2002-04-18T04:16:30.836Z","discontinued":true,"stockLevel":0.4284},{"id":1107806,"employee":"Callahan, Laura","product":"Geitost","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":7.401,"quantity":27,"price":51.31,"orderDate":"2001-07-08T06:50:45.232Z","shipDate":"2001-07-10T06:50:45.232Z","discontinued":true,"stockLevel":0.3946},{"id":1107807,"employee":"Suyama, Naomi","product":"Gnocchi di nonna Alice","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":77.386,"quantity":329,"price":71.75,"orderDate":"2018-07-02T20:51:08.546Z","shipDate":"2018-07-04T20:51:08.546Z","discontinued":true,"stockLevel":0.7144},{"id":1107808,"employee":"Suyama, Naomi","product":"Valkoinen suklaa","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":90.077,"quantity":231,"price":83.03,"orderDate":"2000-09-29T11:25:18.959Z","shipDate":"2000-10-01T11:25:18.959Z","discontinued":false,"stockLevel":0.7574},{"id":1107809,"employee":"Buchanan, Steven","product":"Guaraná Fantástica","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":90.989,"quantity":81,"price":16.81,"orderDate":"2006-07-26T02:44:41.904Z","shipDate":"2006-07-27T02:44:41.904Z","discontinued":true,"stockLevel":0.2043},{"id":1107810,"employee":"Dodsworth, Anne","product":"Sir Rodney's Scones","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":23.692,"quantity":34,"price":15.95,"orderDate":"2014-02-11T08:10:12.675Z","shipDate":"2014-02-12T08:10:12.675Z","discontinued":true,"stockLevel":0.4396},{"id":1107811,"employee":"Fuller, Andrew","product":"Gorgonzola Telino","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":16.202,"quantity":176,"price":32.65,"orderDate":"2005-10-25T11:10:48.204Z","shipDate":"2005-10-27T11:10:48.204Z","discontinued":true,"stockLevel":0.13},{"id":1107812,"employee":"Callahan, Laura","product":"Mishi Kobe Niku","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":72.259,"quantity":320,"price":61.47,"orderDate":"2008-01-14T17:22:57.799Z","shipDate":"2008-01-16T17:22:57.799Z","discontinued":true,"stockLevel":0.2011},{"id":1107813,"employee":"Davolio, Nancy","product":"Original Frankfurter grüne Soße","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":5.81,"quantity":264,"price":49.19,"orderDate":"2008-11-04T03:59:17.255Z","shipDate":"2008-11-06T03:59:17.255Z","discontinued":true,"stockLevel":0.2095},{"id":1107814,"employee":"Suyama, Naomi","product":"Raclette Courdavault","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":99.907,"quantity":27,"price":94.91,"orderDate":"2016-07-22T01:44:22.934Z","shipDate":"2016-07-24T01:44:22.934Z","discontinued":false,"stockLevel":0.5239},{"id":1107815,"employee":"Peacock, Margaret","product":"Tunnbröd","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":69.776,"quantity":61,"price":10.9,"orderDate":"2008-01-26T02:26:22.794Z","shipDate":"2008-01-27T02:26:22.794Z","discontinued":true,"stockLevel":0.5703},{"id":1107816,"employee":"Suyama, Naomi","product":"Manjimup Dried Apples","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":75.678,"quantity":203,"price":10.42,"orderDate":"2018-01-20T13:25:41.406Z","shipDate":"2018-01-22T13:25:41.406Z","discontinued":true,"stockLevel":0.9214},{"id":1107817,"employee":"Suyama, Naomi","product":"Genen Shouyu","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":61.389,"quantity":326,"price":83.49,"orderDate":"2018-06-05T14:36:18.374Z","shipDate":"2018-06-07T14:36:18.374Z","discontinued":false,"stockLevel":0.2214},{"id":1107818,"employee":"Suyama, Naomi","product":"Sasquatch Ale","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":92.101,"quantity":242,"price":84.56,"orderDate":"2000-01-01T09:52:29.295Z","shipDate":"2000-01-03T09:52:29.295Z","discontinued":true,"stockLevel":0.5869},{"id":1107819,"employee":"Peacock, Margaret","product":"Escargots de Bourgogne","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":60.474,"quantity":387,"price":20.9,"orderDate":"2010-04-20T15:31:50.168Z","shipDate":"2010-04-22T15:31:50.168Z","discontinued":true,"stockLevel":0.6262},{"id":1107820,"employee":"King, Robert","product":"Louisiana Hot Spiced Okra","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":48.242,"quantity":191,"price":46.61,"orderDate":"2007-01-09T16:12:31.969Z","shipDate":"2007-01-10T16:12:31.969Z","discontinued":true,"stockLevel":0.369},{"id":1107821,"employee":"Dodsworth, Anne","product":"Camembert Pierrot","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":55.246,"quantity":391,"price":11.68,"orderDate":"2001-10-05T22:36:08.695Z","shipDate":"2001-10-07T22:36:08.695Z","discontinued":true,"stockLevel":0.4514},{"id":1107822,"employee":"Fuller, Andrew","product":"Gravad lax","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":10.217,"quantity":151,"price":84.52,"orderDate":"2011-04-27T05:33:17.013Z","shipDate":"2011-04-28T05:33:17.013Z","discontinued":false,"stockLevel":0.5838},{"id":1107823,"employee":"Peacock, Margaret","product":"Fløtemysost","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":46.595,"quantity":84,"price":87,"orderDate":"2000-02-08T23:12:03.232Z","shipDate":"2000-02-09T23:12:03.232Z","discontinued":true,"stockLevel":0.2725},{"id":1107824,"employee":"King, Robert","product":"Mascarpone Fabioli","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":16.103,"quantity":130,"price":31.77,"orderDate":"2004-10-13T08:37:12.922Z","shipDate":"2004-10-14T08:37:12.922Z","discontinued":true,"stockLevel":0.6316},{"id":1107825,"employee":"Gooney, Miguel","product":"Gustaf's Knäckebröd","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":80.238,"quantity":361,"price":35.82,"orderDate":"2017-01-10T21:39:46.183Z","shipDate":"2017-01-11T21:39:46.183Z","discontinued":true,"stockLevel":0.2364},{"id":1107826,"employee":"Dodsworth, Anne","product":"Boston Crab Meat","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":6.335,"quantity":276,"price":76.34,"orderDate":"2002-12-27T14:38:57.695Z","shipDate":"2002-12-29T14:38:57.695Z","discontinued":true,"stockLevel":0.1233},{"id":1107827,"employee":"Buchanan, Steven","product":"Mishi Kobe Niku","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":68.052,"quantity":385,"price":25.05,"orderDate":"2011-05-01T15:11:27.004Z","shipDate":"2011-05-02T15:11:27.004Z","discontinued":false,"stockLevel":0.3042},{"id":1107828,"employee":"Dodsworth, Anne","product":"Geitost","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":66.104,"quantity":322,"price":16.79,"orderDate":"2013-08-04T08:52:27.120Z","shipDate":"2013-08-05T08:52:27.120Z","discontinued":true,"stockLevel":0.9203},{"id":1107829,"employee":"Buchanan, Steven","product":"Guaraná Fantástica","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":29.918,"quantity":117,"price":61.36,"orderDate":"2000-04-04T18:17:58.202Z","shipDate":"2000-04-05T18:17:58.202Z","discontinued":true,"stockLevel":0.2917},{"id":1107830,"employee":"Buchanan, Steven","product":"Grandma's Boysenberry Spread","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":46.217,"quantity":395,"price":76.97,"orderDate":"2016-02-04T03:28:59.325Z","shipDate":"2016-02-05T03:28:59.325Z","discontinued":true,"stockLevel":0.4127},{"id":1107831,"employee":"Fuller, Andrew","product":"Manjimup Dried Apples","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":16.198,"quantity":295,"price":56.86,"orderDate":"2012-07-16T05:14:47.912Z","shipDate":"2012-07-17T05:14:47.912Z","discontinued":true,"stockLevel":0.9258},{"id":1107832,"employee":"Gooney, Miguel","product":"Chef Anton's Gumbo Mix","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":21.855,"quantity":142,"price":30.28,"orderDate":"2010-11-18T00:56:53.959Z","shipDate":"2010-11-19T00:56:53.959Z","discontinued":false,"stockLevel":0.2761},{"id":1107833,"employee":"Leverling, Janet","product":"Escargots de Bourgogne","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":47.347,"quantity":59,"price":63.74,"orderDate":"2008-02-11T02:10:03.803Z","shipDate":"2008-02-12T02:10:03.803Z","discontinued":true,"stockLevel":0.8352},{"id":1107834,"employee":"Dodsworth, Anne","product":"Tofu","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":23.373,"quantity":211,"price":10.87,"orderDate":"1999-10-07T05:17:15.713Z","shipDate":"1999-10-08T05:17:15.713Z","discontinued":false,"stockLevel":0.8103},{"id":1107835,"employee":"Peacock, Margaret","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":70.583,"quantity":367,"price":4.5,"orderDate":"2000-11-05T05:19:38.337Z","shipDate":"2000-11-06T05:19:38.337Z","discontinued":false,"stockLevel":0.8664},{"id":1107836,"employee":"Davolio, Nancy","product":"Chartreuse verte","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":2.177,"quantity":100,"price":62.99,"orderDate":"2002-01-26T05:44:44.985Z","shipDate":"2002-01-27T05:44:44.985Z","discontinued":false,"stockLevel":0.4954},{"id":1107837,"employee":"Gooney, Miguel","product":"Gula Malacca","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":43.983,"quantity":141,"price":92.93,"orderDate":"2004-02-27T20:08:40.229Z","shipDate":"2004-02-28T20:08:40.229Z","discontinued":true,"stockLevel":0.2323},{"id":1107838,"employee":"Suyama, Naomi","product":"Konbu","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":6.155,"quantity":94,"price":88.9,"orderDate":"2008-07-02T20:59:24.292Z","shipDate":"2008-07-03T20:59:24.292Z","discontinued":true,"stockLevel":0.4632},{"id":1107839,"employee":"Dodsworth, Anne","product":"Sasquatch Ale","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":62.042,"quantity":50,"price":44.73,"orderDate":"2012-10-07T04:39:58.167Z","shipDate":"2012-10-09T04:39:58.167Z","discontinued":true,"stockLevel":0.1585},{"id":1107840,"employee":"King, Robert","product":"Inlagd Sill","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":38.32,"quantity":348,"price":27.64,"orderDate":"1999-02-07T19:10:46.248Z","shipDate":"1999-02-09T19:10:46.248Z","discontinued":true,"stockLevel":0.4953},{"id":1107841,"employee":"Fuller, Andrew","product":"Chef Anton's Gumbo Mix","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":86.883,"quantity":364,"price":57.39,"orderDate":"1998-07-28T23:32:08.452Z","shipDate":"1998-07-29T23:32:08.452Z","discontinued":true,"stockLevel":0.6471},{"id":1107842,"employee":"King, Robert","product":"Sasquatch Ale","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":23.562,"quantity":286,"price":16.26,"orderDate":"2000-04-25T08:01:08.688Z","shipDate":"2000-04-27T08:01:08.688Z","discontinued":true,"stockLevel":0.4217},{"id":1107843,"employee":"Buchanan, Steven","product":"Røgede sild","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":2.674,"quantity":11,"price":47.19,"orderDate":"2000-11-24T11:09:16.989Z","shipDate":"2000-11-25T11:09:16.989Z","discontinued":false,"stockLevel":0.272},{"id":1107844,"employee":"Fuller, Andrew","product":"Thüringer Rostbratwurst","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":56.112,"quantity":382,"price":14.01,"orderDate":"2009-10-28T03:59:39.333Z","shipDate":"2009-10-30T03:59:39.333Z","discontinued":true,"stockLevel":0.3571},{"id":1107845,"employee":"Davolio, Nancy","product":"Tunnbröd","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":4.836,"quantity":71,"price":98.06,"orderDate":"2002-07-15T09:39:08.568Z","shipDate":"2002-07-17T09:39:08.568Z","discontinued":false,"stockLevel":0.1067},{"id":1107846,"employee":"Davolio, Nancy","product":"Zaanse koeken","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":91.634,"quantity":175,"price":7.45,"orderDate":"2007-04-21T14:46:09.912Z","shipDate":"2007-04-22T14:46:09.912Z","discontinued":false,"stockLevel":0.9057},{"id":1107847,"employee":"King, Robert","product":"Gravad lax","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":87.648,"quantity":270,"price":16.23,"orderDate":"1999-07-14T07:46:17.796Z","shipDate":"1999-07-15T07:46:17.796Z","discontinued":true,"stockLevel":0.8476},{"id":1107848,"employee":"Dodsworth, Anne","product":"Chai","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":32.782,"quantity":51,"price":78.73,"orderDate":"2001-03-26T13:18:25.853Z","shipDate":"2001-03-28T13:18:25.853Z","discontinued":true,"stockLevel":0.8397},{"id":1107849,"employee":"Suyama, Naomi","product":"Mishi Kobe Niku","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":34.146,"quantity":242,"price":46.98,"orderDate":"2010-03-15T04:50:15.121Z","shipDate":"2010-03-16T04:50:15.121Z","discontinued":false,"stockLevel":0.5527},{"id":1107850,"employee":"Leverling, Janet","product":"Raclette Courdavault","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":58.446,"quantity":201,"price":24.32,"orderDate":"2015-03-03T18:37:53.376Z","shipDate":"2015-03-05T18:37:53.376Z","discontinued":true,"stockLevel":0.1726},{"id":1107851,"employee":"Callahan, Laura","product":"Uncle Bob's Organic Dried Pears","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":71.792,"quantity":350,"price":14.09,"orderDate":"2000-04-02T03:55:31.537Z","shipDate":"2000-04-03T03:55:31.537Z","discontinued":true,"stockLevel":0.5276},{"id":1107852,"employee":"Gooney, Miguel","product":"Alice Mutton","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":76.708,"quantity":42,"price":88.5,"orderDate":"2017-08-15T16:21:02.229Z","shipDate":"2017-08-16T16:21:02.229Z","discontinued":true,"stockLevel":0.7094},{"id":1107853,"employee":"Peacock, Margaret","product":"Genen Shouyu","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":12.13,"quantity":147,"price":19.81,"orderDate":"2008-09-25T20:00:35.076Z","shipDate":"2008-09-26T20:00:35.076Z","discontinued":true,"stockLevel":0.7964},{"id":1107854,"employee":"Buchanan, Steven","product":"Gorgonzola Telino","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":12.179,"quantity":312,"price":50.88,"orderDate":"2004-11-23T14:37:03.098Z","shipDate":"2004-11-25T14:37:03.098Z","discontinued":true,"stockLevel":0.821},{"id":1107855,"employee":"Dodsworth, Anne","product":"Vegie-spread","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":67.953,"quantity":375,"price":7.33,"orderDate":"2009-06-14T13:07:24.851Z","shipDate":"2009-06-16T13:07:24.851Z","discontinued":false,"stockLevel":0.8536},{"id":1107856,"employee":"King, Robert","product":"Genen Shouyu","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":63.331,"quantity":178,"price":89.58,"orderDate":"2007-12-17T02:44:36.201Z","shipDate":"2007-12-19T02:44:36.201Z","discontinued":true,"stockLevel":0.3838},{"id":1107857,"employee":"Gooney, Miguel","product":"Carnarvon Tigers","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":75.817,"quantity":315,"price":76.88,"orderDate":"2013-02-15T13:15:19.042Z","shipDate":"2013-02-16T13:15:19.042Z","discontinued":true,"stockLevel":0.6554},{"id":1107858,"employee":"Suyama, Naomi","product":"Mishi Kobe Niku","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":46.473,"quantity":349,"price":23.69,"orderDate":"2012-01-13T22:38:22.992Z","shipDate":"2012-01-15T22:38:22.992Z","discontinued":true,"stockLevel":0.3072},{"id":1107859,"employee":"King, Robert","product":"Gnocchi di nonna Alice","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":90.65,"quantity":116,"price":15.74,"orderDate":"2003-11-05T18:22:21.358Z","shipDate":"2003-11-07T18:22:21.358Z","discontinued":false,"stockLevel":0.7655},{"id":1107860,"employee":"Buchanan, Steven","product":"Genen Shouyu","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":73.313,"quantity":224,"price":67.25,"orderDate":"2014-12-20T19:14:00.034Z","shipDate":"2014-12-22T19:14:00.034Z","discontinued":true,"stockLevel":0.4804},{"id":1107861,"employee":"Leverling, Janet","product":"Wimmers gute Semmelknödel","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":33.215,"quantity":252,"price":98.51,"orderDate":"2010-10-09T06:30:38.111Z","shipDate":"2010-10-10T06:30:38.111Z","discontinued":true,"stockLevel":0.9058},{"id":1107862,"employee":"Fuller, Andrew","product":"Gorgonzola Telino","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":53.2,"quantity":202,"price":77.99,"orderDate":"2014-06-09T18:27:17.815Z","shipDate":"2014-06-10T18:27:17.815Z","discontinued":false,"stockLevel":0.2581},{"id":1107863,"employee":"Leverling, Janet","product":"Outback Lager","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":87.068,"quantity":129,"price":45.9,"orderDate":"2016-10-02T06:31:02.634Z","shipDate":"2016-10-03T06:31:02.634Z","discontinued":false,"stockLevel":0.6975},{"id":1107864,"employee":"Buchanan, Steven","product":"Steeleye Stout","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":39.65,"quantity":77,"price":21.72,"orderDate":"2006-01-30T21:50:42.254Z","shipDate":"2006-01-31T21:50:42.254Z","discontinued":true,"stockLevel":0.7477},{"id":1107865,"employee":"Fuller, Andrew","product":"Filo Mix","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":22.106,"quantity":227,"price":4.46,"orderDate":"2001-10-12T16:08:41.419Z","shipDate":"2001-10-14T16:08:41.419Z","discontinued":true,"stockLevel":0.5515},{"id":1107866,"employee":"Buchanan, Steven","product":"Vegie-spread","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":40.956,"quantity":95,"price":99.6,"orderDate":"2000-10-14T03:21:44.885Z","shipDate":"2000-10-16T03:21:44.885Z","discontinued":true,"stockLevel":0.2908},{"id":1107867,"employee":"Davolio, Nancy","product":"Gustaf's Knäckebröd","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":59.294,"quantity":25,"price":61.98,"orderDate":"1999-01-24T00:10:46.990Z","shipDate":"1999-01-26T00:10:46.990Z","discontinued":true,"stockLevel":0.1223},{"id":1107868,"employee":"Dodsworth, Anne","product":"Louisiana Hot Spiced Okra","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":79.933,"quantity":284,"price":95.17,"orderDate":"2010-07-24T06:34:26.503Z","shipDate":"2010-07-25T06:34:26.503Z","discontinued":true,"stockLevel":0.3115},{"id":1107869,"employee":"Suyama, Naomi","product":"Outback Lager","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":90.575,"quantity":131,"price":98.69,"orderDate":"2013-12-23T03:24:07.642Z","shipDate":"2013-12-24T03:24:07.642Z","discontinued":false,"stockLevel":0.3833},{"id":1107870,"employee":"Dodsworth, Anne","product":"Chang","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":45.666,"quantity":231,"price":86.02,"orderDate":"2008-10-29T04:55:47.383Z","shipDate":"2008-10-31T04:55:47.383Z","discontinued":true,"stockLevel":0.2326},{"id":1107871,"employee":"Buchanan, Steven","product":"Rhönbräu Klosterbier","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":5.957,"quantity":109,"price":32.47,"orderDate":"2013-11-14T09:44:29.784Z","shipDate":"2013-11-15T09:44:29.784Z","discontinued":true,"stockLevel":0.2555},{"id":1107872,"employee":"Callahan, Laura","product":"Perth Pasties","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":31.159,"quantity":161,"price":50.32,"orderDate":"2013-03-11T21:23:12.362Z","shipDate":"2013-03-12T21:23:12.362Z","discontinued":false,"stockLevel":0.2793},{"id":1107873,"employee":"Callahan, Laura","product":"Chef Anton's Gumbo Mix","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":60.613,"quantity":281,"price":61.17,"orderDate":"2008-04-26T20:10:25.273Z","shipDate":"2008-04-27T20:10:25.273Z","discontinued":true,"stockLevel":0.9353},{"id":1107874,"employee":"Suyama, Naomi","product":"Ravioli Angelo","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":61.016,"quantity":15,"price":90.99,"orderDate":"1998-04-29T10:06:05.939Z","shipDate":"1998-05-01T10:06:05.939Z","discontinued":true,"stockLevel":0.2437},{"id":1107875,"employee":"Leverling, Janet","product":"Gumbär Gummibärchen","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":57.144,"quantity":161,"price":40.77,"orderDate":"2018-12-16T00:45:15.527Z","shipDate":"2018-12-17T00:45:15.527Z","discontinued":true,"stockLevel":0.1474},{"id":1107876,"employee":"Gooney, Miguel","product":"Jack's New England Clam Chowder","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":25.657,"quantity":363,"price":91.79,"orderDate":"2002-01-02T04:41:51.605Z","shipDate":"2002-01-03T04:41:51.605Z","discontinued":true,"stockLevel":0.1805},{"id":1107877,"employee":"Leverling, Janet","product":"Outback Lager","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":7.362,"quantity":254,"price":65.87,"orderDate":"2016-02-23T04:22:46.864Z","shipDate":"2016-02-24T04:22:46.864Z","discontinued":false,"stockLevel":0.8972},{"id":1107878,"employee":"King, Robert","product":"Gnocchi di nonna Alice","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":20.246,"quantity":296,"price":53.19,"orderDate":"1998-01-11T19:26:48.514Z","shipDate":"1998-01-13T19:26:48.514Z","discontinued":false,"stockLevel":0.1923},{"id":1107879,"employee":"Fuller, Andrew","product":"Konbu","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":66.432,"quantity":130,"price":47.04,"orderDate":"2002-01-18T01:12:30.423Z","shipDate":"2002-01-20T01:12:30.423Z","discontinued":true,"stockLevel":0.4584},{"id":1107880,"employee":"Dodsworth, Anne","product":"Rhönbräu Klosterbier","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":19.88,"quantity":399,"price":86.44,"orderDate":"1999-07-02T15:12:04.319Z","shipDate":"1999-07-04T15:12:04.319Z","discontinued":true,"stockLevel":0.168},{"id":1107881,"employee":"Peacock, Margaret","product":"Lakkalikööri","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":8.01,"quantity":328,"price":64.15,"orderDate":"2018-12-01T01:46:16.037Z","shipDate":"2018-12-03T01:46:16.037Z","discontinued":true,"stockLevel":0.6366},{"id":1107882,"employee":"Callahan, Laura","product":"Singaporean Hokkien Fried Mee","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":63.743,"quantity":62,"price":83.2,"orderDate":"2000-05-15T05:19:23.909Z","shipDate":"2000-05-16T05:19:23.909Z","discontinued":true,"stockLevel":0.7574},{"id":1107883,"employee":"Davolio, Nancy","product":"Nord-Ost Matjeshering","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":41.76,"quantity":213,"price":95.62,"orderDate":"2013-11-02T12:23:14.270Z","shipDate":"2013-11-03T12:23:14.270Z","discontinued":true,"stockLevel":0.869},{"id":1107884,"employee":"Gooney, Miguel","product":"Steeleye Stout","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":20.746,"quantity":337,"price":61.85,"orderDate":"2004-08-07T21:51:54.185Z","shipDate":"2004-08-09T21:51:54.185Z","discontinued":false,"stockLevel":0.3237},{"id":1107885,"employee":"Davolio, Nancy","product":"Fløtemysost","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":54.935,"quantity":246,"price":56.24,"orderDate":"2009-02-18T23:17:34.332Z","shipDate":"2009-02-20T23:17:34.332Z","discontinued":true,"stockLevel":0.2065},{"id":1107886,"employee":"Fuller, Andrew","product":"Sir Rodney's Scones","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":31.069,"quantity":106,"price":92.92,"orderDate":"2011-05-08T11:37:11.368Z","shipDate":"2011-05-10T11:37:11.368Z","discontinued":true,"stockLevel":0.5637},{"id":1107887,"employee":"Suyama, Naomi","product":"Gorgonzola Telino","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":18.883,"quantity":158,"price":99.49,"orderDate":"2004-07-23T04:09:31.661Z","shipDate":"2004-07-25T04:09:31.661Z","discontinued":false,"stockLevel":0.6707},{"id":1107888,"employee":"Buchanan, Steven","product":"Outback Lager","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":32.577,"quantity":20,"price":20.67,"orderDate":"1998-04-06T21:57:04.847Z","shipDate":"1998-04-07T21:57:04.847Z","discontinued":false,"stockLevel":0.5411},{"id":1107889,"employee":"Davolio, Nancy","product":"NuNuCa Nuß-Nougat-Creme","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":54.803,"quantity":227,"price":73.49,"orderDate":"1999-07-17T19:41:53.717Z","shipDate":"1999-07-18T19:41:53.717Z","discontinued":false,"stockLevel":0.7595},{"id":1107890,"employee":"Davolio, Nancy","product":"Singaporean Hokkien Fried Mee","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":41.819,"quantity":166,"price":28.31,"orderDate":"2016-06-22T10:24:10.513Z","shipDate":"2016-06-23T10:24:10.513Z","discontinued":true,"stockLevel":0.5614},{"id":1107891,"employee":"Fuller, Andrew","product":"Ipoh Coffee","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":53.101,"quantity":295,"price":11.05,"orderDate":"2007-09-09T19:09:48.770Z","shipDate":"2007-09-11T19:09:48.770Z","discontinued":true,"stockLevel":0.1138},{"id":1107892,"employee":"Dodsworth, Anne","product":"Maxilaku","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":92.43,"quantity":175,"price":50.42,"orderDate":"2014-10-07T23:02:43.609Z","shipDate":"2014-10-09T23:02:43.609Z","discontinued":true,"stockLevel":0.4426},{"id":1107893,"employee":"Suyama, Naomi","product":"Schoggi Schokolade","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":11.556,"quantity":117,"price":86.03,"orderDate":"2007-07-17T14:42:07.647Z","shipDate":"2007-07-19T14:42:07.647Z","discontinued":true,"stockLevel":0.4609},{"id":1107894,"employee":"Callahan, Laura","product":"Carnarvon Tigers","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":76.577,"quantity":388,"price":18.22,"orderDate":"2008-02-22T02:24:32.031Z","shipDate":"2008-02-23T02:24:32.031Z","discontinued":true,"stockLevel":0.692},{"id":1107895,"employee":"Leverling, Janet","product":"Guaraná Fantástica","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":95.936,"quantity":274,"price":44.47,"orderDate":"2000-11-27T17:38:06.467Z","shipDate":"2000-11-28T17:38:06.467Z","discontinued":true,"stockLevel":0.2123},{"id":1107896,"employee":"Davolio, Nancy","product":"Chang","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":32.07,"quantity":28,"price":53.73,"orderDate":"2011-06-13T18:15:13.286Z","shipDate":"2011-06-15T18:15:13.286Z","discontinued":true,"stockLevel":0.242},{"id":1107897,"employee":"Suyama, Naomi","product":"Maxilaku","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":7.688,"quantity":352,"price":12.79,"orderDate":"2001-02-13T11:17:09.314Z","shipDate":"2001-02-14T11:17:09.314Z","discontinued":true,"stockLevel":0.6174},{"id":1107898,"employee":"Leverling, Janet","product":"Ravioli Angelo","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":20.592,"quantity":272,"price":6.87,"orderDate":"1998-01-18T02:37:09.103Z","shipDate":"1998-01-19T02:37:09.103Z","discontinued":true,"stockLevel":0.5887},{"id":1107899,"employee":"Suyama, Naomi","product":"Gorgonzola Telino","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":98.591,"quantity":249,"price":73.98,"orderDate":"2008-06-23T16:25:15.531Z","shipDate":"2008-06-25T16:25:15.531Z","discontinued":true,"stockLevel":0.6888},{"id":1107900,"employee":"Fuller, Andrew","product":"Pâté chinois","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":25.368,"quantity":389,"price":51.82,"orderDate":"2017-12-05T17:21:00.483Z","shipDate":"2017-12-07T17:21:00.483Z","discontinued":false,"stockLevel":0.3019},{"id":1107901,"employee":"King, Robert","product":"Chef Anton's Cajun Seasoning","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":0.948,"quantity":53,"price":65.75,"orderDate":"2008-12-08T18:02:37.082Z","shipDate":"2008-12-09T18:02:37.082Z","discontinued":false,"stockLevel":0.4479},{"id":1107902,"employee":"Buchanan, Steven","product":"Gula Malacca","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":14.759,"quantity":274,"price":24.07,"orderDate":"2010-07-09T04:06:01.680Z","shipDate":"2010-07-10T04:06:01.680Z","discontinued":false,"stockLevel":0.5087},{"id":1107903,"employee":"Fuller, Andrew","product":"Tofu","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":34.535,"quantity":391,"price":72.87,"orderDate":"1999-05-31T21:08:59.005Z","shipDate":"1999-06-02T21:08:59.005Z","discontinued":true,"stockLevel":0.7689},{"id":1107904,"employee":"Davolio, Nancy","product":"Tarte au sucre","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":50.795,"quantity":350,"price":14.58,"orderDate":"2017-01-25T01:59:36.082Z","shipDate":"2017-01-26T01:59:36.082Z","discontinued":true,"stockLevel":0.5257},{"id":1107905,"employee":"Gooney, Miguel","product":"Tarte au sucre","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":8.101,"quantity":234,"price":54.99,"orderDate":"2018-11-22T07:52:53.704Z","shipDate":"2018-11-23T07:52:53.704Z","discontinued":true,"stockLevel":0.1855},{"id":1107906,"employee":"Callahan, Laura","product":"Longlife Tofu","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":42.58,"quantity":114,"price":75.12,"orderDate":"2005-01-19T11:54:58.831Z","shipDate":"2005-01-21T11:54:58.831Z","discontinued":true,"stockLevel":0.5573},{"id":1107907,"employee":"Fuller, Andrew","product":"Chocolade","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":13.557,"quantity":284,"price":84.7,"orderDate":"2003-03-16T05:21:47.308Z","shipDate":"2003-03-18T05:21:47.308Z","discontinued":true,"stockLevel":0.9003},{"id":1107908,"employee":"Fuller, Andrew","product":"Chai","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":44.71,"quantity":7,"price":5.25,"orderDate":"2008-03-17T10:03:17.349Z","shipDate":"2008-03-18T10:03:17.349Z","discontinued":true,"stockLevel":0.9117},{"id":1107909,"employee":"Buchanan, Steven","product":"Outback Lager","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":17.581,"quantity":12,"price":12.12,"orderDate":"2017-01-12T13:34:12.806Z","shipDate":"2017-01-13T13:34:12.806Z","discontinued":false,"stockLevel":0.6203},{"id":1107910,"employee":"Callahan, Laura","product":"Tourtière","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":5.307,"quantity":244,"price":61.41,"orderDate":"1999-04-20T13:24:28.103Z","shipDate":"1999-04-21T13:24:28.103Z","discontinued":true,"stockLevel":0.1391},{"id":1107911,"employee":"Buchanan, Steven","product":"NuNuCa Nuß-Nougat-Creme","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":95.828,"quantity":264,"price":30.98,"orderDate":"2004-01-17T03:28:32.052Z","shipDate":"2004-01-18T03:28:32.052Z","discontinued":true,"stockLevel":0.8319},{"id":1107912,"employee":"Gooney, Miguel","product":"Wimmers gute Semmelknödel","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":94.189,"quantity":121,"price":14.11,"orderDate":"2010-10-08T11:44:25.793Z","shipDate":"2010-10-09T11:44:25.793Z","discontinued":true,"stockLevel":0.5733},{"id":1107913,"employee":"King, Robert","product":"Boston Crab Meat","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":33.577,"quantity":234,"price":21.29,"orderDate":"2001-05-17T23:44:42.948Z","shipDate":"2001-05-18T23:44:42.948Z","discontinued":true,"stockLevel":0.8042},{"id":1107914,"employee":"Suyama, Naomi","product":"Maxilaku","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":11.527,"quantity":225,"price":65.66,"orderDate":"2018-07-05T18:18:06.634Z","shipDate":"2018-07-06T18:18:06.634Z","discontinued":true,"stockLevel":0.6587},{"id":1107915,"employee":"Peacock, Margaret","product":"Rössle Sauerkraut","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":2.132,"quantity":143,"price":5.22,"orderDate":"2001-04-28T04:49:02.620Z","shipDate":"2001-04-30T04:49:02.620Z","discontinued":true,"stockLevel":0.1664},{"id":1107916,"employee":"Leverling, Janet","product":"Original Frankfurter grüne Soße","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":4.382,"quantity":75,"price":50.45,"orderDate":"2006-02-06T21:15:15.383Z","shipDate":"2006-02-08T21:15:15.383Z","discontinued":true,"stockLevel":0.6393},{"id":1107917,"employee":"Davolio, Nancy","product":"Sasquatch Ale","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":74.969,"quantity":358,"price":70.64,"orderDate":"2018-04-24T02:47:35.766Z","shipDate":"2018-04-26T02:47:35.766Z","discontinued":true,"stockLevel":0.7224},{"id":1107918,"employee":"Davolio, Nancy","product":"Tourtière","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":41.974,"quantity":353,"price":99.8,"orderDate":"1999-11-24T22:25:56.419Z","shipDate":"1999-11-26T22:25:56.419Z","discontinued":true,"stockLevel":0.8167},{"id":1107919,"employee":"King, Robert","product":"Geitost","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":56.294,"quantity":387,"price":96.52,"orderDate":"1999-12-25T02:24:01.606Z","shipDate":"1999-12-27T02:24:01.606Z","discontinued":false,"stockLevel":0.8288},{"id":1107920,"employee":"Gooney, Miguel","product":"Wimmers gute Semmelknödel","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":68.466,"quantity":136,"price":50.96,"orderDate":"2005-09-19T21:16:39.423Z","shipDate":"2005-09-20T21:16:39.423Z","discontinued":true,"stockLevel":0.4921},{"id":1107921,"employee":"Fuller, Andrew","product":"NuNuCa Nuß-Nougat-Creme","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":72.193,"quantity":211,"price":27.7,"orderDate":"1998-03-26T14:57:49.982Z","shipDate":"1998-03-27T14:57:49.982Z","discontinued":true,"stockLevel":0.7559},{"id":1107922,"employee":"King, Robert","product":"Northwoods Cranberry Sauce","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":13.315,"quantity":287,"price":60.87,"orderDate":"2012-11-19T20:54:01.308Z","shipDate":"2012-11-21T20:54:01.308Z","discontinued":true,"stockLevel":0.7877},{"id":1107923,"employee":"Leverling, Janet","product":"Original Frankfurter grüne Soße","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":31.569,"quantity":70,"price":24.67,"orderDate":"2008-04-19T11:01:53.198Z","shipDate":"2008-04-20T11:01:53.198Z","discontinued":true,"stockLevel":0.1419},{"id":1107924,"employee":"Gooney, Miguel","product":"Chai","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":63.619,"quantity":99,"price":48.43,"orderDate":"2002-10-25T08:08:00.471Z","shipDate":"2002-10-27T08:08:00.471Z","discontinued":false,"stockLevel":0.8432},{"id":1107925,"employee":"Buchanan, Steven","product":"Scottish Longbreads","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":94.883,"quantity":272,"price":58.19,"orderDate":"2007-03-23T09:00:41.576Z","shipDate":"2007-03-24T09:00:41.576Z","discontinued":true,"stockLevel":0.3402},{"id":1107926,"employee":"Fuller, Andrew","product":"Schoggi Schokolade","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":82.856,"quantity":393,"price":25.83,"orderDate":"2010-10-20T21:30:47.200Z","shipDate":"2010-10-22T21:30:47.200Z","discontinued":false,"stockLevel":0.3762},{"id":1107927,"employee":"Buchanan, Steven","product":"Jack's New England Clam Chowder","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":84.247,"quantity":396,"price":48.82,"orderDate":"1999-10-19T07:57:08.896Z","shipDate":"1999-10-21T07:57:08.896Z","discontinued":false,"stockLevel":0.7083},{"id":1107928,"employee":"Callahan, Laura","product":"Lakkalikööri","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":75.569,"quantity":86,"price":33.71,"orderDate":"2016-01-10T05:25:17.849Z","shipDate":"2016-01-12T05:25:17.849Z","discontinued":true,"stockLevel":0.6042},{"id":1107929,"employee":"Gooney, Miguel","product":"Manjimup Dried Apples","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":23.747,"quantity":211,"price":45.37,"orderDate":"2016-03-04T03:51:51.997Z","shipDate":"2016-03-05T03:51:51.997Z","discontinued":true,"stockLevel":0.1365},{"id":1107930,"employee":"Dodsworth, Anne","product":"Gumbär Gummibärchen","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":40.918,"quantity":100,"price":69.58,"orderDate":"2010-10-30T00:04:41.310Z","shipDate":"2010-10-31T00:04:41.310Z","discontinued":false,"stockLevel":0.5818},{"id":1107931,"employee":"Leverling, Janet","product":"Carnarvon Tigers","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":32.111,"quantity":381,"price":78.82,"orderDate":"2007-08-05T19:17:24.277Z","shipDate":"2007-08-06T19:17:24.277Z","discontinued":true,"stockLevel":0.3724},{"id":1107932,"employee":"King, Robert","product":"Aniseed Syrup","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":55.319,"quantity":326,"price":75.59,"orderDate":"2007-02-10T18:43:57.074Z","shipDate":"2007-02-11T18:43:57.074Z","discontinued":false,"stockLevel":0.8725},{"id":1107933,"employee":"Callahan, Laura","product":"Mascarpone Fabioli","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":53.047,"quantity":366,"price":73.92,"orderDate":"2010-06-29T07:53:04.351Z","shipDate":"2010-07-01T07:53:04.351Z","discontinued":false,"stockLevel":0.4567},{"id":1107934,"employee":"Dodsworth, Anne","product":"Maxilaku","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":13.464,"quantity":82,"price":1.72,"orderDate":"2014-05-24T06:38:26.956Z","shipDate":"2014-05-25T06:38:26.956Z","discontinued":true,"stockLevel":0.6914},{"id":1107935,"employee":"Callahan, Laura","product":"Chai","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":60.468,"quantity":17,"price":40.18,"orderDate":"2004-07-26T05:18:31.626Z","shipDate":"2004-07-28T05:18:31.626Z","discontinued":false,"stockLevel":0.9066},{"id":1107936,"employee":"Buchanan, Steven","product":"Rhönbräu Klosterbier","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":4.493,"quantity":76,"price":88.31,"orderDate":"2007-07-15T00:44:10.624Z","shipDate":"2007-07-16T00:44:10.624Z","discontinued":false,"stockLevel":0.4962},{"id":1107937,"employee":"Suyama, Naomi","product":"Tofu","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":78.904,"quantity":127,"price":62.29,"orderDate":"2011-12-08T03:15:51.774Z","shipDate":"2011-12-10T03:15:51.774Z","discontinued":true,"stockLevel":0.6858},{"id":1107938,"employee":"Buchanan, Steven","product":"Gorgonzola Telino","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":81.889,"quantity":366,"price":64.52,"orderDate":"2006-04-20T05:58:04.879Z","shipDate":"2006-04-22T05:58:04.879Z","discontinued":true,"stockLevel":0.1722},{"id":1107939,"employee":"Dodsworth, Anne","product":"Laughing Lumberjack Lager","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":94.697,"quantity":187,"price":76.61,"orderDate":"2012-03-08T14:13:47.575Z","shipDate":"2012-03-09T14:13:47.575Z","discontinued":true,"stockLevel":0.4913},{"id":1107940,"employee":"Buchanan, Steven","product":"Ravioli Angelo","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":78.023,"quantity":220,"price":41.67,"orderDate":"2018-11-07T07:57:28.808Z","shipDate":"2018-11-08T07:57:28.808Z","discontinued":true,"stockLevel":0.5941},{"id":1107941,"employee":"Callahan, Laura","product":"Grandma's Boysenberry Spread","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":39.969,"quantity":86,"price":88.72,"orderDate":"2011-03-11T04:51:48.160Z","shipDate":"2011-03-12T04:51:48.160Z","discontinued":true,"stockLevel":0.4777},{"id":1107942,"employee":"Davolio, Nancy","product":"Geitost","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":91.402,"quantity":139,"price":66.03,"orderDate":"2008-02-07T10:38:18.951Z","shipDate":"2008-02-08T10:38:18.951Z","discontinued":true,"stockLevel":0.8262},{"id":1107943,"employee":"Suyama, Naomi","product":"Sasquatch Ale","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":33.521,"quantity":259,"price":0.56,"orderDate":"2010-10-25T18:58:49.650Z","shipDate":"2010-10-26T18:58:49.650Z","discontinued":false,"stockLevel":0.1398},{"id":1107944,"employee":"Callahan, Laura","product":"Mishi Kobe Niku","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":71.997,"quantity":309,"price":62.55,"orderDate":"2003-02-11T05:22:36.142Z","shipDate":"2003-02-13T05:22:36.142Z","discontinued":true,"stockLevel":0.2949},{"id":1107945,"employee":"Callahan, Laura","product":"Pavlova","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":14.642,"quantity":259,"price":2.99,"orderDate":"2015-09-07T06:59:49.185Z","shipDate":"2015-09-08T06:59:49.185Z","discontinued":false,"stockLevel":0.7594},{"id":1107946,"employee":"Suyama, Naomi","product":"Boston Crab Meat","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":30.203,"quantity":335,"price":49.65,"orderDate":"1999-07-30T17:09:59.602Z","shipDate":"1999-07-31T17:09:59.602Z","discontinued":false,"stockLevel":0.1855},{"id":1107947,"employee":"Dodsworth, Anne","product":"Tofu","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":80.48,"quantity":327,"price":46.08,"orderDate":"2005-11-16T02:20:15.053Z","shipDate":"2005-11-18T02:20:15.053Z","discontinued":true,"stockLevel":0.9028},{"id":1107948,"employee":"Dodsworth, Anne","product":"Chef Anton's Cajun Seasoning","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":5.412,"quantity":2,"price":63.32,"orderDate":"2014-07-08T13:06:38.555Z","shipDate":"2014-07-09T13:06:38.555Z","discontinued":true,"stockLevel":0.2917},{"id":1107949,"employee":"Davolio, Nancy","product":"Fløtemysost","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":39.019,"quantity":95,"price":12.99,"orderDate":"2006-01-04T08:55:49.093Z","shipDate":"2006-01-05T08:55:49.093Z","discontinued":true,"stockLevel":0.4392},{"id":1107950,"employee":"Davolio, Nancy","product":"Scottish Longbreads","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":65.699,"quantity":124,"price":20.98,"orderDate":"2003-02-04T08:02:30.613Z","shipDate":"2003-02-06T08:02:30.613Z","discontinued":false,"stockLevel":0.3036},{"id":1107951,"employee":"Callahan, Laura","product":"Original Frankfurter grüne Soße","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":63.66,"quantity":332,"price":77.01,"orderDate":"2006-01-02T08:46:49.183Z","shipDate":"2006-01-03T08:46:49.183Z","discontinued":true,"stockLevel":0.7883},{"id":1107952,"employee":"Peacock, Margaret","product":"Mascarpone Fabioli","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":21.428,"quantity":224,"price":18.77,"orderDate":"2006-09-08T09:14:32.504Z","shipDate":"2006-09-10T09:14:32.504Z","discontinued":false,"stockLevel":0.2377},{"id":1107953,"employee":"Leverling, Janet","product":"Sir Rodney's Scones","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":14.223,"quantity":168,"price":16.33,"orderDate":"2005-06-27T00:04:01.631Z","shipDate":"2005-06-28T00:04:01.631Z","discontinued":false,"stockLevel":0.8619},{"id":1107954,"employee":"Peacock, Margaret","product":"Mishi Kobe Niku","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":79.52,"quantity":248,"price":82.74,"orderDate":"2003-03-28T23:40:27.318Z","shipDate":"2003-03-30T23:40:27.318Z","discontinued":true,"stockLevel":0.1552},{"id":1107955,"employee":"Davolio, Nancy","product":"Thüringer Rostbratwurst","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":16.878,"quantity":308,"price":72.1,"orderDate":"2002-02-15T03:29:00.447Z","shipDate":"2002-02-17T03:29:00.447Z","discontinued":false,"stockLevel":0.9042},{"id":1107956,"employee":"Leverling, Janet","product":"Mishi Kobe Niku","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":34.829,"quantity":192,"price":64.94,"orderDate":"2009-11-08T19:10:25.375Z","shipDate":"2009-11-09T19:10:25.375Z","discontinued":true,"stockLevel":0.9457},{"id":1107957,"employee":"Dodsworth, Anne","product":"Singaporean Hokkien Fried Mee","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":69.865,"quantity":84,"price":70.78,"orderDate":"1999-03-05T12:27:14.453Z","shipDate":"1999-03-06T12:27:14.453Z","discontinued":false,"stockLevel":0.6564},{"id":1107958,"employee":"King, Robert","product":"Mozzarella di Giovanni","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":55.474,"quantity":179,"price":54.88,"orderDate":"2003-07-28T16:33:03.903Z","shipDate":"2003-07-30T16:33:03.903Z","discontinued":true,"stockLevel":0.4228},{"id":1107959,"employee":"Peacock, Margaret","product":"Perth Pasties","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":91.456,"quantity":152,"price":81.65,"orderDate":"2016-06-19T09:36:31.850Z","shipDate":"2016-06-20T09:36:31.850Z","discontinued":false,"stockLevel":0.2678},{"id":1107960,"employee":"Callahan, Laura","product":"Escargots de Bourgogne","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":41.695,"quantity":24,"price":23.65,"orderDate":"2011-09-09T14:31:29.299Z","shipDate":"2011-09-11T14:31:29.299Z","discontinued":true,"stockLevel":0.1653},{"id":1107961,"employee":"Dodsworth, Anne","product":"Outback Lager","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":83.431,"quantity":97,"price":10.28,"orderDate":"2002-10-18T22:52:14.524Z","shipDate":"2002-10-19T22:52:14.524Z","discontinued":true,"stockLevel":0.2177},{"id":1107962,"employee":"Suyama, Naomi","product":"Gorgonzola Telino","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":93.447,"quantity":94,"price":91.33,"orderDate":"2006-03-06T12:10:35.302Z","shipDate":"2006-03-07T12:10:35.302Z","discontinued":false,"stockLevel":0.8922},{"id":1107963,"employee":"Suyama, Naomi","product":"Carnarvon Tigers","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":40.224,"quantity":88,"price":38.44,"orderDate":"2010-01-29T23:37:58.287Z","shipDate":"2010-01-30T23:37:58.287Z","discontinued":true,"stockLevel":0.8103},{"id":1107964,"employee":"Peacock, Margaret","product":"Sasquatch Ale","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":80.246,"quantity":289,"price":15.76,"orderDate":"2004-04-10T04:27:57.031Z","shipDate":"2004-04-12T04:27:57.031Z","discontinued":true,"stockLevel":0.6635},{"id":1107965,"employee":"Leverling, Janet","product":"Camembert Pierrot","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":23.298,"quantity":190,"price":66.52,"orderDate":"2004-08-04T05:52:04.868Z","shipDate":"2004-08-05T05:52:04.868Z","discontinued":true,"stockLevel":0.6891},{"id":1107966,"employee":"King, Robert","product":"Gorgonzola Telino","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":25.637,"quantity":145,"price":45.59,"orderDate":"2004-02-22T09:54:17.835Z","shipDate":"2004-02-24T09:54:17.835Z","discontinued":true,"stockLevel":0.511},{"id":1107967,"employee":"Callahan, Laura","product":"Chef Anton's Cajun Seasoning","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":64.79,"quantity":56,"price":63.63,"orderDate":"2014-03-16T07:30:49.121Z","shipDate":"2014-03-17T07:30:49.121Z","discontinued":true,"stockLevel":0.4333},{"id":1107968,"employee":"Peacock, Margaret","product":"Sir Rodney's Marmalade","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":48.78,"quantity":40,"price":29.04,"orderDate":"2005-10-25T17:29:46.130Z","shipDate":"2005-10-27T17:29:46.130Z","discontinued":true,"stockLevel":0.502},{"id":1107969,"employee":"Buchanan, Steven","product":"Gumbär Gummibärchen","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":28.821,"quantity":108,"price":88.84,"orderDate":"2011-03-26T15:41:02.646Z","shipDate":"2011-03-27T15:41:02.646Z","discontinued":false,"stockLevel":0.6788},{"id":1107970,"employee":"Dodsworth, Anne","product":"Tunnbröd","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":56.562,"quantity":25,"price":67.54,"orderDate":"2017-07-22T02:25:00.952Z","shipDate":"2017-07-23T02:25:00.952Z","discontinued":true,"stockLevel":0.912},{"id":1107971,"employee":"Leverling, Janet","product":"Original Frankfurter grüne Soße","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":51.037,"quantity":373,"price":82.96,"orderDate":"2011-12-29T03:33:47.690Z","shipDate":"2011-12-31T03:33:47.690Z","discontinued":true,"stockLevel":0.8333},{"id":1107972,"employee":"Gooney, Miguel","product":"Tofu","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":70.589,"quantity":47,"price":23.87,"orderDate":"2000-10-26T19:11:03.782Z","shipDate":"2000-10-28T19:11:03.782Z","discontinued":false,"stockLevel":0.2507},{"id":1107973,"employee":"Suyama, Naomi","product":"Singaporean Hokkien Fried Mee","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":46.673,"quantity":222,"price":47.17,"orderDate":"2017-09-05T23:57:54.117Z","shipDate":"2017-09-06T23:57:54.117Z","discontinued":false,"stockLevel":0.6305},{"id":1107974,"employee":"Callahan, Laura","product":"Thüringer Rostbratwurst","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":96.057,"quantity":293,"price":3.17,"orderDate":"2010-05-18T01:23:24.483Z","shipDate":"2010-05-19T01:23:24.483Z","discontinued":false,"stockLevel":0.68},{"id":1107975,"employee":"Leverling, Janet","product":"Louisiana Hot Spiced Okra","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":96.444,"quantity":61,"price":1.92,"orderDate":"2008-05-20T00:32:50.050Z","shipDate":"2008-05-21T00:32:50.050Z","discontinued":true,"stockLevel":0.5956},{"id":1107976,"employee":"Davolio, Nancy","product":"Filo Mix","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":14.61,"quantity":376,"price":62.83,"orderDate":"2018-06-09T04:17:50.519Z","shipDate":"2018-06-10T04:17:50.519Z","discontinued":true,"stockLevel":0.8789},{"id":1107977,"employee":"Fuller, Andrew","product":"Tunnbröd","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":42.238,"quantity":57,"price":12.39,"orderDate":"1998-09-13T14:22:22.387Z","shipDate":"1998-09-14T14:22:22.387Z","discontinued":true,"stockLevel":0.562},{"id":1107978,"employee":"Suyama, Naomi","product":"Gudbrandsdalsost","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":98.147,"quantity":232,"price":2.1,"orderDate":"2002-08-22T01:58:24.722Z","shipDate":"2002-08-24T01:58:24.722Z","discontinued":true,"stockLevel":0.587},{"id":1107979,"employee":"Dodsworth, Anne","product":"Longlife Tofu","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":40.056,"quantity":114,"price":99.24,"orderDate":"2001-12-26T01:46:30.564Z","shipDate":"2001-12-27T01:46:30.564Z","discontinued":true,"stockLevel":0.2533},{"id":1107980,"employee":"Dodsworth, Anne","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":6.537,"quantity":18,"price":44.39,"orderDate":"1998-11-16T06:32:44.569Z","shipDate":"1998-11-18T06:32:44.569Z","discontinued":true,"stockLevel":0.8918},{"id":1107981,"employee":"Gooney, Miguel","product":"Gula Malacca","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":67.265,"quantity":213,"price":99.01,"orderDate":"2012-07-11T16:51:39.800Z","shipDate":"2012-07-12T16:51:39.800Z","discontinued":true,"stockLevel":0.3921},{"id":1107982,"employee":"Dodsworth, Anne","product":"Teatime Chocolate Biscuits","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":2.614,"quantity":134,"price":73.87,"orderDate":"2016-05-14T10:09:22.664Z","shipDate":"2016-05-16T10:09:22.664Z","discontinued":true,"stockLevel":0.6051},{"id":1107983,"employee":"Fuller, Andrew","product":"Geitost","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":21.427,"quantity":244,"price":97.27,"orderDate":"2005-04-13T02:24:57.824Z","shipDate":"2005-04-15T02:24:57.824Z","discontinued":false,"stockLevel":0.1578},{"id":1107984,"employee":"Gooney, Miguel","product":"Vegie-spread","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":99.588,"quantity":10,"price":44.7,"orderDate":"2014-05-31T18:49:18.621Z","shipDate":"2014-06-02T18:49:18.621Z","discontinued":true,"stockLevel":0.8797},{"id":1107985,"employee":"King, Robert","product":"Gorgonzola Telino","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":11.522,"quantity":29,"price":72.01,"orderDate":"2014-12-23T22:34:58.563Z","shipDate":"2014-12-25T22:34:58.563Z","discontinued":true,"stockLevel":0.6744},{"id":1107986,"employee":"Dodsworth, Anne","product":"Boston Crab Meat","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":30.033,"quantity":208,"price":98.45,"orderDate":"2001-06-02T22:58:43.749Z","shipDate":"2001-06-03T22:58:43.749Z","discontinued":false,"stockLevel":0.3164},{"id":1107987,"employee":"King, Robert","product":"Mascarpone Fabioli","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":1.07,"quantity":351,"price":48.2,"orderDate":"2008-02-16T17:20:43.512Z","shipDate":"2008-02-17T17:20:43.512Z","discontinued":true,"stockLevel":0.741},{"id":1107988,"employee":"Dodsworth, Anne","product":"Carnarvon Tigers","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":38.56,"quantity":310,"price":78.68,"orderDate":"2018-02-19T09:50:12.563Z","shipDate":"2018-02-20T09:50:12.563Z","discontinued":false,"stockLevel":0.1778},{"id":1107989,"employee":"Gooney, Miguel","product":"Singaporean Hokkien Fried Mee","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":63.096,"quantity":370,"price":87.55,"orderDate":"2000-01-05T18:12:56.083Z","shipDate":"2000-01-06T18:12:56.083Z","discontinued":true,"stockLevel":0.8811},{"id":1107990,"employee":"Callahan, Laura","product":"Sir Rodney's Scones","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":26.391,"quantity":309,"price":35.94,"orderDate":"2008-09-04T02:33:16.991Z","shipDate":"2008-09-05T02:33:16.991Z","discontinued":true,"stockLevel":0.1326},{"id":1107991,"employee":"Dodsworth, Anne","product":"Nord-Ost Matjeshering","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":35.448,"quantity":153,"price":89.89,"orderDate":"1999-01-08T22:12:22.891Z","shipDate":"1999-01-09T22:12:22.891Z","discontinued":true,"stockLevel":0.4567},{"id":1107992,"employee":"Suyama, Naomi","product":"Manjimup Dried Apples","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":59.31,"quantity":51,"price":99.16,"orderDate":"2006-10-01T16:35:13.082Z","shipDate":"2006-10-03T16:35:13.082Z","discontinued":true,"stockLevel":0.3086},{"id":1107993,"employee":"Dodsworth, Anne","product":"Lakkalikööri","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":97.02,"quantity":397,"price":91.36,"orderDate":"2008-12-19T13:39:13.069Z","shipDate":"2008-12-20T13:39:13.069Z","discontinued":false,"stockLevel":0.6607},{"id":1107994,"employee":"Dodsworth, Anne","product":"Raclette Courdavault","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":78.477,"quantity":99,"price":93.3,"orderDate":"2012-12-08T20:17:12.729Z","shipDate":"2012-12-09T20:17:12.729Z","discontinued":false,"stockLevel":0.6863},{"id":1107995,"employee":"Gooney, Miguel","product":"Rössle Sauerkraut","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":85.9,"quantity":393,"price":81.58,"orderDate":"2005-11-19T09:28:57.838Z","shipDate":"2005-11-21T09:28:57.838Z","discontinued":true,"stockLevel":0.7054},{"id":1107996,"employee":"Leverling, Janet","product":"Louisiana Hot Spiced Okra","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":40.834,"quantity":34,"price":91.52,"orderDate":"2011-04-20T22:15:54.090Z","shipDate":"2011-04-22T22:15:54.090Z","discontinued":true,"stockLevel":0.4564},{"id":1107997,"employee":"Suyama, Naomi","product":"Ipoh Coffee","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":72.455,"quantity":235,"price":92.3,"orderDate":"2016-10-22T15:26:54.858Z","shipDate":"2016-10-24T15:26:54.858Z","discontinued":true,"stockLevel":0.7349},{"id":1107998,"employee":"Leverling, Janet","product":"Grandma's Boysenberry Spread","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":18.464,"quantity":232,"price":34.73,"orderDate":"2017-06-19T00:50:51.911Z","shipDate":"2017-06-20T00:50:51.911Z","discontinued":false,"stockLevel":0.3237},{"id":1107999,"employee":"Callahan, Laura","product":"Spegesild","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":76.897,"quantity":44,"price":79.8,"orderDate":"2001-01-10T11:47:49.820Z","shipDate":"2001-01-11T11:47:49.820Z","discontinued":true,"stockLevel":0.2095},{"id":1108000,"employee":"Gooney, Miguel","product":"Carnarvon Tigers","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":12.464,"quantity":290,"price":63.74,"orderDate":"2012-10-12T01:27:59.401Z","shipDate":"2012-10-13T01:27:59.401Z","discontinued":true,"stockLevel":0.5142},{"id":1108001,"employee":"Buchanan, Steven","product":"Tunnbröd","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":68.162,"quantity":9,"price":61.57,"orderDate":"2011-10-22T21:11:00.925Z","shipDate":"2011-10-24T21:11:00.925Z","discontinued":true,"stockLevel":0.6081},{"id":1108002,"employee":"Peacock, Margaret","product":"Guaraná Fantástica","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":59.273,"quantity":280,"price":24.03,"orderDate":"2005-06-10T18:53:58.779Z","shipDate":"2005-06-11T18:53:58.779Z","discontinued":true,"stockLevel":0.1719},{"id":1108003,"employee":"Gooney, Miguel","product":"Outback Lager","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":3.424,"quantity":56,"price":21.29,"orderDate":"2004-12-23T10:54:56.156Z","shipDate":"2004-12-24T10:54:56.156Z","discontinued":false,"stockLevel":0.2579},{"id":1108004,"employee":"Buchanan, Steven","product":"Inlagd Sill","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":98.983,"quantity":113,"price":42.23,"orderDate":"2004-06-07T14:47:17.976Z","shipDate":"2004-06-09T14:47:17.976Z","discontinued":true,"stockLevel":0.2231},{"id":1108005,"employee":"Suyama, Naomi","product":"Tourtière","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":88.518,"quantity":48,"price":93.21,"orderDate":"2010-11-14T22:19:34.991Z","shipDate":"2010-11-16T22:19:34.991Z","discontinued":true,"stockLevel":0.6179},{"id":1108006,"employee":"Peacock, Margaret","product":"Schoggi Schokolade","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":74.056,"quantity":304,"price":6.02,"orderDate":"1999-04-22T14:40:29.036Z","shipDate":"1999-04-24T14:40:29.036Z","discontinued":false,"stockLevel":0.5255},{"id":1108007,"employee":"Dodsworth, Anne","product":"Nord-Ost Matjeshering","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":21.611,"quantity":336,"price":6.08,"orderDate":"2011-09-14T00:28:55.812Z","shipDate":"2011-09-16T00:28:55.812Z","discontinued":true,"stockLevel":0.1688},{"id":1108008,"employee":"Buchanan, Steven","product":"Ipoh Coffee","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":29.937,"quantity":180,"price":17.73,"orderDate":"2011-03-01T00:34:21.896Z","shipDate":"2011-03-02T00:34:21.896Z","discontinued":false,"stockLevel":0.7173},{"id":1108009,"employee":"Callahan, Laura","product":"Uncle Bob's Organic Dried Pears","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":44.785,"quantity":206,"price":77.12,"orderDate":"1998-10-19T10:16:53.173Z","shipDate":"1998-10-21T10:16:53.173Z","discontinued":true,"stockLevel":0.934},{"id":1108010,"employee":"Leverling, Janet","product":"Grandma's Boysenberry Spread","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":51.764,"quantity":356,"price":29.7,"orderDate":"1999-02-15T15:38:36.709Z","shipDate":"1999-02-16T15:38:36.709Z","discontinued":false,"stockLevel":0.5973},{"id":1108011,"employee":"Gooney, Miguel","product":"Grandma's Boysenberry Spread","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":68.27,"quantity":31,"price":3.27,"orderDate":"2009-11-04T10:27:46.713Z","shipDate":"2009-11-05T10:27:46.713Z","discontinued":false,"stockLevel":0.4306},{"id":1108012,"employee":"Gooney, Miguel","product":"Outback Lager","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":48.952,"quantity":339,"price":79.98,"orderDate":"1999-06-14T05:03:19.106Z","shipDate":"1999-06-16T05:03:19.106Z","discontinued":true,"stockLevel":0.2536},{"id":1108013,"employee":"Gooney, Miguel","product":"Gustaf's Knäckebröd","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":36.159,"quantity":341,"price":57.79,"orderDate":"2014-08-04T17:20:57.619Z","shipDate":"2014-08-05T17:20:57.619Z","discontinued":false,"stockLevel":0.9447},{"id":1108014,"employee":"Leverling, Janet","product":"Ipoh Coffee","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":86.258,"quantity":376,"price":20.69,"orderDate":"2017-04-04T18:17:31.231Z","shipDate":"2017-04-06T18:17:31.231Z","discontinued":true,"stockLevel":0.3592},{"id":1108015,"employee":"Dodsworth, Anne","product":"Vegie-spread","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":53.703,"quantity":297,"price":93.13,"orderDate":"2016-01-26T10:28:56.247Z","shipDate":"2016-01-28T10:28:56.247Z","discontinued":true,"stockLevel":0.8009},{"id":1108016,"employee":"Peacock, Margaret","product":"Tarte au sucre","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":83.07,"quantity":96,"price":14.77,"orderDate":"1999-07-23T11:39:26.510Z","shipDate":"1999-07-24T11:39:26.510Z","discontinued":true,"stockLevel":0.2264},{"id":1108017,"employee":"Peacock, Margaret","product":"Mascarpone Fabioli","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":27.874,"quantity":321,"price":12.03,"orderDate":"2014-11-15T07:41:40.717Z","shipDate":"2014-11-17T07:41:40.717Z","discontinued":false,"stockLevel":0.6246},{"id":1108018,"employee":"King, Robert","product":"Longlife Tofu","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":86.441,"quantity":168,"price":55.3,"orderDate":"2006-05-12T20:19:09.547Z","shipDate":"2006-05-14T20:19:09.547Z","discontinued":false,"stockLevel":0.4213},{"id":1108019,"employee":"Leverling, Janet","product":"Rhönbräu Klosterbier","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":2.233,"quantity":196,"price":69.41,"orderDate":"2006-09-07T03:05:21.342Z","shipDate":"2006-09-08T03:05:21.342Z","discontinued":true,"stockLevel":0.7215},{"id":1108020,"employee":"Fuller, Andrew","product":"Wimmers gute Semmelknödel","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":22.803,"quantity":184,"price":21.62,"orderDate":"2015-04-13T11:52:29.592Z","shipDate":"2015-04-14T11:52:29.592Z","discontinued":true,"stockLevel":0.2156},{"id":1108021,"employee":"Dodsworth, Anne","product":"Sasquatch Ale","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":75.115,"quantity":73,"price":96.88,"orderDate":"2008-06-27T17:16:42.648Z","shipDate":"2008-06-28T17:16:42.648Z","discontinued":false,"stockLevel":0.6936},{"id":1108022,"employee":"Dodsworth, Anne","product":"Uncle Bob's Organic Dried Pears","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":25.005,"quantity":151,"price":89.48,"orderDate":"2002-09-29T14:39:03.771Z","shipDate":"2002-10-01T14:39:03.771Z","discontinued":true,"stockLevel":0.9475},{"id":1108023,"employee":"Callahan, Laura","product":"Sir Rodney's Scones","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":45.797,"quantity":48,"price":36.39,"orderDate":"2000-12-03T06:59:00.713Z","shipDate":"2000-12-05T06:59:00.713Z","discontinued":true,"stockLevel":0.6993},{"id":1108024,"employee":"Suyama, Naomi","product":"Nord-Ost Matjeshering","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":28.61,"quantity":64,"price":83.39,"orderDate":"2005-04-15T16:40:57.101Z","shipDate":"2005-04-17T16:40:57.101Z","discontinued":true,"stockLevel":0.829},{"id":1108025,"employee":"Suyama, Naomi","product":"Longlife Tofu","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":92.72,"quantity":178,"price":72.97,"orderDate":"2008-11-15T05:53:09.693Z","shipDate":"2008-11-17T05:53:09.693Z","discontinued":true,"stockLevel":0.4096},{"id":1108026,"employee":"Leverling, Janet","product":"Pâté chinois","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":1.489,"quantity":55,"price":75.07,"orderDate":"2018-03-31T06:31:42.554Z","shipDate":"2018-04-01T06:31:42.554Z","discontinued":true,"stockLevel":0.6888},{"id":1108027,"employee":"Buchanan, Steven","product":"Maxilaku","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":96.326,"quantity":34,"price":0.47,"orderDate":"2010-02-24T10:10:55.284Z","shipDate":"2010-02-25T10:10:55.284Z","discontinued":false,"stockLevel":0.5249},{"id":1108028,"employee":"Dodsworth, Anne","product":"Vegie-spread","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":89.992,"quantity":270,"price":88.62,"orderDate":"2002-09-12T06:12:42.343Z","shipDate":"2002-09-14T06:12:42.343Z","discontinued":false,"stockLevel":0.1596},{"id":1108029,"employee":"Peacock, Margaret","product":"Fløtemysost","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":31.559,"quantity":47,"price":37.5,"orderDate":"2018-06-20T02:28:22.866Z","shipDate":"2018-06-21T02:28:22.866Z","discontinued":true,"stockLevel":0.5809},{"id":1108030,"employee":"Leverling, Janet","product":"Rhönbräu Klosterbier","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":14.714,"quantity":149,"price":59.32,"orderDate":"2001-01-21T21:52:38.166Z","shipDate":"2001-01-22T21:52:38.166Z","discontinued":true,"stockLevel":0.8515},{"id":1108031,"employee":"Fuller, Andrew","product":"Laughing Lumberjack Lager","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":16.14,"quantity":395,"price":93.54,"orderDate":"2015-09-24T19:48:18.550Z","shipDate":"2015-09-25T19:48:18.550Z","discontinued":true,"stockLevel":0.598},{"id":1108032,"employee":"Gooney, Miguel","product":"Wimmers gute Semmelknödel","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":54.097,"quantity":19,"price":90.14,"orderDate":"2010-09-24T14:29:53.820Z","shipDate":"2010-09-25T14:29:53.820Z","discontinued":true,"stockLevel":0.3491},{"id":1108033,"employee":"Gooney, Miguel","product":"Sir Rodney's Scones","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":88.217,"quantity":264,"price":13.56,"orderDate":"2003-05-28T15:27:12.398Z","shipDate":"2003-05-30T15:27:12.398Z","discontinued":false,"stockLevel":0.9341},{"id":1108034,"employee":"Callahan, Laura","product":"Vegie-spread","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":95.313,"quantity":206,"price":40.46,"orderDate":"2014-05-17T12:36:37.853Z","shipDate":"2014-05-18T12:36:37.853Z","discontinued":true,"stockLevel":0.4765},{"id":1108035,"employee":"Gooney, Miguel","product":"Zaanse koeken","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":91.707,"quantity":1,"price":24.76,"orderDate":"2006-05-03T14:52:27.367Z","shipDate":"2006-05-04T14:52:27.367Z","discontinued":true,"stockLevel":0.2076},{"id":1108036,"employee":"Buchanan, Steven","product":"Inlagd Sill","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":43.53,"quantity":3,"price":11.1,"orderDate":"1999-03-13T13:38:03.164Z","shipDate":"1999-03-14T13:38:03.164Z","discontinued":true,"stockLevel":0.3778},{"id":1108037,"employee":"Gooney, Miguel","product":"Gustaf's Knäckebröd","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":77.651,"quantity":72,"price":46.27,"orderDate":"2015-08-02T03:43:50.509Z","shipDate":"2015-08-03T03:43:50.509Z","discontinued":false,"stockLevel":0.2911},{"id":1108038,"employee":"Davolio, Nancy","product":"Lakkalikööri","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":18.5,"quantity":282,"price":25.77,"orderDate":"2005-10-06T17:52:07.961Z","shipDate":"2005-10-07T17:52:07.961Z","discontinued":true,"stockLevel":0.587},{"id":1108039,"employee":"Peacock, Margaret","product":"Filo Mix","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":42.995,"quantity":343,"price":7.77,"orderDate":"2006-08-26T12:18:09.689Z","shipDate":"2006-08-28T12:18:09.689Z","discontinued":true,"stockLevel":0.4325},{"id":1108040,"employee":"Gooney, Miguel","product":"Teatime Chocolate Biscuits","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":56.487,"quantity":163,"price":71.14,"orderDate":"1999-12-05T23:17:50.280Z","shipDate":"1999-12-07T23:17:50.280Z","discontinued":true,"stockLevel":0.3828},{"id":1108041,"employee":"King, Robert","product":"Manjimup Dried Apples","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":36.021,"quantity":230,"price":83.66,"orderDate":"2018-03-15T13:20:47.860Z","shipDate":"2018-03-17T13:20:47.860Z","discontinued":true,"stockLevel":0.7723},{"id":1108042,"employee":"Suyama, Naomi","product":"Konbu","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":79.98,"quantity":142,"price":17.53,"orderDate":"2006-12-08T13:44:57.862Z","shipDate":"2006-12-09T13:44:57.862Z","discontinued":true,"stockLevel":0.8915},{"id":1108043,"employee":"Leverling, Janet","product":"Perth Pasties","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":71.034,"quantity":258,"price":24.15,"orderDate":"2007-09-11T00:10:22.627Z","shipDate":"2007-09-13T00:10:22.627Z","discontinued":true,"stockLevel":0.6916},{"id":1108044,"employee":"Callahan, Laura","product":"Sir Rodney's Scones","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":95.33,"quantity":30,"price":95.56,"orderDate":"2007-04-16T06:25:30.730Z","shipDate":"2007-04-17T06:25:30.730Z","discontinued":true,"stockLevel":0.8778},{"id":1108045,"employee":"Dodsworth, Anne","product":"Laughing Lumberjack Lager","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":38.617,"quantity":53,"price":93.24,"orderDate":"2016-02-15T11:53:55.816Z","shipDate":"2016-02-17T11:53:55.816Z","discontinued":true,"stockLevel":0.4041},{"id":1108046,"employee":"Buchanan, Steven","product":"Chartreuse verte","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":7.064,"quantity":389,"price":47.26,"orderDate":"2011-06-04T03:25:09.681Z","shipDate":"2011-06-05T03:25:09.681Z","discontinued":true,"stockLevel":0.2551},{"id":1108047,"employee":"Peacock, Margaret","product":"Aniseed Syrup","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":90.218,"quantity":158,"price":70.1,"orderDate":"2000-05-04T15:16:48.455Z","shipDate":"2000-05-05T15:16:48.455Z","discontinued":true,"stockLevel":0.5252},{"id":1108048,"employee":"Buchanan, Steven","product":"Röd Kaviar","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":59.308,"quantity":178,"price":45.27,"orderDate":"2014-12-30T17:38:15.130Z","shipDate":"2014-12-31T17:38:15.130Z","discontinued":true,"stockLevel":0.5198},{"id":1108049,"employee":"Davolio, Nancy","product":"Gula Malacca","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":10.444,"quantity":320,"price":94.87,"orderDate":"2005-06-28T18:41:23.483Z","shipDate":"2005-06-29T18:41:23.483Z","discontinued":true,"stockLevel":0.9071},{"id":1108050,"employee":"Fuller, Andrew","product":"Mishi Kobe Niku","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":0.336,"quantity":91,"price":35.01,"orderDate":"2004-11-09T16:07:34.804Z","shipDate":"2004-11-11T16:07:34.804Z","discontinued":true,"stockLevel":0.9476},{"id":1108051,"employee":"Suyama, Naomi","product":"Perth Pasties","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":31.408,"quantity":177,"price":19.5,"orderDate":"2001-01-08T10:54:11.761Z","shipDate":"2001-01-10T10:54:11.761Z","discontinued":false,"stockLevel":0.2566},{"id":1108052,"employee":"Fuller, Andrew","product":"Scottish Longbreads","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":41.143,"quantity":187,"price":20.07,"orderDate":"2012-10-30T17:10:52.068Z","shipDate":"2012-10-31T17:10:52.068Z","discontinued":true,"stockLevel":0.4927},{"id":1108053,"employee":"Suyama, Naomi","product":"Mascarpone Fabioli","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":40.301,"quantity":66,"price":72.01,"orderDate":"2006-02-26T15:21:03.391Z","shipDate":"2006-02-28T15:21:03.391Z","discontinued":true,"stockLevel":0.8737},{"id":1108054,"employee":"Davolio, Nancy","product":"Ipoh Coffee","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":32.369,"quantity":204,"price":56.75,"orderDate":"2013-05-26T18:16:03.431Z","shipDate":"2013-05-28T18:16:03.431Z","discontinued":true,"stockLevel":0.4032},{"id":1108055,"employee":"Peacock, Margaret","product":"Maxilaku","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":25.26,"quantity":303,"price":56.63,"orderDate":"1999-11-02T15:09:02.199Z","shipDate":"1999-11-03T15:09:02.199Z","discontinued":true,"stockLevel":0.4617},{"id":1108056,"employee":"Peacock, Margaret","product":"Laughing Lumberjack Lager","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":81.764,"quantity":90,"price":87.59,"orderDate":"2008-11-09T10:15:10.659Z","shipDate":"2008-11-11T10:15:10.659Z","discontinued":false,"stockLevel":0.4562},{"id":1108057,"employee":"Davolio, Nancy","product":"Louisiana Hot Spiced Okra","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":37.29,"quantity":22,"price":50.59,"orderDate":"2005-08-14T05:56:10.131Z","shipDate":"2005-08-16T05:56:10.131Z","discontinued":true,"stockLevel":0.806},{"id":1108058,"employee":"Davolio, Nancy","product":"Ipoh Coffee","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":3.144,"quantity":88,"price":31.52,"orderDate":"2006-06-16T22:27:20.163Z","shipDate":"2006-06-17T22:27:20.163Z","discontinued":true,"stockLevel":0.4882},{"id":1108059,"employee":"King, Robert","product":"Zaanse koeken","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":65.825,"quantity":260,"price":19.2,"orderDate":"2018-07-07T03:31:03.322Z","shipDate":"2018-07-09T03:31:03.322Z","discontinued":true,"stockLevel":0.6635},{"id":1108060,"employee":"Dodsworth, Anne","product":"Outback Lager","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":34.748,"quantity":37,"price":24.74,"orderDate":"2001-11-21T01:39:06.862Z","shipDate":"2001-11-22T01:39:06.862Z","discontinued":true,"stockLevel":0.1019},{"id":1108061,"employee":"Suyama, Naomi","product":"Mascarpone Fabioli","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":36.631,"quantity":50,"price":21.24,"orderDate":"2008-01-29T12:32:30.751Z","shipDate":"2008-01-30T12:32:30.751Z","discontinued":true,"stockLevel":0.3947},{"id":1108062,"employee":"Fuller, Andrew","product":"Gudbrandsdalsost","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":56.888,"quantity":336,"price":85.87,"orderDate":"2011-07-22T00:28:21.927Z","shipDate":"2011-07-24T00:28:21.927Z","discontinued":true,"stockLevel":0.1444},{"id":1108063,"employee":"Buchanan, Steven","product":"Queso Manchego La Pastora","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":51.564,"quantity":317,"price":52.21,"orderDate":"1998-12-05T19:10:56.540Z","shipDate":"1998-12-07T19:10:56.540Z","discontinued":true,"stockLevel":0.5471},{"id":1108064,"employee":"Dodsworth, Anne","product":"Escargots de Bourgogne","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":44.227,"quantity":180,"price":3.85,"orderDate":"2006-03-11T18:05:42.896Z","shipDate":"2006-03-13T18:05:42.896Z","discontinued":true,"stockLevel":0.7284},{"id":1108065,"employee":"Davolio, Nancy","product":"Teatime Chocolate Biscuits","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":2.371,"quantity":241,"price":52.25,"orderDate":"2003-02-06T04:51:44.136Z","shipDate":"2003-02-08T04:51:44.136Z","discontinued":true,"stockLevel":0.7693},{"id":1108066,"employee":"Callahan, Laura","product":"Teatime Chocolate Biscuits","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":20.404,"quantity":161,"price":47.81,"orderDate":"2002-12-13T05:28:11.800Z","shipDate":"2002-12-14T05:28:11.800Z","discontinued":false,"stockLevel":0.8531},{"id":1108067,"employee":"Peacock, Margaret","product":"Pâté chinois","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":2.885,"quantity":387,"price":59.1,"orderDate":"2004-05-09T19:27:37.254Z","shipDate":"2004-05-10T19:27:37.254Z","discontinued":false,"stockLevel":0.6934},{"id":1108068,"employee":"Fuller, Andrew","product":"NuNuCa Nuß-Nougat-Creme","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":94.208,"quantity":209,"price":65.51,"orderDate":"2002-04-28T16:53:43.860Z","shipDate":"2002-04-30T16:53:43.860Z","discontinued":false,"stockLevel":0.9427},{"id":1108069,"employee":"Leverling, Janet","product":"Gudbrandsdalsost","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":55.9,"quantity":25,"price":90.41,"orderDate":"2013-10-25T09:07:56.873Z","shipDate":"2013-10-27T09:07:56.873Z","discontinued":true,"stockLevel":0.2537},{"id":1108070,"employee":"Leverling, Janet","product":"Valkoinen suklaa","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":79.965,"quantity":176,"price":48.04,"orderDate":"2008-11-27T23:51:30.809Z","shipDate":"2008-11-29T23:51:30.809Z","discontinued":true,"stockLevel":0.2537},{"id":1108071,"employee":"King, Robert","product":"Rössle Sauerkraut","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":11.846,"quantity":136,"price":80.36,"orderDate":"2018-09-28T06:06:43.632Z","shipDate":"2018-09-29T06:06:43.632Z","discontinued":true,"stockLevel":0.1832},{"id":1108072,"employee":"Suyama, Naomi","product":"Lakkalikööri","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":28.608,"quantity":251,"price":76.43,"orderDate":"2008-11-30T14:27:49.866Z","shipDate":"2008-12-01T14:27:49.866Z","discontinued":true,"stockLevel":0.4224},{"id":1108073,"employee":"Callahan, Laura","product":"Boston Crab Meat","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":78.04,"quantity":347,"price":62.1,"orderDate":"2018-04-28T21:47:48.931Z","shipDate":"2018-04-29T21:47:48.931Z","discontinued":true,"stockLevel":0.9368},{"id":1108074,"employee":"Buchanan, Steven","product":"Maxilaku","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":15.87,"quantity":349,"price":43.67,"orderDate":"2012-02-13T03:30:15.067Z","shipDate":"2012-02-14T03:30:15.067Z","discontinued":true,"stockLevel":0.4538},{"id":1108075,"employee":"Leverling, Janet","product":"Spegesild","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":80.073,"quantity":163,"price":92.09,"orderDate":"1998-05-26T05:42:54.238Z","shipDate":"1998-05-28T05:42:54.238Z","discontinued":true,"stockLevel":0.9457},{"id":1108076,"employee":"Fuller, Andrew","product":"Ikura","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":44.689,"quantity":246,"price":67.6,"orderDate":"2005-05-05T08:48:00.916Z","shipDate":"2005-05-07T08:48:00.916Z","discontinued":true,"stockLevel":0.3556},{"id":1108077,"employee":"Callahan, Laura","product":"Wimmers gute Semmelknödel","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":87.88,"quantity":315,"price":63.65,"orderDate":"2008-10-27T22:55:50.720Z","shipDate":"2008-10-28T22:55:50.720Z","discontinued":true,"stockLevel":0.6134},{"id":1108078,"employee":"Fuller, Andrew","product":"Gula Malacca","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":58.256,"quantity":250,"price":2.55,"orderDate":"2008-02-24T21:16:58.877Z","shipDate":"2008-02-26T21:16:58.877Z","discontinued":true,"stockLevel":0.8821},{"id":1108079,"employee":"Davolio, Nancy","product":"Gudbrandsdalsost","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":74.432,"quantity":17,"price":12.32,"orderDate":"2000-11-02T15:55:21.131Z","shipDate":"2000-11-03T15:55:21.131Z","discontinued":true,"stockLevel":0.7998},{"id":1108080,"employee":"Callahan, Laura","product":"Gustaf's Knäckebröd","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":22.691,"quantity":169,"price":90.18,"orderDate":"1998-07-13T08:28:27.493Z","shipDate":"1998-07-14T08:28:27.493Z","discontinued":true,"stockLevel":0.2721},{"id":1108081,"employee":"Callahan, Laura","product":"Mozzarella di Giovanni","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":68.349,"quantity":371,"price":11.44,"orderDate":"2016-06-19T12:44:06.334Z","shipDate":"2016-06-20T12:44:06.334Z","discontinued":false,"stockLevel":0.5302},{"id":1108082,"employee":"Gooney, Miguel","product":"Sir Rodney's Marmalade","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":87.646,"quantity":141,"price":40.41,"orderDate":"2017-12-04T01:13:31.701Z","shipDate":"2017-12-06T01:13:31.701Z","discontinued":true,"stockLevel":0.3029},{"id":1108083,"employee":"Dodsworth, Anne","product":"Nord-Ost Matjeshering","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":63.332,"quantity":315,"price":47.14,"orderDate":"2017-01-16T02:30:23.289Z","shipDate":"2017-01-18T02:30:23.289Z","discontinued":false,"stockLevel":0.2994},{"id":1108084,"employee":"King, Robert","product":"Tofu","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":43.843,"quantity":297,"price":25.49,"orderDate":"2013-07-10T16:51:06.979Z","shipDate":"2013-07-12T16:51:06.979Z","discontinued":true,"stockLevel":0.5648},{"id":1108085,"employee":"Dodsworth, Anne","product":"Lakkalikööri","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":23.445,"quantity":392,"price":8.5,"orderDate":"2017-04-14T03:03:19.776Z","shipDate":"2017-04-16T03:03:19.776Z","discontinued":true,"stockLevel":0.2721},{"id":1108086,"employee":"Leverling, Janet","product":"Chef Anton's Gumbo Mix","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":94.832,"quantity":33,"price":94.53,"orderDate":"2008-10-15T08:06:43.177Z","shipDate":"2008-10-16T08:06:43.177Z","discontinued":true,"stockLevel":0.6731},{"id":1108087,"employee":"Buchanan, Steven","product":"Mascarpone Fabioli","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":17.008,"quantity":357,"price":57.41,"orderDate":"2005-09-27T16:18:10.125Z","shipDate":"2005-09-28T16:18:10.125Z","discontinued":true,"stockLevel":0.4202},{"id":1108088,"employee":"Davolio, Nancy","product":"Tofu","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":43.527,"quantity":345,"price":49,"orderDate":"2015-05-31T22:56:20.282Z","shipDate":"2015-06-02T22:56:20.282Z","discontinued":false,"stockLevel":0.5853},{"id":1108089,"employee":"King, Robert","product":"Uncle Bob's Organic Dried Pears","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":1.291,"quantity":238,"price":61.87,"orderDate":"2016-01-19T16:38:58.624Z","shipDate":"2016-01-20T16:38:58.624Z","discontinued":true,"stockLevel":0.4367},{"id":1108090,"employee":"Davolio, Nancy","product":"Fløtemysost","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":45.822,"quantity":13,"price":74.86,"orderDate":"2009-08-16T21:45:57.411Z","shipDate":"2009-08-18T21:45:57.411Z","discontinued":false,"stockLevel":0.2386},{"id":1108091,"employee":"Buchanan, Steven","product":"Mishi Kobe Niku","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":23.282,"quantity":47,"price":7.9,"orderDate":"2016-07-01T22:51:28.207Z","shipDate":"2016-07-02T22:51:28.207Z","discontinued":true,"stockLevel":0.3374},{"id":1108092,"employee":"Callahan, Laura","product":"Teatime Chocolate Biscuits","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":8.671,"quantity":18,"price":40.03,"orderDate":"2009-05-21T22:59:46.830Z","shipDate":"2009-05-22T22:59:46.830Z","discontinued":false,"stockLevel":0.3346},{"id":1108093,"employee":"Gooney, Miguel","product":"Thüringer Rostbratwurst","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":82.927,"quantity":47,"price":40.14,"orderDate":"2016-01-20T08:03:07.730Z","shipDate":"2016-01-22T08:03:07.730Z","discontinued":true,"stockLevel":0.4747},{"id":1108094,"employee":"Fuller, Andrew","product":"Teatime Chocolate Biscuits","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":26.871,"quantity":338,"price":25.71,"orderDate":"2003-01-20T17:59:16.511Z","shipDate":"2003-01-22T17:59:16.511Z","discontinued":false,"stockLevel":0.606},{"id":1108095,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":92.569,"quantity":364,"price":81.73,"orderDate":"2006-08-18T16:31:31.615Z","shipDate":"2006-08-19T16:31:31.615Z","discontinued":true,"stockLevel":0.1725},{"id":1108096,"employee":"Davolio, Nancy","product":"Spegesild","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":18.249,"quantity":27,"price":37.92,"orderDate":"2018-11-04T05:49:09.202Z","shipDate":"2018-11-05T05:49:09.202Z","discontinued":false,"stockLevel":0.5539},{"id":1108097,"employee":"King, Robert","product":"Sir Rodney's Scones","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":94.441,"quantity":234,"price":89.97,"orderDate":"2011-12-24T22:11:52.393Z","shipDate":"2011-12-25T22:11:52.393Z","discontinued":false,"stockLevel":0.1101},{"id":1108098,"employee":"Gooney, Miguel","product":"Guaraná Fantástica","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":95.503,"quantity":150,"price":34.45,"orderDate":"1999-02-23T13:04:26.722Z","shipDate":"1999-02-24T13:04:26.722Z","discontinued":true,"stockLevel":0.1567},{"id":1108099,"employee":"Dodsworth, Anne","product":"Queso Cabrales","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":58.969,"quantity":230,"price":21.31,"orderDate":"2014-01-04T13:52:00.222Z","shipDate":"2014-01-05T13:52:00.222Z","discontinued":true,"stockLevel":0.3408},{"id":1108100,"employee":"Suyama, Naomi","product":"Mozzarella di Giovanni","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":77.878,"quantity":333,"price":15.81,"orderDate":"2010-11-20T10:42:39.600Z","shipDate":"2010-11-21T10:42:39.600Z","discontinued":true,"stockLevel":0.4055},{"id":1108101,"employee":"Suyama, Naomi","product":"Valkoinen suklaa","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":20.064,"quantity":171,"price":21.09,"orderDate":"2016-03-23T19:46:36.488Z","shipDate":"2016-03-24T19:46:36.488Z","discontinued":false,"stockLevel":0.2638},{"id":1108102,"employee":"Gooney, Miguel","product":"Jack's New England Clam Chowder","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":14.889,"quantity":174,"price":92.71,"orderDate":"2010-02-10T21:00:20.246Z","shipDate":"2010-02-11T21:00:20.246Z","discontinued":false,"stockLevel":0.3859},{"id":1108103,"employee":"Buchanan, Steven","product":"Mozzarella di Giovanni","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":65.226,"quantity":90,"price":88.98,"orderDate":"2017-07-01T03:13:58.871Z","shipDate":"2017-07-02T03:13:58.871Z","discontinued":true,"stockLevel":0.3481},{"id":1108104,"employee":"Fuller, Andrew","product":"Original Frankfurter grüne Soße","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":94.813,"quantity":201,"price":25.29,"orderDate":"2000-06-21T05:56:29.983Z","shipDate":"2000-06-22T05:56:29.983Z","discontinued":false,"stockLevel":0.3971},{"id":1108105,"employee":"King, Robert","product":"Perth Pasties","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":75.158,"quantity":111,"price":64.92,"orderDate":"1998-03-01T22:13:52.958Z","shipDate":"1998-03-02T22:13:52.958Z","discontinued":false,"stockLevel":0.4774},{"id":1108106,"employee":"Gooney, Miguel","product":"Chocolade","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":29.576,"quantity":80,"price":58.95,"orderDate":"1999-08-30T01:45:38.412Z","shipDate":"1999-09-01T01:45:38.412Z","discontinued":true,"stockLevel":0.5942},{"id":1108107,"employee":"Buchanan, Steven","product":"Inlagd Sill","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":84.735,"quantity":243,"price":24.04,"orderDate":"2011-01-17T12:05:47.048Z","shipDate":"2011-01-19T12:05:47.048Z","discontinued":true,"stockLevel":0.4877},{"id":1108108,"employee":"Buchanan, Steven","product":"Genen Shouyu","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":36.787,"quantity":223,"price":8.82,"orderDate":"2008-04-05T08:14:25.884Z","shipDate":"2008-04-07T08:14:25.884Z","discontinued":true,"stockLevel":0.3112},{"id":1108109,"employee":"Peacock, Margaret","product":"NuNuCa Nuß-Nougat-Creme","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":30.091,"quantity":236,"price":32.12,"orderDate":"2003-01-13T12:36:25.399Z","shipDate":"2003-01-14T12:36:25.399Z","discontinued":false,"stockLevel":0.7458},{"id":1108110,"employee":"Dodsworth, Anne","product":"Tunnbröd","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":10.588,"quantity":353,"price":65.23,"orderDate":"2009-01-16T21:29:31.268Z","shipDate":"2009-01-18T21:29:31.268Z","discontinued":false,"stockLevel":0.6666},{"id":1108111,"employee":"Callahan, Laura","product":"Queso Manchego La Pastora","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":17.318,"quantity":72,"price":22.29,"orderDate":"2016-03-03T21:29:51.266Z","shipDate":"2016-03-05T21:29:51.266Z","discontinued":true,"stockLevel":0.3464},{"id":1108112,"employee":"Dodsworth, Anne","product":"Sir Rodney's Scones","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":76.238,"quantity":45,"price":10.31,"orderDate":"2006-02-02T16:11:08.776Z","shipDate":"2006-02-04T16:11:08.776Z","discontinued":true,"stockLevel":0.3384},{"id":1108113,"employee":"Callahan, Laura","product":"Uncle Bob's Organic Dried Pears","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":59.283,"quantity":163,"price":93.35,"orderDate":"2003-08-25T19:17:03.037Z","shipDate":"2003-08-27T19:17:03.037Z","discontinued":true,"stockLevel":0.8676},{"id":1108114,"employee":"Fuller, Andrew","product":"Zaanse koeken","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":52.087,"quantity":103,"price":10.88,"orderDate":"2015-01-10T02:14:48.311Z","shipDate":"2015-01-11T02:14:48.311Z","discontinued":true,"stockLevel":0.1136},{"id":1108115,"employee":"Leverling, Janet","product":"Queso Manchego La Pastora","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":35.5,"quantity":87,"price":81.24,"orderDate":"2007-01-30T13:15:13.202Z","shipDate":"2007-01-31T13:15:13.202Z","discontinued":true,"stockLevel":0.4057},{"id":1108116,"employee":"Callahan, Laura","product":"Chef Anton's Cajun Seasoning","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":6.444,"quantity":202,"price":83.84,"orderDate":"2017-01-25T12:23:12.158Z","shipDate":"2017-01-26T12:23:12.158Z","discontinued":true,"stockLevel":0.9498},{"id":1108117,"employee":"Fuller, Andrew","product":"Louisiana Hot Spiced Okra","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":91.61,"quantity":359,"price":38.15,"orderDate":"2002-10-05T13:53:20.603Z","shipDate":"2002-10-07T13:53:20.603Z","discontinued":true,"stockLevel":0.3912},{"id":1108118,"employee":"Suyama, Naomi","product":"Chang","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":5.513,"quantity":281,"price":52.93,"orderDate":"2017-01-08T05:39:58.839Z","shipDate":"2017-01-10T05:39:58.839Z","discontinued":false,"stockLevel":0.7709},{"id":1108119,"employee":"Suyama, Naomi","product":"Gorgonzola Telino","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":46.778,"quantity":352,"price":45.02,"orderDate":"2003-04-07T05:28:44.569Z","shipDate":"2003-04-09T05:28:44.569Z","discontinued":true,"stockLevel":0.1976},{"id":1108120,"employee":"King, Robert","product":"Boston Crab Meat","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":18.051,"quantity":370,"price":59.37,"orderDate":"2005-04-07T07:23:52.419Z","shipDate":"2005-04-09T07:23:52.419Z","discontinued":true,"stockLevel":0.5614},{"id":1108121,"employee":"Buchanan, Steven","product":"Escargots de Bourgogne","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":69.243,"quantity":46,"price":50.95,"orderDate":"2013-10-18T13:07:14.038Z","shipDate":"2013-10-19T13:07:14.038Z","discontinued":true,"stockLevel":0.1403},{"id":1108122,"employee":"Leverling, Janet","product":"Filo Mix","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":95.432,"quantity":162,"price":79.14,"orderDate":"2014-01-15T05:34:29.201Z","shipDate":"2014-01-17T05:34:29.201Z","discontinued":true,"stockLevel":0.2412},{"id":1108123,"employee":"Fuller, Andrew","product":"Nord-Ost Matjeshering","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":57.385,"quantity":145,"price":19.9,"orderDate":"2017-01-11T04:51:38.267Z","shipDate":"2017-01-13T04:51:38.267Z","discontinued":true,"stockLevel":0.4608},{"id":1108124,"employee":"Suyama, Naomi","product":"Singaporean Hokkien Fried Mee","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":60.891,"quantity":397,"price":16.82,"orderDate":"2016-05-15T06:42:58.923Z","shipDate":"2016-05-17T06:42:58.923Z","discontinued":true,"stockLevel":0.102},{"id":1108125,"employee":"Fuller, Andrew","product":"Tarte au sucre","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":51.285,"quantity":36,"price":81.66,"orderDate":"2016-05-20T23:44:15.595Z","shipDate":"2016-05-22T23:44:15.595Z","discontinued":true,"stockLevel":0.2121},{"id":1108126,"employee":"Fuller, Andrew","product":"Chocolade","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":26.692,"quantity":187,"price":51.8,"orderDate":"2002-07-18T16:15:17.399Z","shipDate":"2002-07-20T16:15:17.399Z","discontinued":true,"stockLevel":0.6217},{"id":1108127,"employee":"Peacock, Margaret","product":"Maxilaku","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":90.419,"quantity":204,"price":62.34,"orderDate":"2008-09-21T13:15:17.637Z","shipDate":"2008-09-22T13:15:17.637Z","discontinued":true,"stockLevel":0.4507},{"id":1108128,"employee":"Suyama, Naomi","product":"Outback Lager","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":1.447,"quantity":386,"price":54.64,"orderDate":"2011-12-03T03:40:08.906Z","shipDate":"2011-12-04T03:40:08.906Z","discontinued":false,"stockLevel":0.1035},{"id":1108129,"employee":"Davolio, Nancy","product":"Sasquatch Ale","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":36.928,"quantity":348,"price":33.55,"orderDate":"2018-04-19T08:19:33.546Z","shipDate":"2018-04-20T08:19:33.546Z","discontinued":false,"stockLevel":0.5846},{"id":1108130,"employee":"Leverling, Janet","product":"Ipoh Coffee","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":68.251,"quantity":59,"price":74.73,"orderDate":"2015-01-27T07:10:05.943Z","shipDate":"2015-01-29T07:10:05.943Z","discontinued":true,"stockLevel":0.4003},{"id":1108131,"employee":"King, Robert","product":"Sir Rodney's Scones","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":43.512,"quantity":24,"price":27.19,"orderDate":"2006-12-23T13:32:49.062Z","shipDate":"2006-12-25T13:32:49.062Z","discontinued":true,"stockLevel":0.2691},{"id":1108132,"employee":"Buchanan, Steven","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":66.213,"quantity":366,"price":37.24,"orderDate":"2009-05-18T04:46:49.969Z","shipDate":"2009-05-20T04:46:49.969Z","discontinued":false,"stockLevel":0.1879},{"id":1108133,"employee":"Peacock, Margaret","product":"Konbu","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":5.267,"quantity":374,"price":9.92,"orderDate":"2003-05-26T08:56:59.381Z","shipDate":"2003-05-28T08:56:59.381Z","discontinued":false,"stockLevel":0.6116},{"id":1108134,"employee":"Callahan, Laura","product":"Schoggi Schokolade","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":95.966,"quantity":261,"price":52.62,"orderDate":"2011-10-01T14:01:44.487Z","shipDate":"2011-10-02T14:01:44.487Z","discontinued":true,"stockLevel":0.7005},{"id":1108135,"employee":"Buchanan, Steven","product":"Tunnbröd","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":32.628,"quantity":311,"price":98.11,"orderDate":"2001-09-26T04:37:41.910Z","shipDate":"2001-09-28T04:37:41.910Z","discontinued":false,"stockLevel":0.3132},{"id":1108136,"employee":"Peacock, Margaret","product":"Perth Pasties","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":52.787,"quantity":212,"price":48.4,"orderDate":"2000-11-29T08:37:46.317Z","shipDate":"2000-11-30T08:37:46.317Z","discontinued":true,"stockLevel":0.9259},{"id":1108137,"employee":"Suyama, Naomi","product":"Gula Malacca","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":59.576,"quantity":134,"price":1.5,"orderDate":"2013-10-27T09:18:59.049Z","shipDate":"2013-10-29T09:18:59.049Z","discontinued":true,"stockLevel":0.1516},{"id":1108138,"employee":"Suyama, Naomi","product":"Original Frankfurter grüne Soße","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":40.389,"quantity":6,"price":28.86,"orderDate":"2001-11-04T18:02:27.168Z","shipDate":"2001-11-06T18:02:27.168Z","discontinued":true,"stockLevel":0.7877},{"id":1108139,"employee":"Davolio, Nancy","product":"Côte de Blaye","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":38.233,"quantity":240,"price":23.06,"orderDate":"2006-10-18T07:01:49.669Z","shipDate":"2006-10-20T07:01:49.669Z","discontinued":true,"stockLevel":0.4884},{"id":1108140,"employee":"Fuller, Andrew","product":"Tourtière","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":47.617,"quantity":316,"price":41.8,"orderDate":"2006-05-29T17:26:31.801Z","shipDate":"2006-05-30T17:26:31.801Z","discontinued":true,"stockLevel":0.3131},{"id":1108141,"employee":"Davolio, Nancy","product":"Louisiana Hot Spiced Okra","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":28.914,"quantity":70,"price":35.65,"orderDate":"2015-05-19T04:04:40.459Z","shipDate":"2015-05-20T04:04:40.459Z","discontinued":false,"stockLevel":0.3884},{"id":1108142,"employee":"Buchanan, Steven","product":"Zaanse koeken","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":80.988,"quantity":197,"price":15.58,"orderDate":"2010-08-28T14:53:54.247Z","shipDate":"2010-08-29T14:53:54.247Z","discontinued":true,"stockLevel":0.6123},{"id":1108143,"employee":"Gooney, Miguel","product":"Carnarvon Tigers","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":89.633,"quantity":58,"price":69.93,"orderDate":"2011-11-25T18:43:50.352Z","shipDate":"2011-11-26T18:43:50.352Z","discontinued":false,"stockLevel":0.1453},{"id":1108144,"employee":"Callahan, Laura","product":"Tourtière","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":97.536,"quantity":290,"price":31.57,"orderDate":"2003-06-08T16:51:53.531Z","shipDate":"2003-06-10T16:51:53.531Z","discontinued":true,"stockLevel":0.1712},{"id":1108145,"employee":"Gooney, Miguel","product":"Mascarpone Fabioli","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":51.079,"quantity":96,"price":89.44,"orderDate":"2008-08-08T00:39:53.395Z","shipDate":"2008-08-10T00:39:53.395Z","discontinued":false,"stockLevel":0.3779},{"id":1108146,"employee":"Peacock, Margaret","product":"Steeleye Stout","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":34.35,"quantity":141,"price":58.08,"orderDate":"2018-05-16T13:44:25.734Z","shipDate":"2018-05-17T13:44:25.734Z","discontinued":false,"stockLevel":0.5539},{"id":1108147,"employee":"Gooney, Miguel","product":"Laughing Lumberjack Lager","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":52.838,"quantity":8,"price":95.09,"orderDate":"2004-08-29T15:36:30.816Z","shipDate":"2004-08-30T15:36:30.816Z","discontinued":false,"stockLevel":0.8572},{"id":1108148,"employee":"Dodsworth, Anne","product":"Chang","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":66.262,"quantity":149,"price":92.08,"orderDate":"2001-10-28T14:17:07.994Z","shipDate":"2001-10-29T14:17:07.994Z","discontinued":true,"stockLevel":0.6434},{"id":1108149,"employee":"Buchanan, Steven","product":"Rössle Sauerkraut","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":99.252,"quantity":154,"price":28.18,"orderDate":"2010-04-30T04:34:19.024Z","shipDate":"2010-05-02T04:34:19.024Z","discontinued":true,"stockLevel":0.6181},{"id":1108150,"employee":"Dodsworth, Anne","product":"Rhönbräu Klosterbier","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":47.138,"quantity":205,"price":58.8,"orderDate":"2007-08-30T11:51:49.388Z","shipDate":"2007-09-01T11:51:49.388Z","discontinued":false,"stockLevel":0.5324},{"id":1108151,"employee":"Dodsworth, Anne","product":"Chai","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":95.88,"quantity":212,"price":43.89,"orderDate":"2008-08-14T23:21:51.062Z","shipDate":"2008-08-16T23:21:51.062Z","discontinued":false,"stockLevel":0.2146},{"id":1108152,"employee":"Fuller, Andrew","product":"Maxilaku","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":81.773,"quantity":398,"price":23.02,"orderDate":"1998-07-18T06:13:35.682Z","shipDate":"1998-07-20T06:13:35.682Z","discontinued":true,"stockLevel":0.434},{"id":1108153,"employee":"Gooney, Miguel","product":"Chef Anton's Cajun Seasoning","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":72.075,"quantity":80,"price":6.83,"orderDate":"2016-11-04T16:26:49.126Z","shipDate":"2016-11-06T16:26:49.126Z","discontinued":true,"stockLevel":0.4975},{"id":1108154,"employee":"Fuller, Andrew","product":"Tarte au sucre","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":65.424,"quantity":169,"price":67.57,"orderDate":"2001-12-21T03:19:22.665Z","shipDate":"2001-12-23T03:19:22.665Z","discontinued":false,"stockLevel":0.5375},{"id":1108155,"employee":"Callahan, Laura","product":"Perth Pasties","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":53.771,"quantity":254,"price":75.12,"orderDate":"2006-04-20T16:32:08.735Z","shipDate":"2006-04-22T16:32:08.735Z","discontinued":false,"stockLevel":0.7528},{"id":1108156,"employee":"Leverling, Janet","product":"NuNuCa Nuß-Nougat-Creme","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":55.202,"quantity":263,"price":56.77,"orderDate":"2004-05-31T11:38:56.778Z","shipDate":"2004-06-02T11:38:56.778Z","discontinued":true,"stockLevel":0.7589},{"id":1108157,"employee":"Davolio, Nancy","product":"Guaraná Fantástica","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":43.72,"quantity":318,"price":97.46,"orderDate":"2018-03-22T13:22:28.770Z","shipDate":"2018-03-24T13:22:28.770Z","discontinued":true,"stockLevel":0.9364},{"id":1108158,"employee":"Gooney, Miguel","product":"Queso Cabrales","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":55.005,"quantity":273,"price":23.49,"orderDate":"2006-03-27T08:54:52.100Z","shipDate":"2006-03-28T08:54:52.100Z","discontinued":true,"stockLevel":0.4386},{"id":1108159,"employee":"Davolio, Nancy","product":"Røgede sild","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":24.456,"quantity":186,"price":1.52,"orderDate":"2004-10-17T12:39:53.599Z","shipDate":"2004-10-18T12:39:53.599Z","discontinued":false,"stockLevel":0.3952},{"id":1108160,"employee":"Gooney, Miguel","product":"Northwoods Cranberry Sauce","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":14.608,"quantity":256,"price":3.09,"orderDate":"2000-09-02T07:04:22.449Z","shipDate":"2000-09-03T07:04:22.449Z","discontinued":false,"stockLevel":0.2339},{"id":1108161,"employee":"Peacock, Margaret","product":"Mishi Kobe Niku","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":66.271,"quantity":87,"price":46.71,"orderDate":"2018-09-09T03:18:42.689Z","shipDate":"2018-09-11T03:18:42.689Z","discontinued":true,"stockLevel":0.2465},{"id":1108162,"employee":"Leverling, Janet","product":"Teatime Chocolate Biscuits","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":4.124,"quantity":80,"price":72.43,"orderDate":"2016-12-04T06:15:55.363Z","shipDate":"2016-12-05T06:15:55.363Z","discontinued":true,"stockLevel":0.2719},{"id":1108163,"employee":"King, Robert","product":"Röd Kaviar","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":82.472,"quantity":238,"price":75.78,"orderDate":"2005-11-29T18:13:15.602Z","shipDate":"2005-12-01T18:13:15.602Z","discontinued":true,"stockLevel":0.7001},{"id":1108164,"employee":"Fuller, Andrew","product":"Pavlova","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":1.875,"quantity":74,"price":45.34,"orderDate":"2007-09-13T05:40:12.198Z","shipDate":"2007-09-15T05:40:12.198Z","discontinued":true,"stockLevel":0.6798},{"id":1108165,"employee":"Buchanan, Steven","product":"Gravad lax","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":6.996,"quantity":76,"price":76.23,"orderDate":"2013-08-07T09:27:31.053Z","shipDate":"2013-08-09T09:27:31.053Z","discontinued":true,"stockLevel":0.6885},{"id":1108166,"employee":"Dodsworth, Anne","product":"Rhönbräu Klosterbier","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":68.265,"quantity":244,"price":83.22,"orderDate":"2010-10-06T09:18:09.855Z","shipDate":"2010-10-07T09:18:09.855Z","discontinued":true,"stockLevel":0.3538},{"id":1108167,"employee":"Fuller, Andrew","product":"Rössle Sauerkraut","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":59.22,"quantity":244,"price":81.01,"orderDate":"2003-01-18T19:51:52.640Z","shipDate":"2003-01-20T19:51:52.640Z","discontinued":true,"stockLevel":0.6468},{"id":1108168,"employee":"Peacock, Margaret","product":"Longlife Tofu","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":52.731,"quantity":235,"price":85.11,"orderDate":"2003-10-10T14:34:09.267Z","shipDate":"2003-10-12T14:34:09.267Z","discontinued":true,"stockLevel":0.8843},{"id":1108169,"employee":"Fuller, Andrew","product":"Lakkalikööri","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":68.081,"quantity":311,"price":70.41,"orderDate":"2003-04-14T13:34:21.030Z","shipDate":"2003-04-15T13:34:21.030Z","discontinued":true,"stockLevel":0.3066},{"id":1108170,"employee":"Davolio, Nancy","product":"Tarte au sucre","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":93.637,"quantity":60,"price":90.58,"orderDate":"2011-06-18T18:09:55.491Z","shipDate":"2011-06-19T18:09:55.491Z","discontinued":true,"stockLevel":0.4976},{"id":1108171,"employee":"Fuller, Andrew","product":"Manjimup Dried Apples","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":88.198,"quantity":89,"price":28.62,"orderDate":"2006-04-21T22:33:27.052Z","shipDate":"2006-04-22T22:33:27.052Z","discontinued":false,"stockLevel":0.4086},{"id":1108172,"employee":"King, Robert","product":"NuNuCa Nuß-Nougat-Creme","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":76.754,"quantity":235,"price":42.89,"orderDate":"2007-06-19T13:59:58.910Z","shipDate":"2007-06-20T13:59:58.910Z","discontinued":false,"stockLevel":0.3532},{"id":1108173,"employee":"Fuller, Andrew","product":"Spegesild","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":20.551,"quantity":180,"price":87.88,"orderDate":"2004-02-23T18:18:29.527Z","shipDate":"2004-02-25T18:18:29.527Z","discontinued":false,"stockLevel":0.4882},{"id":1108174,"employee":"Leverling, Janet","product":"Aniseed Syrup","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":40.306,"quantity":181,"price":64.08,"orderDate":"2013-08-01T08:12:48.566Z","shipDate":"2013-08-03T08:12:48.566Z","discontinued":true,"stockLevel":0.4847},{"id":1108175,"employee":"Fuller, Andrew","product":"Singaporean Hokkien Fried Mee","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":40.876,"quantity":280,"price":74.43,"orderDate":"2000-09-02T09:14:07.906Z","shipDate":"2000-09-04T09:14:07.906Z","discontinued":false,"stockLevel":0.9312},{"id":1108176,"employee":"Dodsworth, Anne","product":"Genen Shouyu","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":74.273,"quantity":109,"price":11.21,"orderDate":"2011-04-05T11:20:15.268Z","shipDate":"2011-04-06T11:20:15.268Z","discontinued":true,"stockLevel":0.2968},{"id":1108177,"employee":"Buchanan, Steven","product":"Northwoods Cranberry Sauce","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":49.711,"quantity":305,"price":47.03,"orderDate":"2010-04-26T10:44:39.481Z","shipDate":"2010-04-27T10:44:39.481Z","discontinued":true,"stockLevel":0.7931},{"id":1108178,"employee":"Suyama, Naomi","product":"Røgede sild","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":27.78,"quantity":378,"price":48.11,"orderDate":"2009-07-25T16:53:03.498Z","shipDate":"2009-07-26T16:53:03.498Z","discontinued":true,"stockLevel":0.3209},{"id":1108179,"employee":"Callahan, Laura","product":"Original Frankfurter grüne Soße","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":7.28,"quantity":2,"price":57.84,"orderDate":"2008-04-05T15:15:44.716Z","shipDate":"2008-04-06T15:15:44.716Z","discontinued":false,"stockLevel":0.7388},{"id":1108180,"employee":"Dodsworth, Anne","product":"Queso Cabrales","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":25.51,"quantity":139,"price":60.43,"orderDate":"2005-06-16T18:01:35.673Z","shipDate":"2005-06-18T18:01:35.673Z","discontinued":true,"stockLevel":0.8942},{"id":1108181,"employee":"Gooney, Miguel","product":"Lakkalikööri","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":95.471,"quantity":5,"price":93.57,"orderDate":"2018-10-02T13:54:02.216Z","shipDate":"2018-10-04T13:54:02.216Z","discontinued":false,"stockLevel":0.8241},{"id":1108182,"employee":"Fuller, Andrew","product":"Alice Mutton","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":45.277,"quantity":347,"price":48.95,"orderDate":"2000-10-25T21:18:21.231Z","shipDate":"2000-10-27T21:18:21.231Z","discontinued":true,"stockLevel":0.4564},{"id":1108183,"employee":"Peacock, Margaret","product":"Chai","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":32.871,"quantity":53,"price":89.28,"orderDate":"2005-07-12T16:21:37.846Z","shipDate":"2005-07-14T16:21:37.846Z","discontinued":false,"stockLevel":0.5879},{"id":1108184,"employee":"Buchanan, Steven","product":"Uncle Bob's Organic Dried Pears","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":60.278,"quantity":63,"price":96.78,"orderDate":"2000-05-25T11:27:17.582Z","shipDate":"2000-05-27T11:27:17.582Z","discontinued":true,"stockLevel":0.3052},{"id":1108185,"employee":"Gooney, Miguel","product":"Valkoinen suklaa","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":66.684,"quantity":394,"price":67.32,"orderDate":"2004-11-08T20:44:06.363Z","shipDate":"2004-11-09T20:44:06.363Z","discontinued":false,"stockLevel":0.1579},{"id":1108186,"employee":"Leverling, Janet","product":"Teatime Chocolate Biscuits","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":76.075,"quantity":380,"price":59.03,"orderDate":"2004-09-10T04:40:46.170Z","shipDate":"2004-09-11T04:40:46.170Z","discontinued":false,"stockLevel":0.6555},{"id":1108187,"employee":"Davolio, Nancy","product":"Fløtemysost","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":77.112,"quantity":191,"price":60.55,"orderDate":"2018-02-20T16:45:41.500Z","shipDate":"2018-02-22T16:45:41.500Z","discontinued":true,"stockLevel":0.7796},{"id":1108188,"employee":"Peacock, Margaret","product":"Schoggi Schokolade","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":39.185,"quantity":234,"price":51.67,"orderDate":"2004-07-21T18:10:49.156Z","shipDate":"2004-07-22T18:10:49.156Z","discontinued":true,"stockLevel":0.7465},{"id":1108189,"employee":"Davolio, Nancy","product":"Røgede sild","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":34.506,"quantity":348,"price":46.28,"orderDate":"2012-12-17T22:15:25.599Z","shipDate":"2012-12-18T22:15:25.599Z","discontinued":true,"stockLevel":0.5196},{"id":1108190,"employee":"Buchanan, Steven","product":"Gravad lax","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":63.521,"quantity":294,"price":81.09,"orderDate":"2016-02-03T01:20:32.488Z","shipDate":"2016-02-05T01:20:32.488Z","discontinued":true,"stockLevel":0.5616},{"id":1108191,"employee":"Peacock, Margaret","product":"Nord-Ost Matjeshering","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":70.145,"quantity":28,"price":97.72,"orderDate":"2005-06-16T08:51:25.358Z","shipDate":"2005-06-18T08:51:25.358Z","discontinued":true,"stockLevel":0.4926},{"id":1108192,"employee":"King, Robert","product":"Singaporean Hokkien Fried Mee","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":88.839,"quantity":246,"price":90.98,"orderDate":"2014-11-16T18:22:08.811Z","shipDate":"2014-11-17T18:22:08.811Z","discontinued":true,"stockLevel":0.8852},{"id":1108193,"employee":"Dodsworth, Anne","product":"Schoggi Schokolade","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":44.687,"quantity":224,"price":92.75,"orderDate":"2000-07-20T05:02:45.762Z","shipDate":"2000-07-22T05:02:45.762Z","discontinued":true,"stockLevel":0.8141},{"id":1108194,"employee":"Callahan, Laura","product":"Côte de Blaye","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":47.342,"quantity":205,"price":26.21,"orderDate":"2000-08-05T15:10:08.859Z","shipDate":"2000-08-07T15:10:08.859Z","discontinued":true,"stockLevel":0.1657},{"id":1108195,"employee":"Dodsworth, Anne","product":"Sir Rodney's Scones","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":69.98,"quantity":239,"price":17.52,"orderDate":"1998-01-25T11:24:44.104Z","shipDate":"1998-01-27T11:24:44.104Z","discontinued":true,"stockLevel":0.6144},{"id":1108196,"employee":"Suyama, Naomi","product":"Gorgonzola Telino","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":16.866,"quantity":312,"price":20.99,"orderDate":"2006-02-09T00:03:59.583Z","shipDate":"2006-02-10T00:03:59.583Z","discontinued":true,"stockLevel":0.1855},{"id":1108197,"employee":"Dodsworth, Anne","product":"Chai","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":48.444,"quantity":93,"price":61.22,"orderDate":"2013-08-29T16:00:36.297Z","shipDate":"2013-08-31T16:00:36.297Z","discontinued":false,"stockLevel":0.1676},{"id":1108198,"employee":"Buchanan, Steven","product":"Boston Crab Meat","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":22.538,"quantity":312,"price":71.4,"orderDate":"2016-05-17T10:19:34.333Z","shipDate":"2016-05-18T10:19:34.333Z","discontinued":true,"stockLevel":0.4312},{"id":1108199,"employee":"Peacock, Margaret","product":"Grandma's Boysenberry Spread","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":79.02,"quantity":334,"price":55.54,"orderDate":"2006-09-19T12:37:42.485Z","shipDate":"2006-09-20T12:37:42.485Z","discontinued":true,"stockLevel":0.4668},{"id":1108200,"employee":"Callahan, Laura","product":"Schoggi Schokolade","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":60.147,"quantity":220,"price":91.07,"orderDate":"2016-08-01T15:39:07.364Z","shipDate":"2016-08-02T15:39:07.364Z","discontinued":false,"stockLevel":0.6789},{"id":1108201,"employee":"Leverling, Janet","product":"Genen Shouyu","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":39.221,"quantity":222,"price":16.77,"orderDate":"2006-03-08T03:48:31.810Z","shipDate":"2006-03-10T03:48:31.810Z","discontinued":false,"stockLevel":0.4495},{"id":1108202,"employee":"Dodsworth, Anne","product":"Queso Manchego La Pastora","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":27.189,"quantity":64,"price":32.83,"orderDate":"2000-09-13T05:01:15.625Z","shipDate":"2000-09-14T05:01:15.625Z","discontinued":false,"stockLevel":0.8944},{"id":1108203,"employee":"Gooney, Miguel","product":"Gula Malacca","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":55.154,"quantity":234,"price":15.88,"orderDate":"1998-03-22T04:10:33.797Z","shipDate":"1998-03-24T04:10:33.797Z","discontinued":true,"stockLevel":0.6942},{"id":1108204,"employee":"Davolio, Nancy","product":"Mishi Kobe Niku","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":58.992,"quantity":395,"price":28.61,"orderDate":"2017-05-25T01:10:52.962Z","shipDate":"2017-05-27T01:10:52.962Z","discontinued":true,"stockLevel":0.2884},{"id":1108205,"employee":"Dodsworth, Anne","product":"Uncle Bob's Organic Dried Pears","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":93.006,"quantity":93,"price":36.85,"orderDate":"2017-12-09T22:52:05.074Z","shipDate":"2017-12-11T22:52:05.074Z","discontinued":true,"stockLevel":0.8574},{"id":1108206,"employee":"Leverling, Janet","product":"Sirop d'érable","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":54.626,"quantity":318,"price":11.32,"orderDate":"1998-04-17T19:18:40.958Z","shipDate":"1998-04-18T19:18:40.958Z","discontinued":true,"stockLevel":0.7419},{"id":1108207,"employee":"Callahan, Laura","product":"Louisiana Hot Spiced Okra","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":92.813,"quantity":209,"price":75.55,"orderDate":"1999-11-08T03:42:21.401Z","shipDate":"1999-11-09T03:42:21.401Z","discontinued":true,"stockLevel":0.9206},{"id":1108208,"employee":"Callahan, Laura","product":"Gorgonzola Telino","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":13.722,"quantity":105,"price":10.11,"orderDate":"2015-02-14T10:07:58.783Z","shipDate":"2015-02-16T10:07:58.783Z","discontinued":false,"stockLevel":0.3936},{"id":1108209,"employee":"Callahan, Laura","product":"Nord-Ost Matjeshering","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":55.265,"quantity":104,"price":81.87,"orderDate":"2005-12-23T12:41:03.137Z","shipDate":"2005-12-24T12:41:03.137Z","discontinued":true,"stockLevel":0.2753},{"id":1108210,"employee":"Davolio, Nancy","product":"Chai","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":1.319,"quantity":101,"price":10.61,"orderDate":"2012-09-03T20:37:50.518Z","shipDate":"2012-09-05T20:37:50.518Z","discontinued":true,"stockLevel":0.1001},{"id":1108211,"employee":"Peacock, Margaret","product":"Singaporean Hokkien Fried Mee","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":84.387,"quantity":73,"price":96.25,"orderDate":"2016-06-09T23:34:02.566Z","shipDate":"2016-06-11T23:34:02.566Z","discontinued":true,"stockLevel":0.2016},{"id":1108212,"employee":"Gooney, Miguel","product":"Ravioli Angelo","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":70.175,"quantity":55,"price":29.92,"orderDate":"2016-10-21T20:29:31.992Z","shipDate":"2016-10-22T20:29:31.992Z","discontinued":true,"stockLevel":0.4745},{"id":1108213,"employee":"Davolio, Nancy","product":"Chang","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":44.315,"quantity":337,"price":11.22,"orderDate":"2017-09-22T20:07:12.251Z","shipDate":"2017-09-23T20:07:12.251Z","discontinued":false,"stockLevel":0.2784},{"id":1108214,"employee":"Davolio, Nancy","product":"Aniseed Syrup","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":94.782,"quantity":216,"price":55.2,"orderDate":"2004-02-03T21:47:39.368Z","shipDate":"2004-02-04T21:47:39.368Z","discontinued":true,"stockLevel":0.4981},{"id":1108215,"employee":"Callahan, Laura","product":"Mishi Kobe Niku","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":70.641,"quantity":226,"price":65.71,"orderDate":"2012-06-26T05:53:14.135Z","shipDate":"2012-06-28T05:53:14.135Z","discontinued":true,"stockLevel":0.8402},{"id":1108216,"employee":"Gooney, Miguel","product":"Original Frankfurter grüne Soße","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":19.958,"quantity":215,"price":68.52,"orderDate":"2011-10-12T12:18:03.289Z","shipDate":"2011-10-14T12:18:03.289Z","discontinued":false,"stockLevel":0.8909},{"id":1108217,"employee":"King, Robert","product":"Nord-Ost Matjeshering","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":60.984,"quantity":81,"price":38.8,"orderDate":"2016-04-16T07:11:11.287Z","shipDate":"2016-04-17T07:11:11.287Z","discontinued":true,"stockLevel":0.6986},{"id":1108218,"employee":"Leverling, Janet","product":"Schoggi Schokolade","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":98.675,"quantity":163,"price":97.31,"orderDate":"2013-11-30T17:32:53.947Z","shipDate":"2013-12-02T17:32:53.947Z","discontinued":true,"stockLevel":0.1423},{"id":1108219,"employee":"Callahan, Laura","product":"Tourtière","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":87.983,"quantity":55,"price":33.22,"orderDate":"2016-01-05T14:15:38.924Z","shipDate":"2016-01-07T14:15:38.924Z","discontinued":true,"stockLevel":0.5737},{"id":1108220,"employee":"King, Robert","product":"Mishi Kobe Niku","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":4.391,"quantity":324,"price":63.83,"orderDate":"2016-10-11T21:12:54.693Z","shipDate":"2016-10-13T21:12:54.693Z","discontinued":true,"stockLevel":0.4508},{"id":1108221,"employee":"Peacock, Margaret","product":"Gudbrandsdalsost","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":69.245,"quantity":340,"price":61.98,"orderDate":"2014-10-14T23:51:46.919Z","shipDate":"2014-10-15T23:51:46.919Z","discontinued":true,"stockLevel":0.5199},{"id":1108222,"employee":"Gooney, Miguel","product":"Maxilaku","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":53.922,"quantity":212,"price":79.06,"orderDate":"2009-02-24T04:25:23.006Z","shipDate":"2009-02-26T04:25:23.006Z","discontinued":true,"stockLevel":0.514},{"id":1108223,"employee":"Davolio, Nancy","product":"Boston Crab Meat","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":30.681,"quantity":363,"price":32.72,"orderDate":"2002-03-26T10:15:43.423Z","shipDate":"2002-03-27T10:15:43.423Z","discontinued":false,"stockLevel":0.8891},{"id":1108224,"employee":"Gooney, Miguel","product":"Longlife Tofu","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":23.93,"quantity":64,"price":52.85,"orderDate":"2004-04-08T17:48:16.568Z","shipDate":"2004-04-09T17:48:16.568Z","discontinued":false,"stockLevel":0.6476},{"id":1108225,"employee":"Suyama, Naomi","product":"Maxilaku","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":61.964,"quantity":16,"price":50.73,"orderDate":"2010-09-07T03:43:07.141Z","shipDate":"2010-09-08T03:43:07.141Z","discontinued":false,"stockLevel":0.8368},{"id":1108226,"employee":"Leverling, Janet","product":"Nord-Ost Matjeshering","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":73.125,"quantity":265,"price":45.91,"orderDate":"1999-12-09T18:45:39.770Z","shipDate":"1999-12-11T18:45:39.770Z","discontinued":true,"stockLevel":0.3514},{"id":1108227,"employee":"Leverling, Janet","product":"Chang","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":71.487,"quantity":276,"price":67.04,"orderDate":"2014-07-29T19:05:05.834Z","shipDate":"2014-07-31T19:05:05.834Z","discontinued":true,"stockLevel":0.7325},{"id":1108228,"employee":"Callahan, Laura","product":"Chartreuse verte","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":26.437,"quantity":257,"price":85.83,"orderDate":"2008-01-10T21:57:12.614Z","shipDate":"2008-01-11T21:57:12.614Z","discontinued":true,"stockLevel":0.2797},{"id":1108229,"employee":"Fuller, Andrew","product":"Uncle Bob's Organic Dried Pears","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":71.605,"quantity":47,"price":83.75,"orderDate":"2014-04-16T23:19:17.730Z","shipDate":"2014-04-17T23:19:17.730Z","discontinued":true,"stockLevel":0.381},{"id":1108230,"employee":"Leverling, Janet","product":"Sirop d'érable","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":5.999,"quantity":342,"price":54.5,"orderDate":"2002-12-23T15:22:30.627Z","shipDate":"2002-12-25T15:22:30.627Z","discontinued":true,"stockLevel":0.4296},{"id":1108231,"employee":"Leverling, Janet","product":"Fløtemysost","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":18.725,"quantity":359,"price":65.95,"orderDate":"2011-01-15T07:35:46.181Z","shipDate":"2011-01-17T07:35:46.181Z","discontinued":true,"stockLevel":0.4439},{"id":1108232,"employee":"Dodsworth, Anne","product":"Valkoinen suklaa","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":37.159,"quantity":350,"price":48.99,"orderDate":"1998-03-08T13:01:15.641Z","shipDate":"1998-03-09T13:01:15.641Z","discontinued":true,"stockLevel":0.7357},{"id":1108233,"employee":"Fuller, Andrew","product":"Gravad lax","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":66.697,"quantity":400,"price":47.26,"orderDate":"2017-06-25T15:49:59.325Z","shipDate":"2017-06-26T15:49:59.325Z","discontinued":true,"stockLevel":0.8283},{"id":1108234,"employee":"Fuller, Andrew","product":"Röd Kaviar","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":83.867,"quantity":120,"price":25.77,"orderDate":"2010-08-31T07:52:54.230Z","shipDate":"2010-09-01T07:52:54.230Z","discontinued":false,"stockLevel":0.8172},{"id":1108235,"employee":"Gooney, Miguel","product":"Mascarpone Fabioli","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":8.45,"quantity":291,"price":34.27,"orderDate":"2001-12-02T19:52:45.453Z","shipDate":"2001-12-04T19:52:45.453Z","discontinued":true,"stockLevel":0.1076},{"id":1108236,"employee":"Peacock, Margaret","product":"Lakkalikööri","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":78.598,"quantity":116,"price":52.79,"orderDate":"2014-11-16T22:12:40.433Z","shipDate":"2014-11-17T22:12:40.433Z","discontinued":true,"stockLevel":0.2132},{"id":1108237,"employee":"Leverling, Janet","product":"Escargots de Bourgogne","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":16.898,"quantity":347,"price":70.98,"orderDate":"2014-03-18T00:25:23.706Z","shipDate":"2014-03-19T00:25:23.706Z","discontinued":true,"stockLevel":0.6363},{"id":1108238,"employee":"Dodsworth, Anne","product":"Louisiana Hot Spiced Okra","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":41.748,"quantity":94,"price":74.81,"orderDate":"2011-02-12T04:14:27.437Z","shipDate":"2011-02-14T04:14:27.437Z","discontinued":true,"stockLevel":0.3465},{"id":1108239,"employee":"Fuller, Andrew","product":"Mishi Kobe Niku","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":87.199,"quantity":86,"price":5.98,"orderDate":"2013-01-20T22:24:30.828Z","shipDate":"2013-01-22T22:24:30.828Z","discontinued":true,"stockLevel":0.8582},{"id":1108240,"employee":"Leverling, Janet","product":"Tofu","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":3.917,"quantity":174,"price":69.62,"orderDate":"2012-02-15T16:18:57.012Z","shipDate":"2012-02-17T16:18:57.012Z","discontinued":true,"stockLevel":0.19},{"id":1108241,"employee":"Leverling, Janet","product":"Ravioli Angelo","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":31.328,"quantity":310,"price":86.11,"orderDate":"2015-02-04T10:32:37.640Z","shipDate":"2015-02-06T10:32:37.640Z","discontinued":true,"stockLevel":0.5624},{"id":1108242,"employee":"Callahan, Laura","product":"Chef Anton's Gumbo Mix","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":33.971,"quantity":389,"price":10.01,"orderDate":"2018-05-31T22:33:35.319Z","shipDate":"2018-06-02T22:33:35.319Z","discontinued":true,"stockLevel":0.8261},{"id":1108243,"employee":"King, Robert","product":"Gorgonzola Telino","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":7.423,"quantity":30,"price":26.48,"orderDate":"2010-03-03T00:32:50.235Z","shipDate":"2010-03-04T00:32:50.235Z","discontinued":true,"stockLevel":0.3445},{"id":1108244,"employee":"Leverling, Janet","product":"Mozzarella di Giovanni","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":67.496,"quantity":131,"price":13.04,"orderDate":"2011-11-26T00:36:58.039Z","shipDate":"2011-11-28T00:36:58.039Z","discontinued":false,"stockLevel":0.8461},{"id":1108245,"employee":"Callahan, Laura","product":"Northwoods Cranberry Sauce","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":43.295,"quantity":307,"price":76.42,"orderDate":"2005-06-27T19:07:49.446Z","shipDate":"2005-06-29T19:07:49.446Z","discontinued":true,"stockLevel":0.7495},{"id":1108246,"employee":"Callahan, Laura","product":"Côte de Blaye","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":93.466,"quantity":71,"price":81.78,"orderDate":"2003-11-23T13:18:19.269Z","shipDate":"2003-11-25T13:18:19.269Z","discontinued":true,"stockLevel":0.1598},{"id":1108247,"employee":"Peacock, Margaret","product":"Fløtemysost","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":92.727,"quantity":271,"price":77.33,"orderDate":"2009-11-22T21:50:08.797Z","shipDate":"2009-11-24T21:50:08.797Z","discontinued":true,"stockLevel":0.18},{"id":1108248,"employee":"Buchanan, Steven","product":"Perth Pasties","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":64.296,"quantity":283,"price":48.4,"orderDate":"1999-01-16T19:28:49.639Z","shipDate":"1999-01-17T19:28:49.639Z","discontinued":true,"stockLevel":0.8405},{"id":1108249,"employee":"Peacock, Margaret","product":"Ikura","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":73.045,"quantity":352,"price":27.46,"orderDate":"2005-12-05T05:45:44.378Z","shipDate":"2005-12-07T05:45:44.378Z","discontinued":false,"stockLevel":0.2308},{"id":1108250,"employee":"Buchanan, Steven","product":"Sir Rodney's Marmalade","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":41.685,"quantity":193,"price":6.57,"orderDate":"1998-08-22T01:22:25.375Z","shipDate":"1998-08-24T01:22:25.375Z","discontinued":true,"stockLevel":0.7163},{"id":1108251,"employee":"Gooney, Miguel","product":"Gumbär Gummibärchen","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":84.435,"quantity":30,"price":82.95,"orderDate":"1999-11-18T11:11:32.491Z","shipDate":"1999-11-20T11:11:32.491Z","discontinued":true,"stockLevel":0.7321},{"id":1108252,"employee":"Davolio, Nancy","product":"Sir Rodney's Marmalade","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":98.544,"quantity":380,"price":18.34,"orderDate":"2004-11-27T20:51:40.811Z","shipDate":"2004-11-28T20:51:40.811Z","discontinued":true,"stockLevel":0.3538},{"id":1108253,"employee":"Davolio, Nancy","product":"Tunnbröd","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":70.296,"quantity":247,"price":57.07,"orderDate":"2008-09-14T01:21:23.162Z","shipDate":"2008-09-16T01:21:23.162Z","discontinued":true,"stockLevel":0.6743},{"id":1108254,"employee":"Buchanan, Steven","product":"Pavlova","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":26.025,"quantity":276,"price":16.47,"orderDate":"2009-04-27T14:15:00.635Z","shipDate":"2009-04-28T14:15:00.635Z","discontinued":true,"stockLevel":0.59},{"id":1108255,"employee":"Callahan, Laura","product":"Mascarpone Fabioli","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":67.991,"quantity":357,"price":15.32,"orderDate":"2015-03-08T17:45:02.751Z","shipDate":"2015-03-10T17:45:02.751Z","discontinued":true,"stockLevel":0.3049},{"id":1108256,"employee":"Gooney, Miguel","product":"Northwoods Cranberry Sauce","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":42.59,"quantity":105,"price":96.52,"orderDate":"2000-02-11T17:49:06.449Z","shipDate":"2000-02-12T17:49:06.449Z","discontinued":true,"stockLevel":0.8784},{"id":1108257,"employee":"Davolio, Nancy","product":"Laughing Lumberjack Lager","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":70.602,"quantity":197,"price":81.49,"orderDate":"2002-06-20T13:12:19.960Z","shipDate":"2002-06-22T13:12:19.960Z","discontinued":false,"stockLevel":0.3735},{"id":1108258,"employee":"Leverling, Janet","product":"Thüringer Rostbratwurst","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":30.575,"quantity":326,"price":1.81,"orderDate":"2010-08-19T01:55:26.857Z","shipDate":"2010-08-20T01:55:26.857Z","discontinued":true,"stockLevel":0.135},{"id":1108259,"employee":"Buchanan, Steven","product":"Alice Mutton","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":19.472,"quantity":83,"price":6.13,"orderDate":"2011-05-11T09:02:51.472Z","shipDate":"2011-05-13T09:02:51.472Z","discontinued":false,"stockLevel":0.1756},{"id":1108260,"employee":"Callahan, Laura","product":"Wimmers gute Semmelknödel","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":60.333,"quantity":75,"price":8.14,"orderDate":"2012-08-05T06:29:42.446Z","shipDate":"2012-08-07T06:29:42.446Z","discontinued":false,"stockLevel":0.8848},{"id":1108261,"employee":"Leverling, Janet","product":"Tunnbröd","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":47.476,"quantity":92,"price":6.04,"orderDate":"2006-09-07T08:08:49.208Z","shipDate":"2006-09-09T08:08:49.208Z","discontinued":true,"stockLevel":0.3568},{"id":1108262,"employee":"Suyama, Naomi","product":"Rhönbräu Klosterbier","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":70.069,"quantity":153,"price":74.29,"orderDate":"2007-01-09T15:04:08.847Z","shipDate":"2007-01-11T15:04:08.847Z","discontinued":true,"stockLevel":0.8272},{"id":1108263,"employee":"Gooney, Miguel","product":"Sasquatch Ale","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":39.626,"quantity":219,"price":82.01,"orderDate":"2000-10-15T00:01:53.329Z","shipDate":"2000-10-16T00:01:53.329Z","discontinued":true,"stockLevel":0.7321},{"id":1108264,"employee":"King, Robert","product":"Pâté chinois","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":24.275,"quantity":130,"price":65.58,"orderDate":"2013-06-29T22:44:38.047Z","shipDate":"2013-06-30T22:44:38.047Z","discontinued":false,"stockLevel":0.7245},{"id":1108265,"employee":"Callahan, Laura","product":"Boston Crab Meat","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":11.259,"quantity":397,"price":7.76,"orderDate":"2016-07-19T06:34:09.512Z","shipDate":"2016-07-20T06:34:09.512Z","discontinued":false,"stockLevel":0.6166},{"id":1108266,"employee":"Suyama, Naomi","product":"Chocolade","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":68.451,"quantity":382,"price":93.7,"orderDate":"2002-12-24T21:56:13.422Z","shipDate":"2002-12-26T21:56:13.422Z","discontinued":true,"stockLevel":0.4121},{"id":1108267,"employee":"King, Robert","product":"Nord-Ost Matjeshering","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":59.823,"quantity":374,"price":43.83,"orderDate":"2006-03-16T17:42:25.255Z","shipDate":"2006-03-17T17:42:25.255Z","discontinued":false,"stockLevel":0.5506},{"id":1108268,"employee":"Buchanan, Steven","product":"Mascarpone Fabioli","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":30.875,"quantity":399,"price":83.47,"orderDate":"2002-01-10T07:46:52.089Z","shipDate":"2002-01-12T07:46:52.089Z","discontinued":false,"stockLevel":0.2463},{"id":1108269,"employee":"Peacock, Margaret","product":"Sir Rodney's Marmalade","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":77.867,"quantity":41,"price":78.88,"orderDate":"2003-02-05T13:18:43.553Z","shipDate":"2003-02-06T13:18:43.553Z","discontinued":true,"stockLevel":0.3718},{"id":1108270,"employee":"Leverling, Janet","product":"Uncle Bob's Organic Dried Pears","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":33.593,"quantity":5,"price":17.86,"orderDate":"2000-07-19T00:03:08.804Z","shipDate":"2000-07-20T00:03:08.804Z","discontinued":true,"stockLevel":0.91},{"id":1108271,"employee":"Leverling, Janet","product":"Queso Manchego La Pastora","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":41.864,"quantity":149,"price":63.68,"orderDate":"2004-02-15T22:45:08.136Z","shipDate":"2004-02-16T22:45:08.136Z","discontinued":true,"stockLevel":0.2614},{"id":1108272,"employee":"Buchanan, Steven","product":"Longlife Tofu","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":54.078,"quantity":312,"price":53.41,"orderDate":"2014-05-19T19:18:43.130Z","shipDate":"2014-05-20T19:18:43.130Z","discontinued":true,"stockLevel":0.5452},{"id":1108273,"employee":"Peacock, Margaret","product":"Chai","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":15.871,"quantity":116,"price":86.6,"orderDate":"2011-10-17T02:55:46.641Z","shipDate":"2011-10-19T02:55:46.641Z","discontinued":true,"stockLevel":0.632},{"id":1108274,"employee":"Gooney, Miguel","product":"Gudbrandsdalsost","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":59.145,"quantity":306,"price":78.09,"orderDate":"2017-08-18T09:23:59.547Z","shipDate":"2017-08-20T09:23:59.547Z","discontinued":true,"stockLevel":0.2038},{"id":1108275,"employee":"Callahan, Laura","product":"Tunnbröd","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":95.154,"quantity":299,"price":62.86,"orderDate":"1998-09-10T11:13:26.577Z","shipDate":"1998-09-11T11:13:26.577Z","discontinued":true,"stockLevel":0.6505},{"id":1108276,"employee":"Peacock, Margaret","product":"Chef Anton's Gumbo Mix","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":42.818,"quantity":154,"price":43.98,"orderDate":"2009-06-02T20:41:33.242Z","shipDate":"2009-06-03T20:41:33.242Z","discontinued":true,"stockLevel":0.9277},{"id":1108277,"employee":"Peacock, Margaret","product":"Tofu","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":95.104,"quantity":140,"price":79.92,"orderDate":"2018-08-06T01:19:59.639Z","shipDate":"2018-08-07T01:19:59.639Z","discontinued":true,"stockLevel":0.4717},{"id":1108278,"employee":"Buchanan, Steven","product":"Mozzarella di Giovanni","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":48.776,"quantity":50,"price":92.86,"orderDate":"2013-06-02T11:01:47.818Z","shipDate":"2013-06-03T11:01:47.818Z","discontinued":true,"stockLevel":0.9112},{"id":1108279,"employee":"Leverling, Janet","product":"Fløtemysost","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":0.563,"quantity":37,"price":76.07,"orderDate":"2007-07-10T22:38:56.363Z","shipDate":"2007-07-11T22:38:56.363Z","discontinued":true,"stockLevel":0.684},{"id":1108280,"employee":"Dodsworth, Anne","product":"Genen Shouyu","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":68.811,"quantity":354,"price":64.98,"orderDate":"2010-06-15T08:57:23.317Z","shipDate":"2010-06-16T08:57:23.317Z","discontinued":false,"stockLevel":0.3001},{"id":1108281,"employee":"Dodsworth, Anne","product":"Northwoods Cranberry Sauce","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":74.385,"quantity":94,"price":41.55,"orderDate":"2007-11-29T03:09:22.610Z","shipDate":"2007-12-01T03:09:22.610Z","discontinued":true,"stockLevel":0.4562},{"id":1108282,"employee":"Suyama, Naomi","product":"Gravad lax","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":34.59,"quantity":359,"price":5.92,"orderDate":"2004-02-26T22:50:03.135Z","shipDate":"2004-02-27T22:50:03.135Z","discontinued":true,"stockLevel":0.2197},{"id":1108283,"employee":"Peacock, Margaret","product":"Guaraná Fantástica","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":5.871,"quantity":67,"price":51.67,"orderDate":"2006-05-31T21:29:38.537Z","shipDate":"2006-06-01T21:29:38.537Z","discontinued":true,"stockLevel":0.1953},{"id":1108284,"employee":"Leverling, Janet","product":"Perth Pasties","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":73.534,"quantity":164,"price":56.46,"orderDate":"2003-11-30T01:22:51.297Z","shipDate":"2003-12-01T01:22:51.297Z","discontinued":false,"stockLevel":0.125},{"id":1108285,"employee":"Buchanan, Steven","product":"Teatime Chocolate Biscuits","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":53.067,"quantity":14,"price":13.12,"orderDate":"1999-04-24T13:00:24.545Z","shipDate":"1999-04-26T13:00:24.545Z","discontinued":true,"stockLevel":0.6486},{"id":1108286,"employee":"Fuller, Andrew","product":"Tarte au sucre","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":63.496,"quantity":246,"price":59.85,"orderDate":"1999-05-28T14:45:44.310Z","shipDate":"1999-05-30T14:45:44.310Z","discontinued":true,"stockLevel":0.3462},{"id":1108287,"employee":"King, Robert","product":"Nord-Ost Matjeshering","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":92.166,"quantity":141,"price":46.03,"orderDate":"1998-05-09T08:56:51.458Z","shipDate":"1998-05-11T08:56:51.458Z","discontinued":true,"stockLevel":0.4841},{"id":1108288,"employee":"Davolio, Nancy","product":"Gumbär Gummibärchen","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":62.77,"quantity":60,"price":38.34,"orderDate":"2012-06-11T03:25:42.640Z","shipDate":"2012-06-12T03:25:42.640Z","discontinued":true,"stockLevel":0.8097},{"id":1108289,"employee":"Peacock, Margaret","product":"NuNuCa Nuß-Nougat-Creme","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":27.849,"quantity":143,"price":28.76,"orderDate":"2009-01-28T13:18:39.617Z","shipDate":"2009-01-30T13:18:39.617Z","discontinued":true,"stockLevel":0.3264},{"id":1108290,"employee":"Suyama, Naomi","product":"Gula Malacca","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":63.353,"quantity":251,"price":8.84,"orderDate":"2004-12-17T01:41:17.150Z","shipDate":"2004-12-19T01:41:17.150Z","discontinued":true,"stockLevel":0.3306},{"id":1108291,"employee":"Dodsworth, Anne","product":"Genen Shouyu","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":91.73,"quantity":302,"price":55.85,"orderDate":"2013-05-21T15:24:32.914Z","shipDate":"2013-05-23T15:24:32.914Z","discontinued":true,"stockLevel":0.3645},{"id":1108292,"employee":"King, Robert","product":"Ikura","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":19.895,"quantity":95,"price":63.55,"orderDate":"2009-08-17T04:55:05.199Z","shipDate":"2009-08-19T04:55:05.199Z","discontinued":true,"stockLevel":0.8619},{"id":1108293,"employee":"King, Robert","product":"Sir Rodney's Marmalade","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":8.3,"quantity":8,"price":89.65,"orderDate":"2017-04-18T03:20:41.365Z","shipDate":"2017-04-19T03:20:41.365Z","discontinued":true,"stockLevel":0.8149},{"id":1108294,"employee":"Callahan, Laura","product":"Vegie-spread","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":37.194,"quantity":311,"price":23.09,"orderDate":"2004-10-21T03:33:28.821Z","shipDate":"2004-10-23T03:33:28.821Z","discontinued":true,"stockLevel":0.3254},{"id":1108295,"employee":"Davolio, Nancy","product":"Northwoods Cranberry Sauce","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":34.534,"quantity":93,"price":24.98,"orderDate":"2008-08-16T13:23:32.240Z","shipDate":"2008-08-18T13:23:32.240Z","discontinued":true,"stockLevel":0.1744},{"id":1108296,"employee":"Leverling, Janet","product":"Scottish Longbreads","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":17.685,"quantity":388,"price":21.57,"orderDate":"2009-02-19T01:11:27.781Z","shipDate":"2009-02-21T01:11:27.781Z","discontinued":false,"stockLevel":0.7376},{"id":1108297,"employee":"Dodsworth, Anne","product":"Tarte au sucre","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":29.211,"quantity":106,"price":84.36,"orderDate":"2005-04-26T02:33:00.418Z","shipDate":"2005-04-28T02:33:00.418Z","discontinued":false,"stockLevel":0.7443},{"id":1108298,"employee":"King, Robert","product":"Sir Rodney's Scones","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":73.893,"quantity":16,"price":32.54,"orderDate":"2003-01-29T17:25:56.905Z","shipDate":"2003-01-31T17:25:56.905Z","discontinued":true,"stockLevel":0.5317},{"id":1108299,"employee":"Buchanan, Steven","product":"Chocolade","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":86.63,"quantity":240,"price":67.98,"orderDate":"2009-06-12T15:00:08.260Z","shipDate":"2009-06-13T15:00:08.260Z","discontinued":true,"stockLevel":0.9067},{"id":1108300,"employee":"Buchanan, Steven","product":"Chef Anton's Cajun Seasoning","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":98.709,"quantity":239,"price":22.33,"orderDate":"2007-11-05T17:41:31.319Z","shipDate":"2007-11-07T17:41:31.319Z","discontinued":true,"stockLevel":0.1501},{"id":1108301,"employee":"Fuller, Andrew","product":"Queso Manchego La Pastora","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":82.643,"quantity":30,"price":98.99,"orderDate":"2012-09-12T00:45:46.985Z","shipDate":"2012-09-14T00:45:46.985Z","discontinued":true,"stockLevel":0.3816},{"id":1108302,"employee":"Suyama, Naomi","product":"Chocolade","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":36.428,"quantity":29,"price":57.58,"orderDate":"2017-05-06T10:50:26.696Z","shipDate":"2017-05-08T10:50:26.696Z","discontinued":false,"stockLevel":0.2403},{"id":1108303,"employee":"King, Robert","product":"Pavlova","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":14.758,"quantity":302,"price":41.86,"orderDate":"2000-03-26T02:06:47.836Z","shipDate":"2000-03-27T02:06:47.836Z","discontinued":false,"stockLevel":0.6688},{"id":1108304,"employee":"Dodsworth, Anne","product":"Sasquatch Ale","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":10.806,"quantity":221,"price":44.21,"orderDate":"2007-11-05T11:57:55.922Z","shipDate":"2007-11-06T11:57:55.922Z","discontinued":true,"stockLevel":0.4741},{"id":1108305,"employee":"Dodsworth, Anne","product":"Laughing Lumberjack Lager","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":33.382,"quantity":62,"price":1.24,"orderDate":"2014-11-05T06:27:25.112Z","shipDate":"2014-11-07T06:27:25.112Z","discontinued":true,"stockLevel":0.4514},{"id":1108306,"employee":"Fuller, Andrew","product":"Uncle Bob's Organic Dried Pears","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":62.652,"quantity":312,"price":79.94,"orderDate":"2004-09-10T04:31:45.768Z","shipDate":"2004-09-11T04:31:45.768Z","discontinued":true,"stockLevel":0.2119},{"id":1108307,"employee":"King, Robert","product":"Tourtière","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":8.37,"quantity":114,"price":41.97,"orderDate":"2007-05-20T02:28:35.485Z","shipDate":"2007-05-21T02:28:35.485Z","discontinued":false,"stockLevel":0.6403},{"id":1108308,"employee":"Davolio, Nancy","product":"Carnarvon Tigers","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":72.988,"quantity":337,"price":17.78,"orderDate":"2012-10-30T23:26:49.067Z","shipDate":"2012-11-01T23:26:49.067Z","discontinued":true,"stockLevel":0.5129},{"id":1108309,"employee":"Fuller, Andrew","product":"Chartreuse verte","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":14.23,"quantity":127,"price":60.59,"orderDate":"2018-11-08T07:40:10.440Z","shipDate":"2018-11-09T07:40:10.440Z","discontinued":true,"stockLevel":0.289},{"id":1108310,"employee":"Suyama, Naomi","product":"Rössle Sauerkraut","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":69.167,"quantity":211,"price":15.25,"orderDate":"2014-09-25T12:39:38.034Z","shipDate":"2014-09-27T12:39:38.034Z","discontinued":false,"stockLevel":0.105},{"id":1108311,"employee":"Leverling, Janet","product":"Valkoinen suklaa","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":60.654,"quantity":360,"price":52.26,"orderDate":"2004-01-29T02:20:20.870Z","shipDate":"2004-01-31T02:20:20.870Z","discontinued":true,"stockLevel":0.364},{"id":1108312,"employee":"Peacock, Margaret","product":"Sasquatch Ale","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":2.936,"quantity":121,"price":1.73,"orderDate":"2004-03-04T01:18:53.056Z","shipDate":"2004-03-05T01:18:53.056Z","discontinued":true,"stockLevel":0.8107},{"id":1108313,"employee":"Gooney, Miguel","product":"Outback Lager","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":11.341,"quantity":16,"price":50.77,"orderDate":"2006-03-28T21:16:02.214Z","shipDate":"2006-03-29T21:16:02.214Z","discontinued":true,"stockLevel":0.2085},{"id":1108314,"employee":"Dodsworth, Anne","product":"Singaporean Hokkien Fried Mee","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":90.317,"quantity":221,"price":97.87,"orderDate":"2007-11-12T05:08:33.941Z","shipDate":"2007-11-13T05:08:33.941Z","discontinued":true,"stockLevel":0.5689},{"id":1108315,"employee":"Dodsworth, Anne","product":"Thüringer Rostbratwurst","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":2.832,"quantity":99,"price":54.92,"orderDate":"2012-10-28T20:00:50.083Z","shipDate":"2012-10-30T20:00:50.083Z","discontinued":false,"stockLevel":0.3744},{"id":1108316,"employee":"King, Robert","product":"Inlagd Sill","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":15.417,"quantity":372,"price":17.82,"orderDate":"2001-08-29T00:49:02.837Z","shipDate":"2001-08-31T00:49:02.837Z","discontinued":false,"stockLevel":0.6079},{"id":1108317,"employee":"Leverling, Janet","product":"Grandma's Boysenberry Spread","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":63.106,"quantity":114,"price":18.75,"orderDate":"2013-11-25T12:52:32.210Z","shipDate":"2013-11-27T12:52:32.210Z","discontinued":false,"stockLevel":0.3887},{"id":1108318,"employee":"Fuller, Andrew","product":"Boston Crab Meat","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":39.954,"quantity":212,"price":61.62,"orderDate":"2000-05-31T11:27:44.164Z","shipDate":"2000-06-01T11:27:44.164Z","discontinued":true,"stockLevel":0.4037},{"id":1108319,"employee":"Davolio, Nancy","product":"Chartreuse verte","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":97.708,"quantity":63,"price":50.85,"orderDate":"2003-02-16T06:03:36.196Z","shipDate":"2003-02-17T06:03:36.196Z","discontinued":false,"stockLevel":0.168},{"id":1108320,"employee":"Peacock, Margaret","product":"Steeleye Stout","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":52.351,"quantity":13,"price":54.55,"orderDate":"2004-11-15T08:15:46.951Z","shipDate":"2004-11-16T08:15:46.951Z","discontinued":false,"stockLevel":0.1857},{"id":1108321,"employee":"Callahan, Laura","product":"Ipoh Coffee","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":30.071,"quantity":93,"price":26.58,"orderDate":"2009-08-15T21:58:41.236Z","shipDate":"2009-08-16T21:58:41.236Z","discontinued":true,"stockLevel":0.6173},{"id":1108322,"employee":"Peacock, Margaret","product":"Côte de Blaye","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":86.812,"quantity":57,"price":95.28,"orderDate":"2006-06-14T10:39:26.482Z","shipDate":"2006-06-15T10:39:26.482Z","discontinued":true,"stockLevel":0.705},{"id":1108323,"employee":"Peacock, Margaret","product":"Genen Shouyu","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":33.768,"quantity":36,"price":10.94,"orderDate":"2014-06-24T11:08:33.732Z","shipDate":"2014-06-26T11:08:33.732Z","discontinued":false,"stockLevel":0.8128},{"id":1108324,"employee":"Buchanan, Steven","product":"Inlagd Sill","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":98.405,"quantity":230,"price":92.67,"orderDate":"2014-12-25T21:40:13.645Z","shipDate":"2014-12-27T21:40:13.645Z","discontinued":true,"stockLevel":0.8997},{"id":1108325,"employee":"Gooney, Miguel","product":"Louisiana Hot Spiced Okra","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":85.516,"quantity":60,"price":19.82,"orderDate":"2011-01-11T23:38:35.502Z","shipDate":"2011-01-12T23:38:35.502Z","discontinued":false,"stockLevel":0.4592},{"id":1108326,"employee":"King, Robert","product":"Wimmers gute Semmelknödel","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":40.915,"quantity":59,"price":62.67,"orderDate":"2000-02-13T06:38:20.533Z","shipDate":"2000-02-15T06:38:20.533Z","discontinued":true,"stockLevel":0.61},{"id":1108327,"employee":"Callahan, Laura","product":"Chartreuse verte","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":39.371,"quantity":349,"price":25.58,"orderDate":"2012-08-21T14:30:50.287Z","shipDate":"2012-08-23T14:30:50.287Z","discontinued":false,"stockLevel":0.5849},{"id":1108328,"employee":"Gooney, Miguel","product":"Queso Manchego La Pastora","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":91.81,"quantity":349,"price":17.49,"orderDate":"2016-04-12T10:25:22.256Z","shipDate":"2016-04-13T10:25:22.256Z","discontinued":true,"stockLevel":0.6255},{"id":1108329,"employee":"Callahan, Laura","product":"Longlife Tofu","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":15.329,"quantity":263,"price":73.2,"orderDate":"2014-02-24T02:37:46.261Z","shipDate":"2014-02-25T02:37:46.261Z","discontinued":true,"stockLevel":0.6019},{"id":1108330,"employee":"Davolio, Nancy","product":"Steeleye Stout","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":12.225,"quantity":217,"price":66.45,"orderDate":"2007-03-21T20:56:05.087Z","shipDate":"2007-03-23T20:56:05.087Z","discontinued":false,"stockLevel":0.2223},{"id":1108331,"employee":"Dodsworth, Anne","product":"Laughing Lumberjack Lager","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":25.689,"quantity":6,"price":59.04,"orderDate":"2003-10-12T02:09:29.852Z","shipDate":"2003-10-14T02:09:29.852Z","discontinued":false,"stockLevel":0.6559},{"id":1108332,"employee":"Leverling, Janet","product":"Guaraná Fantástica","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":40.888,"quantity":132,"price":78.35,"orderDate":"2005-05-24T08:16:48.165Z","shipDate":"2005-05-26T08:16:48.165Z","discontinued":false,"stockLevel":0.5336},{"id":1108333,"employee":"Dodsworth, Anne","product":"Sir Rodney's Scones","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":79.524,"quantity":73,"price":67.41,"orderDate":"2011-09-27T07:52:55.721Z","shipDate":"2011-09-28T07:52:55.721Z","discontinued":true,"stockLevel":0.3931},{"id":1108334,"employee":"Gooney, Miguel","product":"Tarte au sucre","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":78.975,"quantity":265,"price":65.01,"orderDate":"2015-08-05T07:52:30.831Z","shipDate":"2015-08-07T07:52:30.831Z","discontinued":true,"stockLevel":0.885},{"id":1108335,"employee":"Fuller, Andrew","product":"Maxilaku","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":66.985,"quantity":58,"price":89.3,"orderDate":"2013-12-20T15:01:45.737Z","shipDate":"2013-12-22T15:01:45.737Z","discontinued":true,"stockLevel":0.3104},{"id":1108336,"employee":"King, Robert","product":"Röd Kaviar","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":71.719,"quantity":282,"price":78.84,"orderDate":"2004-12-09T06:58:50.746Z","shipDate":"2004-12-11T06:58:50.746Z","discontinued":true,"stockLevel":0.9184},{"id":1108337,"employee":"Fuller, Andrew","product":"Zaanse koeken","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":4.853,"quantity":53,"price":96.37,"orderDate":"2002-08-27T12:18:25.603Z","shipDate":"2002-08-29T12:18:25.603Z","discontinued":false,"stockLevel":0.5531},{"id":1108338,"employee":"King, Robert","product":"Ipoh Coffee","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":37.704,"quantity":242,"price":90.96,"orderDate":"2011-06-05T21:12:19.796Z","shipDate":"2011-06-06T21:12:19.796Z","discontinued":true,"stockLevel":0.6918},{"id":1108339,"employee":"Davolio, Nancy","product":"Guaraná Fantástica","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":10.547,"quantity":278,"price":42.96,"orderDate":"2000-02-17T12:24:54.081Z","shipDate":"2000-02-18T12:24:54.081Z","discontinued":false,"stockLevel":0.1939},{"id":1108340,"employee":"Buchanan, Steven","product":"Alice Mutton","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":69.779,"quantity":176,"price":5.46,"orderDate":"2018-11-15T15:49:51.846Z","shipDate":"2018-11-17T15:49:51.846Z","discontinued":true,"stockLevel":0.3311},{"id":1108341,"employee":"Peacock, Margaret","product":"Ikura","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":72.756,"quantity":185,"price":40.57,"orderDate":"2010-10-23T09:57:18.481Z","shipDate":"2010-10-25T09:57:18.481Z","discontinued":true,"stockLevel":0.4984},{"id":1108342,"employee":"King, Robert","product":"Rhönbräu Klosterbier","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":87.717,"quantity":334,"price":36.3,"orderDate":"2005-08-09T20:04:58.623Z","shipDate":"2005-08-11T20:04:58.623Z","discontinued":true,"stockLevel":0.1175},{"id":1108343,"employee":"Leverling, Janet","product":"Rössle Sauerkraut","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":17.135,"quantity":385,"price":7.35,"orderDate":"2011-04-26T09:42:27.544Z","shipDate":"2011-04-28T09:42:27.544Z","discontinued":true,"stockLevel":0.3014},{"id":1108344,"employee":"King, Robert","product":"Röd Kaviar","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":4.702,"quantity":33,"price":15.13,"orderDate":"1999-05-06T01:06:01.291Z","shipDate":"1999-05-07T01:06:01.291Z","discontinued":true,"stockLevel":0.1244},{"id":1108345,"employee":"Buchanan, Steven","product":"Rössle Sauerkraut","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":25.264,"quantity":101,"price":90.4,"orderDate":"2012-03-26T20:22:19.346Z","shipDate":"2012-03-27T20:22:19.346Z","discontinued":true,"stockLevel":0.8129},{"id":1108346,"employee":"Peacock, Margaret","product":"Uncle Bob's Organic Dried Pears","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":90.437,"quantity":179,"price":25.39,"orderDate":"2003-06-20T14:49:04.338Z","shipDate":"2003-06-21T14:49:04.338Z","discontinued":false,"stockLevel":0.6411},{"id":1108347,"employee":"Fuller, Andrew","product":"Chef Anton's Gumbo Mix","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":19.971,"quantity":278,"price":69.86,"orderDate":"1998-12-25T02:03:43.664Z","shipDate":"1998-12-26T02:03:43.664Z","discontinued":true,"stockLevel":0.4729},{"id":1108348,"employee":"Dodsworth, Anne","product":"Gorgonzola Telino","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":77.212,"quantity":38,"price":43.77,"orderDate":"2001-12-09T01:14:08.792Z","shipDate":"2001-12-10T01:14:08.792Z","discontinued":false,"stockLevel":0.3375},{"id":1108349,"employee":"King, Robert","product":"Nord-Ost Matjeshering","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":83.434,"quantity":182,"price":88.12,"orderDate":"2015-10-06T12:09:51.216Z","shipDate":"2015-10-08T12:09:51.216Z","discontinued":false,"stockLevel":0.929},{"id":1108350,"employee":"Leverling, Janet","product":"Valkoinen suklaa","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":43.316,"quantity":133,"price":20.39,"orderDate":"1999-11-26T15:56:36.676Z","shipDate":"1999-11-27T15:56:36.676Z","discontinued":true,"stockLevel":0.9476},{"id":1108351,"employee":"Callahan, Laura","product":"Chef Anton's Cajun Seasoning","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":14.579,"quantity":251,"price":77.88,"orderDate":"1999-02-07T00:08:00.710Z","shipDate":"1999-02-09T00:08:00.710Z","discontinued":true,"stockLevel":0.6776},{"id":1108352,"employee":"Fuller, Andrew","product":"Tarte au sucre","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":15.505,"quantity":114,"price":26.11,"orderDate":"2018-06-01T04:50:41.719Z","shipDate":"2018-06-02T04:50:41.719Z","discontinued":true,"stockLevel":0.4307},{"id":1108353,"employee":"Fuller, Andrew","product":"Outback Lager","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":97.24,"quantity":229,"price":59.48,"orderDate":"2012-12-16T16:32:08.248Z","shipDate":"2012-12-18T16:32:08.248Z","discontinued":true,"stockLevel":0.8667},{"id":1108354,"employee":"Peacock, Margaret","product":"Chang","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":99.427,"quantity":64,"price":77.62,"orderDate":"2002-08-13T23:43:04.186Z","shipDate":"2002-08-14T23:43:04.186Z","discontinued":true,"stockLevel":0.1406},{"id":1108355,"employee":"Callahan, Laura","product":"Pâté chinois","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":1.879,"quantity":63,"price":5.72,"orderDate":"2014-01-29T14:18:30.217Z","shipDate":"2014-01-30T14:18:30.217Z","discontinued":true,"stockLevel":0.4773},{"id":1108356,"employee":"Leverling, Janet","product":"Chef Anton's Gumbo Mix","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":52.576,"quantity":345,"price":66.05,"orderDate":"2011-03-16T00:33:56.076Z","shipDate":"2011-03-18T00:33:56.076Z","discontinued":false,"stockLevel":0.3486},{"id":1108357,"employee":"Peacock, Margaret","product":"Escargots de Bourgogne","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":68.834,"quantity":44,"price":98.51,"orderDate":"2014-08-24T11:20:55.053Z","shipDate":"2014-08-25T11:20:55.053Z","discontinued":true,"stockLevel":0.8902},{"id":1108358,"employee":"Peacock, Margaret","product":"Scottish Longbreads","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":24.841,"quantity":337,"price":39.64,"orderDate":"2013-01-21T02:33:03.733Z","shipDate":"2013-01-22T02:33:03.733Z","discontinued":true,"stockLevel":0.6814},{"id":1108359,"employee":"Buchanan, Steven","product":"Sir Rodney's Marmalade","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":24.621,"quantity":247,"price":15.25,"orderDate":"2000-10-20T17:18:16.119Z","shipDate":"2000-10-21T17:18:16.119Z","discontinued":true,"stockLevel":0.1582},{"id":1108360,"employee":"Davolio, Nancy","product":"Konbu","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":54.039,"quantity":28,"price":41.53,"orderDate":"2008-01-17T05:13:39.138Z","shipDate":"2008-01-19T05:13:39.138Z","discontinued":true,"stockLevel":0.2194},{"id":1108361,"employee":"Fuller, Andrew","product":"Mozzarella di Giovanni","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":52.823,"quantity":269,"price":83.59,"orderDate":"2016-04-25T07:11:44.918Z","shipDate":"2016-04-26T07:11:44.918Z","discontinued":false,"stockLevel":0.4889},{"id":1108362,"employee":"Fuller, Andrew","product":"Sirop d'érable","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":52.231,"quantity":328,"price":48.8,"orderDate":"2010-06-20T17:50:21.719Z","shipDate":"2010-06-21T17:50:21.719Z","discontinued":true,"stockLevel":0.6532},{"id":1108363,"employee":"Buchanan, Steven","product":"Schoggi Schokolade","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":69.391,"quantity":93,"price":89.88,"orderDate":"1999-05-07T04:43:54.571Z","shipDate":"1999-05-09T04:43:54.571Z","discontinued":true,"stockLevel":0.5722},{"id":1108364,"employee":"Suyama, Naomi","product":"Original Frankfurter grüne Soße","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":85.648,"quantity":156,"price":1.24,"orderDate":"2016-07-15T12:17:35.683Z","shipDate":"2016-07-16T12:17:35.683Z","discontinued":true,"stockLevel":0.4934},{"id":1108365,"employee":"Suyama, Naomi","product":"Sir Rodney's Marmalade","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":5.111,"quantity":17,"price":21.35,"orderDate":"2008-07-28T02:18:11.808Z","shipDate":"2008-07-30T02:18:11.808Z","discontinued":false,"stockLevel":0.3651},{"id":1108366,"employee":"Buchanan, Steven","product":"Inlagd Sill","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":50.092,"quantity":290,"price":72.9,"orderDate":"2002-07-21T22:58:12.716Z","shipDate":"2002-07-23T22:58:12.716Z","discontinued":true,"stockLevel":0.3563},{"id":1108367,"employee":"Leverling, Janet","product":"Tarte au sucre","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":25.151,"quantity":390,"price":66.16,"orderDate":"2010-04-19T16:09:09.445Z","shipDate":"2010-04-21T16:09:09.445Z","discontinued":true,"stockLevel":0.2251},{"id":1108368,"employee":"Davolio, Nancy","product":"Gula Malacca","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":90.516,"quantity":398,"price":16.9,"orderDate":"2014-09-09T15:40:06.690Z","shipDate":"2014-09-11T15:40:06.690Z","discontinued":true,"stockLevel":0.7959},{"id":1108369,"employee":"Buchanan, Steven","product":"Mishi Kobe Niku","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":18.213,"quantity":174,"price":84.56,"orderDate":"2016-05-14T16:12:42.479Z","shipDate":"2016-05-15T16:12:42.479Z","discontinued":true,"stockLevel":0.8316},{"id":1108370,"employee":"Dodsworth, Anne","product":"NuNuCa Nuß-Nougat-Creme","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":21.557,"quantity":62,"price":84.39,"orderDate":"1998-05-24T07:15:45.698Z","shipDate":"1998-05-26T07:15:45.698Z","discontinued":true,"stockLevel":0.8119},{"id":1108371,"employee":"Fuller, Andrew","product":"Gula Malacca","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":77.169,"quantity":273,"price":9.58,"orderDate":"1998-10-08T04:14:58.780Z","shipDate":"1998-10-09T04:14:58.780Z","discontinued":true,"stockLevel":0.2342},{"id":1108372,"employee":"Buchanan, Steven","product":"Gustaf's Knäckebröd","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":38.79,"quantity":270,"price":95.66,"orderDate":"2001-09-29T12:05:42.839Z","shipDate":"2001-10-01T12:05:42.839Z","discontinued":true,"stockLevel":0.3683},{"id":1108373,"employee":"Leverling, Janet","product":"Singaporean Hokkien Fried Mee","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":52.078,"quantity":375,"price":77.44,"orderDate":"2001-12-25T09:22:30.463Z","shipDate":"2001-12-27T09:22:30.463Z","discontinued":false,"stockLevel":0.6097},{"id":1108374,"employee":"King, Robert","product":"Steeleye Stout","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":49.762,"quantity":353,"price":6.44,"orderDate":"2003-06-10T08:50:19.425Z","shipDate":"2003-06-11T08:50:19.425Z","discontinued":true,"stockLevel":0.7053},{"id":1108375,"employee":"Gooney, Miguel","product":"Longlife Tofu","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":97.951,"quantity":176,"price":27.33,"orderDate":"2015-11-04T01:24:53.940Z","shipDate":"2015-11-05T01:24:53.940Z","discontinued":false,"stockLevel":0.1112},{"id":1108376,"employee":"Peacock, Margaret","product":"Steeleye Stout","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":42.428,"quantity":62,"price":7.62,"orderDate":"2012-10-27T05:53:32.072Z","shipDate":"2012-10-28T05:53:32.072Z","discontinued":false,"stockLevel":0.5571},{"id":1108377,"employee":"King, Robert","product":"Chartreuse verte","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":2.348,"quantity":61,"price":16.12,"orderDate":"2000-05-17T13:44:47.666Z","shipDate":"2000-05-18T13:44:47.666Z","discontinued":true,"stockLevel":0.9439},{"id":1108378,"employee":"Buchanan, Steven","product":"Inlagd Sill","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":18.373,"quantity":365,"price":55.87,"orderDate":"2002-08-08T17:23:51.580Z","shipDate":"2002-08-09T17:23:51.580Z","discontinued":true,"stockLevel":0.9401},{"id":1108379,"employee":"King, Robert","product":"Röd Kaviar","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":99.132,"quantity":297,"price":14.63,"orderDate":"2005-06-24T13:16:07.279Z","shipDate":"2005-06-25T13:16:07.279Z","discontinued":false,"stockLevel":0.6151},{"id":1108380,"employee":"Leverling, Janet","product":"Camembert Pierrot","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":5.72,"quantity":366,"price":65.35,"orderDate":"2000-05-03T14:42:53.860Z","shipDate":"2000-05-04T14:42:53.860Z","discontinued":true,"stockLevel":0.9096},{"id":1108381,"employee":"Davolio, Nancy","product":"Escargots de Bourgogne","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":75.573,"quantity":152,"price":26.98,"orderDate":"2000-11-17T16:23:00.388Z","shipDate":"2000-11-19T16:23:00.388Z","discontinued":true,"stockLevel":0.4605},{"id":1108382,"employee":"Buchanan, Steven","product":"Ravioli Angelo","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":50.267,"quantity":228,"price":43.49,"orderDate":"2002-07-10T21:42:29.600Z","shipDate":"2002-07-11T21:42:29.600Z","discontinued":true,"stockLevel":0.3367},{"id":1108383,"employee":"Peacock, Margaret","product":"Ikura","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":76.858,"quantity":333,"price":87.09,"orderDate":"2011-07-19T13:32:02.589Z","shipDate":"2011-07-20T13:32:02.589Z","discontinued":true,"stockLevel":0.7231},{"id":1108384,"employee":"Fuller, Andrew","product":"Filo Mix","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":42.605,"quantity":307,"price":25.65,"orderDate":"2013-09-29T10:45:47.036Z","shipDate":"2013-10-01T10:45:47.036Z","discontinued":true,"stockLevel":0.2934},{"id":1108385,"employee":"Fuller, Andrew","product":"Sirop d'érable","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":90.175,"quantity":165,"price":34.24,"orderDate":"2013-05-31T17:05:31.591Z","shipDate":"2013-06-01T17:05:31.591Z","discontinued":true,"stockLevel":0.8454},{"id":1108386,"employee":"Peacock, Margaret","product":"Raclette Courdavault","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":80.548,"quantity":73,"price":77.8,"orderDate":"1999-06-14T13:59:59.155Z","shipDate":"1999-06-15T13:59:59.155Z","discontinued":true,"stockLevel":0.536},{"id":1108387,"employee":"Leverling, Janet","product":"Maxilaku","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":3.217,"quantity":379,"price":99.17,"orderDate":"2004-02-10T18:57:50.988Z","shipDate":"2004-02-11T18:57:50.988Z","discontinued":true,"stockLevel":0.6233},{"id":1108388,"employee":"Suyama, Naomi","product":"Schoggi Schokolade","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":45.938,"quantity":98,"price":38.33,"orderDate":"2003-01-19T10:50:44.030Z","shipDate":"2003-01-21T10:50:44.030Z","discontinued":true,"stockLevel":0.7777},{"id":1108389,"employee":"Suyama, Naomi","product":"Tofu","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":66.265,"quantity":42,"price":46.1,"orderDate":"2003-01-06T03:32:38.288Z","shipDate":"2003-01-07T03:32:38.288Z","discontinued":true,"stockLevel":0.3905},{"id":1108390,"employee":"Callahan, Laura","product":"Steeleye Stout","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":10.52,"quantity":55,"price":3.58,"orderDate":"2000-10-04T18:36:29.565Z","shipDate":"2000-10-05T18:36:29.565Z","discontinued":false,"stockLevel":0.2905},{"id":1108391,"employee":"Peacock, Margaret","product":"Valkoinen suklaa","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":5.257,"quantity":92,"price":88.96,"orderDate":"2017-10-14T09:32:57.909Z","shipDate":"2017-10-15T09:32:57.909Z","discontinued":false,"stockLevel":0.5166},{"id":1108392,"employee":"Suyama, Naomi","product":"Thüringer Rostbratwurst","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":13.5,"quantity":150,"price":55.22,"orderDate":"2009-08-07T19:06:53.603Z","shipDate":"2009-08-09T19:06:53.603Z","discontinued":false,"stockLevel":0.3158},{"id":1108393,"employee":"Peacock, Margaret","product":"Sirop d'érable","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":23.393,"quantity":114,"price":9.01,"orderDate":"1999-04-03T10:45:37.854Z","shipDate":"1999-04-05T10:45:37.854Z","discontinued":false,"stockLevel":0.7714},{"id":1108394,"employee":"Peacock, Margaret","product":"Filo Mix","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":12.591,"quantity":46,"price":5.22,"orderDate":"2014-12-21T23:44:44.669Z","shipDate":"2014-12-22T23:44:44.669Z","discontinued":true,"stockLevel":0.5211},{"id":1108395,"employee":"Leverling, Janet","product":"Carnarvon Tigers","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":56.898,"quantity":67,"price":0.19,"orderDate":"2000-12-24T18:55:12.241Z","shipDate":"2000-12-25T18:55:12.241Z","discontinued":true,"stockLevel":0.9286},{"id":1108396,"employee":"Fuller, Andrew","product":"Raclette Courdavault","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":94.509,"quantity":282,"price":0.56,"orderDate":"2017-10-14T17:50:51.202Z","shipDate":"2017-10-16T17:50:51.202Z","discontinued":true,"stockLevel":0.4181},{"id":1108397,"employee":"Leverling, Janet","product":"Konbu","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":24.049,"quantity":169,"price":34.13,"orderDate":"2007-08-15T07:51:43.060Z","shipDate":"2007-08-16T07:51:43.060Z","discontinued":true,"stockLevel":0.8763},{"id":1108398,"employee":"Gooney, Miguel","product":"Longlife Tofu","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":13.229,"quantity":104,"price":96.72,"orderDate":"1999-08-22T07:12:39.319Z","shipDate":"1999-08-24T07:12:39.319Z","discontinued":true,"stockLevel":0.8218},{"id":1108399,"employee":"Dodsworth, Anne","product":"Zaanse koeken","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":92.458,"quantity":149,"price":81.55,"orderDate":"2007-07-08T04:37:31.030Z","shipDate":"2007-07-09T04:37:31.030Z","discontinued":true,"stockLevel":0.1413},{"id":1108400,"employee":"Callahan, Laura","product":"Nord-Ost Matjeshering","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":84.145,"quantity":7,"price":53.26,"orderDate":"2008-08-26T05:56:58.764Z","shipDate":"2008-08-28T05:56:58.764Z","discontinued":true,"stockLevel":0.6809},{"id":1108401,"employee":"Davolio, Nancy","product":"Alice Mutton","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":74.331,"quantity":247,"price":47.39,"orderDate":"1999-11-05T17:51:09.480Z","shipDate":"1999-11-06T17:51:09.480Z","discontinued":false,"stockLevel":0.9079},{"id":1108402,"employee":"Callahan, Laura","product":"Rössle Sauerkraut","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":20.919,"quantity":346,"price":35.15,"orderDate":"2011-07-25T02:49:59.689Z","shipDate":"2011-07-27T02:49:59.689Z","discontinued":true,"stockLevel":0.616},{"id":1108403,"employee":"Buchanan, Steven","product":"Tunnbröd","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":83.618,"quantity":390,"price":64.8,"orderDate":"2011-03-20T22:55:14.170Z","shipDate":"2011-03-21T22:55:14.170Z","discontinued":true,"stockLevel":0.5412},{"id":1108404,"employee":"Fuller, Andrew","product":"Röd Kaviar","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":41.98,"quantity":31,"price":38.68,"orderDate":"2000-06-15T01:29:28.605Z","shipDate":"2000-06-16T01:29:28.605Z","discontinued":true,"stockLevel":0.3594},{"id":1108405,"employee":"Davolio, Nancy","product":"Gustaf's Knäckebröd","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":90.892,"quantity":113,"price":44.15,"orderDate":"2004-09-17T02:11:57.584Z","shipDate":"2004-09-19T02:11:57.584Z","discontinued":true,"stockLevel":0.676},{"id":1108406,"employee":"Dodsworth, Anne","product":"Sirop d'érable","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":12.016,"quantity":309,"price":18.48,"orderDate":"2003-03-02T06:42:57.608Z","shipDate":"2003-03-04T06:42:57.608Z","discontinued":false,"stockLevel":0.8521},{"id":1108407,"employee":"Gooney, Miguel","product":"Rhönbräu Klosterbier","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":3.736,"quantity":181,"price":82.79,"orderDate":"2007-02-19T21:55:47.940Z","shipDate":"2007-02-20T21:55:47.940Z","discontinued":false,"stockLevel":0.6495},{"id":1108408,"employee":"Callahan, Laura","product":"Rössle Sauerkraut","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":64.227,"quantity":374,"price":32.92,"orderDate":"2010-08-23T07:56:15.718Z","shipDate":"2010-08-25T07:56:15.718Z","discontinued":true,"stockLevel":0.1699},{"id":1108409,"employee":"Dodsworth, Anne","product":"Scottish Longbreads","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":30.4,"quantity":7,"price":27.28,"orderDate":"2005-06-25T16:29:30.619Z","shipDate":"2005-06-26T16:29:30.619Z","discontinued":true,"stockLevel":0.5237},{"id":1108410,"employee":"Gooney, Miguel","product":"Chartreuse verte","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":20.501,"quantity":247,"price":86.43,"orderDate":"2012-11-24T09:10:25.655Z","shipDate":"2012-11-25T09:10:25.655Z","discontinued":true,"stockLevel":0.5503},{"id":1108411,"employee":"Callahan, Laura","product":"Chef Anton's Gumbo Mix","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":95.914,"quantity":101,"price":15.36,"orderDate":"2016-04-16T22:08:35.568Z","shipDate":"2016-04-17T22:08:35.568Z","discontinued":true,"stockLevel":0.2066},{"id":1108412,"employee":"Buchanan, Steven","product":"Guaraná Fantástica","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":26.924,"quantity":329,"price":18.67,"orderDate":"2012-10-29T21:09:29.495Z","shipDate":"2012-10-30T21:09:29.495Z","discontinued":false,"stockLevel":0.4387},{"id":1108413,"employee":"Callahan, Laura","product":"Queso Manchego La Pastora","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":93.132,"quantity":137,"price":76.76,"orderDate":"2008-10-06T09:32:30.610Z","shipDate":"2008-10-07T09:32:30.610Z","discontinued":true,"stockLevel":0.3093},{"id":1108414,"employee":"Gooney, Miguel","product":"Zaanse koeken","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":88.413,"quantity":345,"price":83.67,"orderDate":"2015-12-18T21:25:23.063Z","shipDate":"2015-12-20T21:25:23.063Z","discontinued":true,"stockLevel":0.6855},{"id":1108415,"employee":"Peacock, Margaret","product":"Queso Manchego La Pastora","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":88.149,"quantity":165,"price":86.87,"orderDate":"2005-11-16T07:20:39.698Z","shipDate":"2005-11-18T07:20:39.698Z","discontinued":false,"stockLevel":0.8145},{"id":1108416,"employee":"Davolio, Nancy","product":"Escargots de Bourgogne","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":26.514,"quantity":12,"price":14.49,"orderDate":"2001-11-22T19:56:48.301Z","shipDate":"2001-11-23T19:56:48.301Z","discontinued":false,"stockLevel":0.2056},{"id":1108417,"employee":"Dodsworth, Anne","product":"Nord-Ost Matjeshering","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":31.368,"quantity":73,"price":92.33,"orderDate":"2006-12-28T16:36:18.266Z","shipDate":"2006-12-29T16:36:18.266Z","discontinued":true,"stockLevel":0.1318},{"id":1108418,"employee":"Leverling, Janet","product":"Rhönbräu Klosterbier","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":66.72,"quantity":117,"price":1.45,"orderDate":"2007-09-18T18:50:41.226Z","shipDate":"2007-09-20T18:50:41.226Z","discontinued":true,"stockLevel":0.6142},{"id":1108419,"employee":"Dodsworth, Anne","product":"Genen Shouyu","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":71.687,"quantity":198,"price":96.12,"orderDate":"2010-06-14T06:36:47.651Z","shipDate":"2010-06-15T06:36:47.651Z","discontinued":true,"stockLevel":0.925},{"id":1108420,"employee":"Leverling, Janet","product":"Filo Mix","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":5.181,"quantity":251,"price":44.09,"orderDate":"2014-01-28T09:04:28.178Z","shipDate":"2014-01-30T09:04:28.178Z","discontinued":false,"stockLevel":0.9459},{"id":1108421,"employee":"Gooney, Miguel","product":"Gnocchi di nonna Alice","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":4.055,"quantity":78,"price":26.27,"orderDate":"2015-05-22T18:44:50.392Z","shipDate":"2015-05-23T18:44:50.392Z","discontinued":false,"stockLevel":0.1286},{"id":1108422,"employee":"Peacock, Margaret","product":"Thüringer Rostbratwurst","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":23.426,"quantity":56,"price":34.06,"orderDate":"1999-04-26T23:33:06.512Z","shipDate":"1999-04-27T23:33:06.512Z","discontinued":false,"stockLevel":0.4339},{"id":1108423,"employee":"Peacock, Margaret","product":"Queso Manchego La Pastora","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":80.492,"quantity":20,"price":36.75,"orderDate":"2011-09-24T04:20:11.967Z","shipDate":"2011-09-25T04:20:11.967Z","discontinued":true,"stockLevel":0.4637},{"id":1108424,"employee":"Gooney, Miguel","product":"Thüringer Rostbratwurst","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":91.617,"quantity":28,"price":0.6,"orderDate":"2012-02-18T09:05:55.671Z","shipDate":"2012-02-20T09:05:55.671Z","discontinued":false,"stockLevel":0.8006},{"id":1108425,"employee":"Fuller, Andrew","product":"Uncle Bob's Organic Dried Pears","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":26.519,"quantity":164,"price":4.86,"orderDate":"2012-08-03T01:21:22.055Z","shipDate":"2012-08-05T01:21:22.055Z","discontinued":true,"stockLevel":0.1197},{"id":1108426,"employee":"Fuller, Andrew","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":0.934,"quantity":252,"price":47.38,"orderDate":"2000-01-28T19:57:30.663Z","shipDate":"2000-01-30T19:57:30.663Z","discontinued":true,"stockLevel":0.613},{"id":1108427,"employee":"Fuller, Andrew","product":"Filo Mix","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":17.173,"quantity":93,"price":24.65,"orderDate":"2003-04-13T14:11:36.370Z","shipDate":"2003-04-14T14:11:36.370Z","discontinued":false,"stockLevel":0.5713},{"id":1108428,"employee":"Leverling, Janet","product":"Sir Rodney's Marmalade","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":4.002,"quantity":126,"price":61.54,"orderDate":"2012-03-27T11:13:41.134Z","shipDate":"2012-03-28T11:13:41.134Z","discontinued":false,"stockLevel":0.1478},{"id":1108429,"employee":"Leverling, Janet","product":"Ravioli Angelo","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":20.785,"quantity":22,"price":90.75,"orderDate":"2004-02-23T18:29:17.060Z","shipDate":"2004-02-24T18:29:17.060Z","discontinued":true,"stockLevel":0.6783},{"id":1108430,"employee":"Fuller, Andrew","product":"Gumbär Gummibärchen","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":82.43,"quantity":376,"price":74.19,"orderDate":"2006-01-27T15:55:23.676Z","shipDate":"2006-01-29T15:55:23.676Z","discontinued":false,"stockLevel":0.3062},{"id":1108431,"employee":"Callahan, Laura","product":"Mishi Kobe Niku","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":46.077,"quantity":55,"price":75.01,"orderDate":"2002-01-18T12:14:56.991Z","shipDate":"2002-01-20T12:14:56.991Z","discontinued":true,"stockLevel":0.2271},{"id":1108432,"employee":"Buchanan, Steven","product":"Ikura","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":0.139,"quantity":135,"price":14.15,"orderDate":"2000-04-21T23:06:23.331Z","shipDate":"2000-04-23T23:06:23.331Z","discontinued":true,"stockLevel":0.8027},{"id":1108433,"employee":"Dodsworth, Anne","product":"Valkoinen suklaa","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":80.483,"quantity":135,"price":35.92,"orderDate":"1999-12-07T14:01:59.282Z","shipDate":"1999-12-08T14:01:59.282Z","discontinued":true,"stockLevel":0.6988},{"id":1108434,"employee":"Leverling, Janet","product":"Chartreuse verte","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":31.597,"quantity":262,"price":59.07,"orderDate":"2000-06-26T15:45:18.034Z","shipDate":"2000-06-27T15:45:18.034Z","discontinued":true,"stockLevel":0.7603},{"id":1108435,"employee":"Peacock, Margaret","product":"Guaraná Fantástica","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":79.93,"quantity":148,"price":81.69,"orderDate":"2000-04-08T02:33:42.671Z","shipDate":"2000-04-09T02:33:42.671Z","discontinued":false,"stockLevel":0.5941},{"id":1108436,"employee":"Callahan, Laura","product":"Geitost","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":46.866,"quantity":336,"price":68.63,"orderDate":"2017-09-03T18:08:27.939Z","shipDate":"2017-09-05T18:08:27.939Z","discontinued":false,"stockLevel":0.8723},{"id":1108437,"employee":"Fuller, Andrew","product":"Chef Anton's Cajun Seasoning","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":12.314,"quantity":126,"price":78.55,"orderDate":"1998-12-20T00:36:06.941Z","shipDate":"1998-12-21T00:36:06.941Z","discontinued":false,"stockLevel":0.4148},{"id":1108438,"employee":"Callahan, Laura","product":"Gnocchi di nonna Alice","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":95.402,"quantity":132,"price":53.32,"orderDate":"2002-12-10T19:20:49.044Z","shipDate":"2002-12-11T19:20:49.044Z","discontinued":false,"stockLevel":0.9167},{"id":1108439,"employee":"Dodsworth, Anne","product":"Guaraná Fantástica","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":10.435,"quantity":300,"price":33.81,"orderDate":"2018-06-11T09:22:41.294Z","shipDate":"2018-06-13T09:22:41.294Z","discontinued":false,"stockLevel":0.4907},{"id":1108440,"employee":"Davolio, Nancy","product":"Zaanse koeken","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":25.14,"quantity":44,"price":67.4,"orderDate":"2004-01-13T08:01:34.334Z","shipDate":"2004-01-14T08:01:34.334Z","discontinued":false,"stockLevel":0.5769},{"id":1108441,"employee":"Callahan, Laura","product":"Mascarpone Fabioli","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":14.243,"quantity":57,"price":62.28,"orderDate":"2014-09-04T14:07:46.184Z","shipDate":"2014-09-06T14:07:46.184Z","discontinued":true,"stockLevel":0.6311},{"id":1108442,"employee":"Peacock, Margaret","product":"Queso Manchego La Pastora","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":52.653,"quantity":31,"price":84.89,"orderDate":"2015-04-10T02:08:40.457Z","shipDate":"2015-04-11T02:08:40.457Z","discontinued":true,"stockLevel":0.8906},{"id":1108443,"employee":"Dodsworth, Anne","product":"Outback Lager","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":75.577,"quantity":270,"price":69.06,"orderDate":"2001-08-08T03:23:30.806Z","shipDate":"2001-08-10T03:23:30.806Z","discontinued":true,"stockLevel":0.4761},{"id":1108444,"employee":"Gooney, Miguel","product":"Mascarpone Fabioli","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":16.774,"quantity":326,"price":56.68,"orderDate":"2016-05-21T23:39:37.568Z","shipDate":"2016-05-22T23:39:37.568Z","discontinued":true,"stockLevel":0.9247},{"id":1108445,"employee":"Gooney, Miguel","product":"Nord-Ost Matjeshering","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":77.746,"quantity":113,"price":92.41,"orderDate":"2017-03-22T01:11:31.562Z","shipDate":"2017-03-23T01:11:31.562Z","discontinued":false,"stockLevel":0.5184},{"id":1108446,"employee":"Leverling, Janet","product":"Pavlova","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":35.105,"quantity":288,"price":64.97,"orderDate":"2013-07-16T13:01:05.945Z","shipDate":"2013-07-18T13:01:05.945Z","discontinued":true,"stockLevel":0.2147},{"id":1108447,"employee":"Suyama, Naomi","product":"Mishi Kobe Niku","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":57.657,"quantity":358,"price":13.47,"orderDate":"2016-05-17T13:35:42.000Z","shipDate":"2016-05-18T13:35:42.000Z","discontinued":true,"stockLevel":0.2138},{"id":1108448,"employee":"Peacock, Margaret","product":"Côte de Blaye","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":82.753,"quantity":42,"price":58.35,"orderDate":"2004-07-05T07:47:12.717Z","shipDate":"2004-07-07T07:47:12.717Z","discontinued":true,"stockLevel":0.7445},{"id":1108449,"employee":"Buchanan, Steven","product":"Rhönbräu Klosterbier","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":8.746,"quantity":75,"price":84.7,"orderDate":"2002-10-01T20:28:01.697Z","shipDate":"2002-10-02T20:28:01.697Z","discontinued":true,"stockLevel":0.7022},{"id":1108450,"employee":"Fuller, Andrew","product":"Ravioli Angelo","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":76.857,"quantity":281,"price":25.9,"orderDate":"2001-05-04T20:51:42.983Z","shipDate":"2001-05-05T20:51:42.983Z","discontinued":true,"stockLevel":0.1525},{"id":1108451,"employee":"Davolio, Nancy","product":"Gravad lax","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":40.31,"quantity":392,"price":65.12,"orderDate":"2002-08-25T22:59:30.620Z","shipDate":"2002-08-27T22:59:30.620Z","discontinued":true,"stockLevel":0.4335},{"id":1108452,"employee":"Fuller, Andrew","product":"Mozzarella di Giovanni","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":85.46,"quantity":231,"price":98.72,"orderDate":"2011-07-31T16:47:54.459Z","shipDate":"2011-08-02T16:47:54.459Z","discontinued":true,"stockLevel":0.4809},{"id":1108453,"employee":"Leverling, Janet","product":"Outback Lager","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":22.463,"quantity":225,"price":30.82,"orderDate":"2009-02-18T09:47:49.528Z","shipDate":"2009-02-19T09:47:49.528Z","discontinued":true,"stockLevel":0.1679},{"id":1108454,"employee":"Buchanan, Steven","product":"Inlagd Sill","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":5.147,"quantity":34,"price":12.91,"orderDate":"2013-12-03T02:25:50.237Z","shipDate":"2013-12-04T02:25:50.237Z","discontinued":false,"stockLevel":0.5611},{"id":1108455,"employee":"Suyama, Naomi","product":"Chocolade","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":16.292,"quantity":311,"price":17.28,"orderDate":"1999-01-15T06:43:32.370Z","shipDate":"1999-01-17T06:43:32.370Z","discontinued":false,"stockLevel":0.5945},{"id":1108456,"employee":"Suyama, Naomi","product":"Lakkalikööri","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":49.941,"quantity":314,"price":59.89,"orderDate":"2016-10-04T06:43:28.977Z","shipDate":"2016-10-05T06:43:28.977Z","discontinued":true,"stockLevel":0.2574},{"id":1108457,"employee":"Davolio, Nancy","product":"Fløtemysost","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":57.383,"quantity":180,"price":94.84,"orderDate":"2005-12-01T22:44:20.955Z","shipDate":"2005-12-03T22:44:20.955Z","discontinued":true,"stockLevel":0.381},{"id":1108458,"employee":"Suyama, Naomi","product":"Singaporean Hokkien Fried Mee","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":28.976,"quantity":253,"price":78.33,"orderDate":"2015-08-21T10:42:01.813Z","shipDate":"2015-08-22T10:42:01.813Z","discontinued":true,"stockLevel":0.4348},{"id":1108459,"employee":"Buchanan, Steven","product":"Inlagd Sill","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":47.916,"quantity":235,"price":98.48,"orderDate":"2007-10-20T13:14:45.142Z","shipDate":"2007-10-22T13:14:45.142Z","discontinued":false,"stockLevel":0.4114},{"id":1108460,"employee":"Buchanan, Steven","product":"Valkoinen suklaa","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":85.264,"quantity":340,"price":22.64,"orderDate":"2008-10-16T02:26:42.604Z","shipDate":"2008-10-17T02:26:42.604Z","discontinued":true,"stockLevel":0.9285},{"id":1108461,"employee":"Dodsworth, Anne","product":"Sir Rodney's Scones","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":25.264,"quantity":108,"price":61.39,"orderDate":"2011-05-28T07:29:04.870Z","shipDate":"2011-05-29T07:29:04.870Z","discontinued":true,"stockLevel":0.1077},{"id":1108462,"employee":"Suyama, Naomi","product":"Konbu","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":9.883,"quantity":114,"price":67.07,"orderDate":"1999-06-12T05:25:00.583Z","shipDate":"1999-06-13T05:25:00.583Z","discontinued":true,"stockLevel":0.3138},{"id":1108463,"employee":"Callahan, Laura","product":"Gorgonzola Telino","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":23.253,"quantity":327,"price":65.4,"orderDate":"2005-08-19T04:14:08.962Z","shipDate":"2005-08-20T04:14:08.962Z","discontinued":true,"stockLevel":0.7438},{"id":1108464,"employee":"Fuller, Andrew","product":"Uncle Bob's Organic Dried Pears","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":33.3,"quantity":104,"price":7.96,"orderDate":"2005-12-13T01:46:37.403Z","shipDate":"2005-12-15T01:46:37.403Z","discontinued":false,"stockLevel":0.7307},{"id":1108465,"employee":"Fuller, Andrew","product":"Geitost","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":0.598,"quantity":150,"price":68.67,"orderDate":"2006-09-10T00:34:52.436Z","shipDate":"2006-09-11T00:34:52.436Z","discontinued":true,"stockLevel":0.5962},{"id":1108466,"employee":"Davolio, Nancy","product":"Gustaf's Knäckebröd","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":13.757,"quantity":137,"price":23,"orderDate":"2000-01-01T19:12:31.538Z","shipDate":"2000-01-02T19:12:31.538Z","discontinued":true,"stockLevel":0.7326},{"id":1108467,"employee":"King, Robert","product":"Rhönbräu Klosterbier","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":41.483,"quantity":399,"price":49.13,"orderDate":"2008-03-30T21:38:23.024Z","shipDate":"2008-04-01T21:38:23.024Z","discontinued":true,"stockLevel":0.9088},{"id":1108468,"employee":"Suyama, Naomi","product":"Ipoh Coffee","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":9.341,"quantity":319,"price":16.41,"orderDate":"2014-09-10T13:52:05.114Z","shipDate":"2014-09-12T13:52:05.114Z","discontinued":true,"stockLevel":0.1782},{"id":1108469,"employee":"Leverling, Janet","product":"Northwoods Cranberry Sauce","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":20.083,"quantity":163,"price":53.86,"orderDate":"2013-08-19T13:03:23.558Z","shipDate":"2013-08-21T13:03:23.558Z","discontinued":true,"stockLevel":0.7038},{"id":1108470,"employee":"Fuller, Andrew","product":"Wimmers gute Semmelknödel","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":17.454,"quantity":350,"price":52.08,"orderDate":"2017-04-15T06:56:48.217Z","shipDate":"2017-04-16T06:56:48.217Z","discontinued":true,"stockLevel":0.5631},{"id":1108471,"employee":"Fuller, Andrew","product":"Côte de Blaye","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":41.957,"quantity":287,"price":56.08,"orderDate":"2012-04-13T12:52:39.781Z","shipDate":"2012-04-14T12:52:39.781Z","discontinued":false,"stockLevel":0.5578},{"id":1108472,"employee":"Fuller, Andrew","product":"Zaanse koeken","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":61.485,"quantity":168,"price":49.15,"orderDate":"1998-06-17T07:43:20.110Z","shipDate":"1998-06-18T07:43:20.110Z","discontinued":false,"stockLevel":0.7501},{"id":1108473,"employee":"Dodsworth, Anne","product":"Camembert Pierrot","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":9.864,"quantity":282,"price":58.31,"orderDate":"2005-09-29T12:55:02.197Z","shipDate":"2005-09-30T12:55:02.197Z","discontinued":true,"stockLevel":0.2194},{"id":1108474,"employee":"Fuller, Andrew","product":"NuNuCa Nuß-Nougat-Creme","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":83.545,"quantity":82,"price":29.84,"orderDate":"2012-06-19T00:11:47.912Z","shipDate":"2012-06-20T00:11:47.912Z","discontinued":false,"stockLevel":0.4775},{"id":1108475,"employee":"Davolio, Nancy","product":"Gravad lax","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":18.748,"quantity":192,"price":44.6,"orderDate":"2001-09-18T00:13:32.680Z","shipDate":"2001-09-20T00:13:32.680Z","discontinued":true,"stockLevel":0.3034},{"id":1108476,"employee":"Peacock, Margaret","product":"Queso Cabrales","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":18.614,"quantity":225,"price":1.23,"orderDate":"1998-01-27T06:23:23.545Z","shipDate":"1998-01-28T06:23:23.545Z","discontinued":true,"stockLevel":0.5902},{"id":1108477,"employee":"Davolio, Nancy","product":"Alice Mutton","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":60.202,"quantity":15,"price":59.75,"orderDate":"2014-10-14T09:33:22.842Z","shipDate":"2014-10-16T09:33:22.842Z","discontinued":true,"stockLevel":0.2164},{"id":1108478,"employee":"Leverling, Janet","product":"Chef Anton's Gumbo Mix","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":70.177,"quantity":153,"price":71.71,"orderDate":"2005-10-16T01:53:52.155Z","shipDate":"2005-10-18T01:53:52.155Z","discontinued":true,"stockLevel":0.6064},{"id":1108479,"employee":"Gooney, Miguel","product":"Schoggi Schokolade","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":7.464,"quantity":54,"price":94.42,"orderDate":"2000-05-19T14:28:33.322Z","shipDate":"2000-05-20T14:28:33.322Z","discontinued":true,"stockLevel":0.7212},{"id":1108480,"employee":"Peacock, Margaret","product":"Steeleye Stout","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":64.682,"quantity":333,"price":20.69,"orderDate":"2009-05-23T19:33:43.284Z","shipDate":"2009-05-24T19:33:43.284Z","discontinued":true,"stockLevel":0.1578},{"id":1108481,"employee":"King, Robert","product":"Camembert Pierrot","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":97.024,"quantity":218,"price":21.86,"orderDate":"2014-10-21T10:28:35.688Z","shipDate":"2014-10-23T10:28:35.688Z","discontinued":true,"stockLevel":0.4455},{"id":1108482,"employee":"Leverling, Janet","product":"Louisiana Hot Spiced Okra","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":7.207,"quantity":90,"price":89.3,"orderDate":"2013-11-23T19:10:24.744Z","shipDate":"2013-11-24T19:10:24.744Z","discontinued":true,"stockLevel":0.8041},{"id":1108483,"employee":"Davolio, Nancy","product":"Fløtemysost","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":92.586,"quantity":132,"price":18.83,"orderDate":"2001-09-01T03:12:33.549Z","shipDate":"2001-09-02T03:12:33.549Z","discontinued":true,"stockLevel":0.1488},{"id":1108484,"employee":"King, Robert","product":"Raclette Courdavault","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":11.903,"quantity":189,"price":45.92,"orderDate":"1998-10-14T00:46:55.801Z","shipDate":"1998-10-15T00:46:55.801Z","discontinued":true,"stockLevel":0.4809},{"id":1108485,"employee":"Peacock, Margaret","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":86.1,"quantity":88,"price":90.17,"orderDate":"2004-03-13T11:33:42.330Z","shipDate":"2004-03-15T11:33:42.330Z","discontinued":true,"stockLevel":0.6639},{"id":1108486,"employee":"Davolio, Nancy","product":"Chartreuse verte","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":93.817,"quantity":189,"price":22.89,"orderDate":"2015-10-10T03:26:33.675Z","shipDate":"2015-10-12T03:26:33.675Z","discontinued":true,"stockLevel":0.4671},{"id":1108487,"employee":"Gooney, Miguel","product":"Chartreuse verte","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":97.676,"quantity":188,"price":46.84,"orderDate":"2010-01-10T06:57:50.876Z","shipDate":"2010-01-11T06:57:50.876Z","discontinued":true,"stockLevel":0.2242},{"id":1108488,"employee":"Buchanan, Steven","product":"Outback Lager","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":50.744,"quantity":198,"price":50.43,"orderDate":"2011-01-09T17:18:45.632Z","shipDate":"2011-01-10T17:18:45.632Z","discontinued":true,"stockLevel":0.6157},{"id":1108489,"employee":"Suyama, Naomi","product":"Inlagd Sill","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":1.286,"quantity":89,"price":23.83,"orderDate":"2016-08-19T02:35:07.478Z","shipDate":"2016-08-21T02:35:07.478Z","discontinued":false,"stockLevel":0.124},{"id":1108490,"employee":"King, Robert","product":"Gudbrandsdalsost","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":31.791,"quantity":10,"price":14.43,"orderDate":"2016-01-20T08:54:32.886Z","shipDate":"2016-01-21T08:54:32.886Z","discontinued":true,"stockLevel":0.8161},{"id":1108491,"employee":"Gooney, Miguel","product":"Rhönbräu Klosterbier","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":22.563,"quantity":209,"price":6.46,"orderDate":"2009-04-25T10:19:58.276Z","shipDate":"2009-04-26T10:19:58.276Z","discontinued":true,"stockLevel":0.7699},{"id":1108492,"employee":"Suyama, Naomi","product":"Ravioli Angelo","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":7.966,"quantity":317,"price":24.66,"orderDate":"2014-06-23T10:57:16.260Z","shipDate":"2014-06-24T10:57:16.260Z","discontinued":false,"stockLevel":0.2211},{"id":1108493,"employee":"Dodsworth, Anne","product":"Ravioli Angelo","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":24.458,"quantity":143,"price":69.36,"orderDate":"2004-09-18T09:43:13.311Z","shipDate":"2004-09-19T09:43:13.311Z","discontinued":false,"stockLevel":0.4109},{"id":1108494,"employee":"Suyama, Naomi","product":"Inlagd Sill","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":92.52,"quantity":99,"price":81.84,"orderDate":"2003-03-11T20:32:01.629Z","shipDate":"2003-03-12T20:32:01.629Z","discontinued":true,"stockLevel":0.3169},{"id":1108495,"employee":"Callahan, Laura","product":"Camembert Pierrot","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":39.306,"quantity":49,"price":75.09,"orderDate":"1999-07-19T23:08:25.728Z","shipDate":"1999-07-20T23:08:25.728Z","discontinued":true,"stockLevel":0.2217},{"id":1108496,"employee":"Gooney, Miguel","product":"Raclette Courdavault","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":66.625,"quantity":268,"price":64.11,"orderDate":"2013-05-03T15:44:49.534Z","shipDate":"2013-05-04T15:44:49.534Z","discontinued":true,"stockLevel":0.3035},{"id":1108497,"employee":"Fuller, Andrew","product":"Ravioli Angelo","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":32.045,"quantity":360,"price":59.73,"orderDate":"1999-08-31T04:47:19.933Z","shipDate":"1999-09-02T04:47:19.933Z","discontinued":true,"stockLevel":0.7581},{"id":1108498,"employee":"Gooney, Miguel","product":"Röd Kaviar","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":3.313,"quantity":354,"price":26.65,"orderDate":"1999-07-14T08:01:06.503Z","shipDate":"1999-07-16T08:01:06.503Z","discontinued":true,"stockLevel":0.4678},{"id":1108499,"employee":"Callahan, Laura","product":"Outback Lager","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":1.714,"quantity":263,"price":85.76,"orderDate":"2012-12-31T18:56:03.261Z","shipDate":"2013-01-02T18:56:03.261Z","discontinued":true,"stockLevel":0.4718},{"id":1108500,"employee":"Buchanan, Steven","product":"Original Frankfurter grüne Soße","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":64.952,"quantity":377,"price":43.47,"orderDate":"2001-05-03T06:34:15.775Z","shipDate":"2001-05-05T06:34:15.775Z","discontinued":true,"stockLevel":0.4937},{"id":1108501,"employee":"Fuller, Andrew","product":"Ravioli Angelo","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":31.297,"quantity":83,"price":26.45,"orderDate":"2000-09-08T18:09:29.235Z","shipDate":"2000-09-09T18:09:29.235Z","discontinued":false,"stockLevel":0.1967},{"id":1108502,"employee":"Leverling, Janet","product":"Sir Rodney's Scones","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":82.788,"quantity":247,"price":94.65,"orderDate":"2006-01-27T21:10:21.608Z","shipDate":"2006-01-28T21:10:21.608Z","discontinued":true,"stockLevel":0.3508},{"id":1108503,"employee":"Leverling, Janet","product":"Lakkalikööri","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":47.899,"quantity":83,"price":91.17,"orderDate":"2000-08-28T01:37:26.172Z","shipDate":"2000-08-29T01:37:26.172Z","discontinued":true,"stockLevel":0.7999},{"id":1108504,"employee":"Davolio, Nancy","product":"Uncle Bob's Organic Dried Pears","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":80.029,"quantity":45,"price":8.17,"orderDate":"2002-09-15T06:21:32.973Z","shipDate":"2002-09-17T06:21:32.973Z","discontinued":true,"stockLevel":0.4822},{"id":1108505,"employee":"Leverling, Janet","product":"Boston Crab Meat","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":58.854,"quantity":264,"price":82.75,"orderDate":"2014-03-25T03:09:28.487Z","shipDate":"2014-03-27T03:09:28.487Z","discontinued":true,"stockLevel":0.6797},{"id":1108506,"employee":"Buchanan, Steven","product":"Tarte au sucre","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":73.157,"quantity":26,"price":19.54,"orderDate":"2008-07-14T15:37:15.755Z","shipDate":"2008-07-16T15:37:15.755Z","discontinued":false,"stockLevel":0.5025},{"id":1108507,"employee":"Fuller, Andrew","product":"Chartreuse verte","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":17.751,"quantity":340,"price":60.49,"orderDate":"2002-11-02T00:49:30.347Z","shipDate":"2002-11-03T00:49:30.347Z","discontinued":true,"stockLevel":0.2357},{"id":1108508,"employee":"Gooney, Miguel","product":"Vegie-spread","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":47.163,"quantity":264,"price":91.46,"orderDate":"2012-02-14T08:24:33.144Z","shipDate":"2012-02-16T08:24:33.144Z","discontinued":false,"stockLevel":0.2441},{"id":1108509,"employee":"Fuller, Andrew","product":"Gumbär Gummibärchen","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":12.152,"quantity":358,"price":15.89,"orderDate":"2006-05-04T10:41:56.427Z","shipDate":"2006-05-05T10:41:56.427Z","discontinued":true,"stockLevel":0.5439},{"id":1108510,"employee":"Fuller, Andrew","product":"Schoggi Schokolade","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":8.459,"quantity":379,"price":7.61,"orderDate":"2009-10-10T21:40:24.401Z","shipDate":"2009-10-12T21:40:24.401Z","discontinued":false,"stockLevel":0.366},{"id":1108511,"employee":"Buchanan, Steven","product":"Uncle Bob's Organic Dried Pears","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":31.353,"quantity":134,"price":8.36,"orderDate":"2000-01-17T10:35:08.955Z","shipDate":"2000-01-19T10:35:08.955Z","discontinued":false,"stockLevel":0.8331},{"id":1108512,"employee":"Leverling, Janet","product":"Camembert Pierrot","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":10.686,"quantity":247,"price":19.03,"orderDate":"2003-12-04T18:09:17.635Z","shipDate":"2003-12-06T18:09:17.635Z","discontinued":true,"stockLevel":0.3929},{"id":1108513,"employee":"Buchanan, Steven","product":"Outback Lager","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":10.674,"quantity":4,"price":78.52,"orderDate":"2004-02-02T08:51:26.491Z","shipDate":"2004-02-03T08:51:26.491Z","discontinued":false,"stockLevel":0.1042},{"id":1108514,"employee":"Suyama, Naomi","product":"Côte de Blaye","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":88.323,"quantity":292,"price":5.44,"orderDate":"2005-07-24T03:01:09.632Z","shipDate":"2005-07-25T03:01:09.632Z","discontinued":true,"stockLevel":0.8331},{"id":1108515,"employee":"Suyama, Naomi","product":"Spegesild","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":63.156,"quantity":357,"price":67.99,"orderDate":"2015-05-16T05:22:13.313Z","shipDate":"2015-05-17T05:22:13.313Z","discontinued":true,"stockLevel":0.8564},{"id":1108516,"employee":"Buchanan, Steven","product":"Gudbrandsdalsost","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":34.37,"quantity":243,"price":40.78,"orderDate":"2013-04-28T10:00:57.954Z","shipDate":"2013-04-29T10:00:57.954Z","discontinued":true,"stockLevel":0.1284},{"id":1108517,"employee":"Fuller, Andrew","product":"Original Frankfurter grüne Soße","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":26.53,"quantity":95,"price":37.23,"orderDate":"2002-05-24T23:07:33.934Z","shipDate":"2002-05-25T23:07:33.934Z","discontinued":false,"stockLevel":0.2572},{"id":1108518,"employee":"King, Robert","product":"Grandma's Boysenberry Spread","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":91.819,"quantity":219,"price":12.93,"orderDate":"2001-07-04T05:54:52.025Z","shipDate":"2001-07-06T05:54:52.025Z","discontinued":true,"stockLevel":0.5152},{"id":1108519,"employee":"Davolio, Nancy","product":"Chef Anton's Gumbo Mix","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":98.678,"quantity":41,"price":96.29,"orderDate":"2005-06-16T11:35:25.984Z","shipDate":"2005-06-18T11:35:25.984Z","discontinued":false,"stockLevel":0.2682},{"id":1108520,"employee":"Fuller, Andrew","product":"Sasquatch Ale","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":55.793,"quantity":259,"price":36.31,"orderDate":"2009-03-12T05:47:06.666Z","shipDate":"2009-03-13T05:47:06.666Z","discontinued":true,"stockLevel":0.2884},{"id":1108521,"employee":"Leverling, Janet","product":"Sasquatch Ale","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":87.675,"quantity":168,"price":58.22,"orderDate":"2015-01-15T23:42:41.033Z","shipDate":"2015-01-16T23:42:41.033Z","discontinued":true,"stockLevel":0.7602},{"id":1108522,"employee":"Callahan, Laura","product":"Chocolade","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":59.123,"quantity":63,"price":90.74,"orderDate":"2003-09-28T20:52:41.204Z","shipDate":"2003-09-29T20:52:41.204Z","discontinued":false,"stockLevel":0.2579},{"id":1108523,"employee":"Peacock, Margaret","product":"Gorgonzola Telino","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":37.515,"quantity":169,"price":37.99,"orderDate":"2003-07-23T16:42:29.107Z","shipDate":"2003-07-24T16:42:29.107Z","discontinued":true,"stockLevel":0.7265},{"id":1108524,"employee":"Davolio, Nancy","product":"Outback Lager","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":40.382,"quantity":142,"price":34.51,"orderDate":"2009-04-22T10:03:00.435Z","shipDate":"2009-04-24T10:03:00.435Z","discontinued":false,"stockLevel":0.2547},{"id":1108525,"employee":"Callahan, Laura","product":"Pavlova","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":30.563,"quantity":3,"price":2.29,"orderDate":"1998-08-28T04:02:56.356Z","shipDate":"1998-08-30T04:02:56.356Z","discontinued":true,"stockLevel":0.5122},{"id":1108526,"employee":"Davolio, Nancy","product":"Pavlova","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":99.556,"quantity":276,"price":83.19,"orderDate":"2006-05-18T06:00:52.787Z","shipDate":"2006-05-20T06:00:52.787Z","discontinued":false,"stockLevel":0.4093},{"id":1108527,"employee":"Fuller, Andrew","product":"Fløtemysost","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":89.96,"quantity":174,"price":20.87,"orderDate":"2007-08-10T13:22:12.349Z","shipDate":"2007-08-12T13:22:12.349Z","discontinued":true,"stockLevel":0.5447},{"id":1108528,"employee":"Fuller, Andrew","product":"Gravad lax","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":32.173,"quantity":194,"price":30.08,"orderDate":"2016-08-17T03:17:16.015Z","shipDate":"2016-08-19T03:17:16.015Z","discontinued":true,"stockLevel":0.4584},{"id":1108529,"employee":"Leverling, Janet","product":"Maxilaku","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":30.409,"quantity":216,"price":35.01,"orderDate":"2011-03-04T03:36:19.475Z","shipDate":"2011-03-05T03:36:19.475Z","discontinued":true,"stockLevel":0.5688},{"id":1108530,"employee":"King, Robert","product":"Chartreuse verte","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":35.02,"quantity":46,"price":6.97,"orderDate":"2004-12-29T15:49:36.568Z","shipDate":"2004-12-30T15:49:36.568Z","discontinued":true,"stockLevel":0.6333},{"id":1108531,"employee":"Fuller, Andrew","product":"Tunnbröd","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":0.973,"quantity":175,"price":17.51,"orderDate":"2014-08-30T11:56:00.996Z","shipDate":"2014-08-31T11:56:00.996Z","discontinued":true,"stockLevel":0.4372},{"id":1108532,"employee":"Leverling, Janet","product":"Jack's New England Clam Chowder","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":17.021,"quantity":152,"price":22.15,"orderDate":"1999-08-15T07:26:34.928Z","shipDate":"1999-08-17T07:26:34.928Z","discontinued":true,"stockLevel":0.3753},{"id":1108533,"employee":"Buchanan, Steven","product":"Singaporean Hokkien Fried Mee","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":15.408,"quantity":267,"price":76.77,"orderDate":"2004-01-22T08:21:24.911Z","shipDate":"2004-01-24T08:21:24.911Z","discontinued":true,"stockLevel":0.3445},{"id":1108534,"employee":"King, Robert","product":"Rössle Sauerkraut","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":81.918,"quantity":318,"price":66.62,"orderDate":"2017-11-07T18:08:07.974Z","shipDate":"2017-11-08T18:08:07.974Z","discontinued":false,"stockLevel":0.839},{"id":1108535,"employee":"Fuller, Andrew","product":"NuNuCa Nuß-Nougat-Creme","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":58.433,"quantity":105,"price":1.71,"orderDate":"2017-11-20T04:21:30.964Z","shipDate":"2017-11-21T04:21:30.964Z","discontinued":true,"stockLevel":0.3829},{"id":1108536,"employee":"Leverling, Janet","product":"Valkoinen suklaa","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":60.822,"quantity":329,"price":0.13,"orderDate":"2009-05-18T20:21:18.638Z","shipDate":"2009-05-20T20:21:18.638Z","discontinued":true,"stockLevel":0.4108},{"id":1108537,"employee":"Leverling, Janet","product":"Côte de Blaye","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":79.575,"quantity":284,"price":57.13,"orderDate":"2003-07-18T13:57:55.067Z","shipDate":"2003-07-20T13:57:55.067Z","discontinued":true,"stockLevel":0.479},{"id":1108538,"employee":"Fuller, Andrew","product":"Gumbär Gummibärchen","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":68.937,"quantity":275,"price":45.37,"orderDate":"2004-05-24T18:05:55.054Z","shipDate":"2004-05-26T18:05:55.054Z","discontinued":true,"stockLevel":0.5671},{"id":1108539,"employee":"Fuller, Andrew","product":"Inlagd Sill","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":66.079,"quantity":136,"price":51.18,"orderDate":"2003-12-25T05:47:20.924Z","shipDate":"2003-12-26T05:47:20.924Z","discontinued":true,"stockLevel":0.5786},{"id":1108540,"employee":"Gooney, Miguel","product":"Rhönbräu Klosterbier","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":13.435,"quantity":62,"price":99.32,"orderDate":"1999-12-27T01:23:35.433Z","shipDate":"1999-12-29T01:23:35.433Z","discontinued":true,"stockLevel":0.6581},{"id":1108541,"employee":"Leverling, Janet","product":"Louisiana Hot Spiced Okra","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":68.21,"quantity":103,"price":5.32,"orderDate":"2001-06-07T22:27:52.025Z","shipDate":"2001-06-09T22:27:52.025Z","discontinued":true,"stockLevel":0.7119},{"id":1108542,"employee":"Buchanan, Steven","product":"Gumbär Gummibärchen","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":61.523,"quantity":96,"price":3.52,"orderDate":"2011-02-23T11:46:14.195Z","shipDate":"2011-02-25T11:46:14.195Z","discontinued":true,"stockLevel":0.2676},{"id":1108543,"employee":"Callahan, Laura","product":"Escargots de Bourgogne","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":36.364,"quantity":11,"price":27.56,"orderDate":"2007-06-04T03:48:11.969Z","shipDate":"2007-06-06T03:48:11.969Z","discontinued":true,"stockLevel":0.6639},{"id":1108544,"employee":"Suyama, Naomi","product":"Sirop d'érable","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":44.535,"quantity":115,"price":15.6,"orderDate":"2017-10-09T03:55:42.807Z","shipDate":"2017-10-11T03:55:42.807Z","discontinued":true,"stockLevel":0.6679},{"id":1108545,"employee":"Fuller, Andrew","product":"Tarte au sucre","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":57.848,"quantity":255,"price":47.37,"orderDate":"2013-05-18T20:41:11.545Z","shipDate":"2013-05-19T20:41:11.545Z","discontinued":true,"stockLevel":0.4259},{"id":1108546,"employee":"Callahan, Laura","product":"Mishi Kobe Niku","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":39.209,"quantity":196,"price":71.65,"orderDate":"2009-07-31T11:04:50.902Z","shipDate":"2009-08-02T11:04:50.902Z","discontinued":false,"stockLevel":0.1729},{"id":1108547,"employee":"Fuller, Andrew","product":"Queso Manchego La Pastora","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":50.131,"quantity":22,"price":65.95,"orderDate":"2015-02-20T16:26:33.769Z","shipDate":"2015-02-21T16:26:33.769Z","discontinued":true,"stockLevel":0.5965},{"id":1108548,"employee":"Davolio, Nancy","product":"Mozzarella di Giovanni","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":1.281,"quantity":246,"price":53.48,"orderDate":"2015-01-04T07:30:29.194Z","shipDate":"2015-01-06T07:30:29.194Z","discontinued":false,"stockLevel":0.609},{"id":1108549,"employee":"Callahan, Laura","product":"Chocolade","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":91.504,"quantity":350,"price":99.44,"orderDate":"2006-12-28T19:52:27.890Z","shipDate":"2006-12-29T19:52:27.890Z","discontinued":false,"stockLevel":0.6825},{"id":1108550,"employee":"Leverling, Janet","product":"Gumbär Gummibärchen","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":99.008,"quantity":102,"price":74.75,"orderDate":"2012-03-17T14:02:20.280Z","shipDate":"2012-03-18T14:02:20.280Z","discontinued":false,"stockLevel":0.3074},{"id":1108551,"employee":"Buchanan, Steven","product":"Tofu","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":32.829,"quantity":301,"price":12.06,"orderDate":"2008-12-21T20:07:47.003Z","shipDate":"2008-12-22T20:07:47.003Z","discontinued":false,"stockLevel":0.7284},{"id":1108552,"employee":"Suyama, Naomi","product":"Scottish Longbreads","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":69.994,"quantity":350,"price":72.78,"orderDate":"2006-02-04T11:12:23.205Z","shipDate":"2006-02-05T11:12:23.205Z","discontinued":false,"stockLevel":0.7943},{"id":1108553,"employee":"Buchanan, Steven","product":"Tofu","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":34.545,"quantity":132,"price":56.16,"orderDate":"2018-10-11T13:55:50.106Z","shipDate":"2018-10-12T13:55:50.106Z","discontinued":true,"stockLevel":0.5151},{"id":1108554,"employee":"Callahan, Laura","product":"Boston Crab Meat","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":73.165,"quantity":82,"price":46.86,"orderDate":"2000-05-08T02:58:29.083Z","shipDate":"2000-05-10T02:58:29.083Z","discontinued":true,"stockLevel":0.589},{"id":1108555,"employee":"Fuller, Andrew","product":"Alice Mutton","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":77.003,"quantity":106,"price":92.7,"orderDate":"2018-01-31T22:31:55.483Z","shipDate":"2018-02-02T22:31:55.483Z","discontinued":true,"stockLevel":0.2538},{"id":1108556,"employee":"Leverling, Janet","product":"Maxilaku","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":90.463,"quantity":398,"price":17.48,"orderDate":"1999-07-23T04:15:49.119Z","shipDate":"1999-07-24T04:15:49.119Z","discontinued":true,"stockLevel":0.4278},{"id":1108557,"employee":"Gooney, Miguel","product":"Schoggi Schokolade","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":75.344,"quantity":364,"price":77.9,"orderDate":"2014-02-25T14:13:32.415Z","shipDate":"2014-02-27T14:13:32.415Z","discontinued":true,"stockLevel":0.1923},{"id":1108558,"employee":"Leverling, Janet","product":"Filo Mix","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":34.651,"quantity":174,"price":69.44,"orderDate":"2005-05-18T20:36:47.555Z","shipDate":"2005-05-19T20:36:47.555Z","discontinued":true,"stockLevel":0.3368},{"id":1108559,"employee":"Suyama, Naomi","product":"Konbu","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":7.37,"quantity":368,"price":91,"orderDate":"2006-01-07T04:27:47.190Z","shipDate":"2006-01-08T04:27:47.190Z","discontinued":false,"stockLevel":0.4661},{"id":1108560,"employee":"Fuller, Andrew","product":"Nord-Ost Matjeshering","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":85.813,"quantity":52,"price":27.89,"orderDate":"2008-02-16T02:38:13.191Z","shipDate":"2008-02-18T02:38:13.191Z","discontinued":false,"stockLevel":0.6926},{"id":1108561,"employee":"King, Robert","product":"Gula Malacca","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":8.233,"quantity":384,"price":50.72,"orderDate":"2007-03-12T14:08:02.953Z","shipDate":"2007-03-13T14:08:02.953Z","discontinued":true,"stockLevel":0.1173},{"id":1108562,"employee":"Davolio, Nancy","product":"Røgede sild","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":29.012,"quantity":91,"price":65.1,"orderDate":"2006-09-01T05:28:45.682Z","shipDate":"2006-09-02T05:28:45.682Z","discontinued":false,"stockLevel":0.229},{"id":1108563,"employee":"Callahan, Laura","product":"Rössle Sauerkraut","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":74.559,"quantity":310,"price":77.98,"orderDate":"2003-01-29T01:42:46.170Z","shipDate":"2003-01-30T01:42:46.170Z","discontinued":true,"stockLevel":0.6168},{"id":1108564,"employee":"King, Robert","product":"Gorgonzola Telino","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":47.261,"quantity":63,"price":37.43,"orderDate":"2000-07-07T02:49:12.880Z","shipDate":"2000-07-08T02:49:12.880Z","discontinued":true,"stockLevel":0.2676},{"id":1108565,"employee":"Davolio, Nancy","product":"Teatime Chocolate Biscuits","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":33.928,"quantity":324,"price":65.42,"orderDate":"2016-04-08T23:11:40.751Z","shipDate":"2016-04-09T23:11:40.751Z","discontinued":true,"stockLevel":0.4406},{"id":1108566,"employee":"Dodsworth, Anne","product":"Alice Mutton","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":22.438,"quantity":70,"price":36.37,"orderDate":"2003-01-25T19:13:15.514Z","shipDate":"2003-01-26T19:13:15.514Z","discontinued":true,"stockLevel":0.1275},{"id":1108567,"employee":"Fuller, Andrew","product":"Gula Malacca","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":51.388,"quantity":41,"price":39.3,"orderDate":"2013-12-23T10:08:27.492Z","shipDate":"2013-12-25T10:08:27.492Z","discontinued":true,"stockLevel":0.572},{"id":1108568,"employee":"Suyama, Naomi","product":"Original Frankfurter grüne Soße","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":48.195,"quantity":156,"price":68.83,"orderDate":"2012-09-20T17:52:04.125Z","shipDate":"2012-09-21T17:52:04.125Z","discontinued":true,"stockLevel":0.6876},{"id":1108569,"employee":"Davolio, Nancy","product":"Tourtière","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":55.296,"quantity":295,"price":32.74,"orderDate":"2005-02-14T04:30:53.195Z","shipDate":"2005-02-16T04:30:53.195Z","discontinued":true,"stockLevel":0.3207},{"id":1108570,"employee":"Fuller, Andrew","product":"Sirop d'érable","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":13.68,"quantity":163,"price":97.5,"orderDate":"2017-04-01T20:40:33.334Z","shipDate":"2017-04-02T20:40:33.334Z","discontinued":true,"stockLevel":0.8521},{"id":1108571,"employee":"Suyama, Naomi","product":"Mascarpone Fabioli","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":50.336,"quantity":385,"price":62.7,"orderDate":"2012-05-10T08:47:25.735Z","shipDate":"2012-05-11T08:47:25.735Z","discontinued":false,"stockLevel":0.2779},{"id":1108572,"employee":"Leverling, Janet","product":"Chocolade","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":33.367,"quantity":133,"price":89.29,"orderDate":"2002-11-24T06:46:01.331Z","shipDate":"2002-11-26T06:46:01.331Z","discontinued":true,"stockLevel":0.219},{"id":1108573,"employee":"King, Robert","product":"Camembert Pierrot","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":29.488,"quantity":259,"price":70.77,"orderDate":"2001-04-17T02:30:43.776Z","shipDate":"2001-04-18T02:30:43.776Z","discontinued":true,"stockLevel":0.4173},{"id":1108574,"employee":"Dodsworth, Anne","product":"Fløtemysost","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":22.73,"quantity":282,"price":81.4,"orderDate":"2006-09-08T07:16:58.024Z","shipDate":"2006-09-09T07:16:58.024Z","discontinued":true,"stockLevel":0.3588},{"id":1108575,"employee":"Leverling, Janet","product":"Sirop d'érable","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":29.29,"quantity":232,"price":66.19,"orderDate":"2006-08-12T10:36:08.167Z","shipDate":"2006-08-14T10:36:08.167Z","discontinued":true,"stockLevel":0.8047},{"id":1108576,"employee":"Dodsworth, Anne","product":"Valkoinen suklaa","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":85.465,"quantity":371,"price":92.55,"orderDate":"2013-02-04T02:50:50.031Z","shipDate":"2013-02-05T02:50:50.031Z","discontinued":true,"stockLevel":0.4426},{"id":1108577,"employee":"Callahan, Laura","product":"Chang","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":66.547,"quantity":78,"price":75.45,"orderDate":"2018-11-18T22:36:18.275Z","shipDate":"2018-11-19T22:36:18.275Z","discontinued":true,"stockLevel":0.2265},{"id":1108578,"employee":"Gooney, Miguel","product":"Queso Manchego La Pastora","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":11.859,"quantity":185,"price":52.23,"orderDate":"2006-10-20T19:20:57.675Z","shipDate":"2006-10-21T19:20:57.675Z","discontinued":true,"stockLevel":0.9349},{"id":1108579,"employee":"Dodsworth, Anne","product":"Boston Crab Meat","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":74.469,"quantity":116,"price":30.71,"orderDate":"2014-11-29T07:23:44.093Z","shipDate":"2014-11-30T07:23:44.093Z","discontinued":true,"stockLevel":0.6083},{"id":1108580,"employee":"Dodsworth, Anne","product":"Rhönbräu Klosterbier","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":45.273,"quantity":220,"price":91.29,"orderDate":"2017-08-15T01:48:36.453Z","shipDate":"2017-08-16T01:48:36.453Z","discontinued":false,"stockLevel":0.1171},{"id":1108581,"employee":"Peacock, Margaret","product":"Tofu","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":51.019,"quantity":397,"price":95.91,"orderDate":"2003-07-12T15:21:35.114Z","shipDate":"2003-07-13T15:21:35.114Z","discontinued":true,"stockLevel":0.8744},{"id":1108582,"employee":"Suyama, Naomi","product":"Sir Rodney's Marmalade","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":67.792,"quantity":327,"price":38.35,"orderDate":"2005-09-26T09:27:15.472Z","shipDate":"2005-09-27T09:27:15.472Z","discontinued":true,"stockLevel":0.2067},{"id":1108583,"employee":"Dodsworth, Anne","product":"Grandma's Boysenberry Spread","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":62.904,"quantity":252,"price":14.85,"orderDate":"2002-11-18T01:48:35.602Z","shipDate":"2002-11-20T01:48:35.602Z","discontinued":true,"stockLevel":0.3757},{"id":1108584,"employee":"King, Robert","product":"Zaanse koeken","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":34.668,"quantity":290,"price":52.46,"orderDate":"2015-01-17T01:48:40.110Z","shipDate":"2015-01-19T01:48:40.110Z","discontinued":false,"stockLevel":0.4989},{"id":1108585,"employee":"Davolio, Nancy","product":"Schoggi Schokolade","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":28.955,"quantity":74,"price":45.28,"orderDate":"2001-02-13T14:21:31.762Z","shipDate":"2001-02-15T14:21:31.762Z","discontinued":true,"stockLevel":0.5611},{"id":1108586,"employee":"Gooney, Miguel","product":"Chef Anton's Gumbo Mix","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":95.115,"quantity":236,"price":73.87,"orderDate":"2010-02-10T23:51:05.215Z","shipDate":"2010-02-11T23:51:05.215Z","discontinued":true,"stockLevel":0.7424},{"id":1108587,"employee":"Dodsworth, Anne","product":"Chocolade","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":54.353,"quantity":365,"price":93.18,"orderDate":"2013-05-07T06:45:47.601Z","shipDate":"2013-05-09T06:45:47.601Z","discontinued":false,"stockLevel":0.3451},{"id":1108588,"employee":"Davolio, Nancy","product":"Guaraná Fantástica","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":22.562,"quantity":56,"price":89.19,"orderDate":"2007-06-27T03:01:59.137Z","shipDate":"2007-06-29T03:01:59.137Z","discontinued":false,"stockLevel":0.7155},{"id":1108589,"employee":"Buchanan, Steven","product":"Nord-Ost Matjeshering","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":70.928,"quantity":272,"price":97.8,"orderDate":"2004-09-11T04:35:31.339Z","shipDate":"2004-09-12T04:35:31.339Z","discontinued":false,"stockLevel":0.8998},{"id":1108590,"employee":"Leverling, Janet","product":"Northwoods Cranberry Sauce","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":83.091,"quantity":83,"price":64.54,"orderDate":"2006-09-06T15:25:17.700Z","shipDate":"2006-09-08T15:25:17.700Z","discontinued":false,"stockLevel":0.1535},{"id":1108591,"employee":"Peacock, Margaret","product":"Lakkalikööri","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":21.992,"quantity":139,"price":35.47,"orderDate":"2011-04-28T13:58:47.841Z","shipDate":"2011-04-29T13:58:47.841Z","discontinued":false,"stockLevel":0.4108},{"id":1108592,"employee":"King, Robert","product":"Konbu","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":94.47,"quantity":311,"price":56.46,"orderDate":"2003-10-15T17:14:47.547Z","shipDate":"2003-10-16T17:14:47.547Z","discontinued":false,"stockLevel":0.7927},{"id":1108593,"employee":"Davolio, Nancy","product":"Grandma's Boysenberry Spread","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":86.25,"quantity":67,"price":22.37,"orderDate":"2005-10-20T02:46:43.129Z","shipDate":"2005-10-22T02:46:43.129Z","discontinued":false,"stockLevel":0.1375},{"id":1108594,"employee":"Fuller, Andrew","product":"Gorgonzola Telino","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":22.087,"quantity":278,"price":77.06,"orderDate":"1999-06-05T23:39:55.108Z","shipDate":"1999-06-07T23:39:55.108Z","discontinued":true,"stockLevel":0.8172},{"id":1108595,"employee":"Suyama, Naomi","product":"Ravioli Angelo","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":6.691,"quantity":126,"price":24.65,"orderDate":"2012-12-19T21:07:38.899Z","shipDate":"2012-12-20T21:07:38.899Z","discontinued":true,"stockLevel":0.4766},{"id":1108596,"employee":"Dodsworth, Anne","product":"Gumbär Gummibärchen","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":34.899,"quantity":163,"price":17.54,"orderDate":"2012-09-22T04:47:50.722Z","shipDate":"2012-09-24T04:47:50.722Z","discontinued":true,"stockLevel":0.1826},{"id":1108597,"employee":"Leverling, Janet","product":"Gnocchi di nonna Alice","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":98.698,"quantity":381,"price":18.66,"orderDate":"2006-04-12T00:37:58.701Z","shipDate":"2006-04-14T00:37:58.701Z","discontinued":true,"stockLevel":0.3323},{"id":1108598,"employee":"Gooney, Miguel","product":"Original Frankfurter grüne Soße","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":91.916,"quantity":160,"price":68.33,"orderDate":"2009-11-16T18:19:17.834Z","shipDate":"2009-11-18T18:19:17.834Z","discontinued":false,"stockLevel":0.5107},{"id":1108599,"employee":"Leverling, Janet","product":"Louisiana Fiery Hot Pepper Sauce","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":23.797,"quantity":339,"price":1.11,"orderDate":"1999-08-02T19:28:29.385Z","shipDate":"1999-08-04T19:28:29.385Z","discontinued":true,"stockLevel":0.3634},{"id":1108600,"employee":"Gooney, Miguel","product":"Gula Malacca","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":5.8,"quantity":259,"price":32.32,"orderDate":"2004-02-16T06:59:25.504Z","shipDate":"2004-02-17T06:59:25.504Z","discontinued":true,"stockLevel":0.5586},{"id":1108601,"employee":"Davolio, Nancy","product":"Queso Cabrales","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":52.937,"quantity":183,"price":77.91,"orderDate":"2002-03-13T07:12:55.106Z","shipDate":"2002-03-15T07:12:55.106Z","discontinued":false,"stockLevel":0.1108},{"id":1108602,"employee":"Leverling, Janet","product":"Perth Pasties","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":44.68,"quantity":315,"price":37.67,"orderDate":"2016-11-13T06:57:51.445Z","shipDate":"2016-11-14T06:57:51.445Z","discontinued":true,"stockLevel":0.1276},{"id":1108603,"employee":"Peacock, Margaret","product":"Louisiana Hot Spiced Okra","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":7.169,"quantity":182,"price":42.15,"orderDate":"2011-08-19T15:41:02.060Z","shipDate":"2011-08-21T15:41:02.060Z","discontinued":true,"stockLevel":0.3093},{"id":1108604,"employee":"Buchanan, Steven","product":"Mozzarella di Giovanni","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":89.26,"quantity":65,"price":13.1,"orderDate":"2002-08-23T06:48:07.357Z","shipDate":"2002-08-25T06:48:07.357Z","discontinued":true,"stockLevel":0.6505},{"id":1108605,"employee":"Buchanan, Steven","product":"Teatime Chocolate Biscuits","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":92.676,"quantity":130,"price":43.09,"orderDate":"2001-11-14T12:22:42.093Z","shipDate":"2001-11-16T12:22:42.093Z","discontinued":true,"stockLevel":0.9177},{"id":1108606,"employee":"Leverling, Janet","product":"Gorgonzola Telino","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":31.632,"quantity":250,"price":90.66,"orderDate":"2005-10-20T02:09:20.473Z","shipDate":"2005-10-22T02:09:20.473Z","discontinued":true,"stockLevel":0.1586},{"id":1108607,"employee":"Callahan, Laura","product":"Gudbrandsdalsost","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":97.664,"quantity":208,"price":83.26,"orderDate":"2015-01-25T21:49:34.962Z","shipDate":"2015-01-27T21:49:34.962Z","discontinued":true,"stockLevel":0.3436},{"id":1108608,"employee":"Fuller, Andrew","product":"Original Frankfurter grüne Soße","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":72.734,"quantity":346,"price":77.25,"orderDate":"2013-12-10T13:39:24.499Z","shipDate":"2013-12-12T13:39:24.499Z","discontinued":true,"stockLevel":0.1281},{"id":1108609,"employee":"Leverling, Janet","product":"Gustaf's Knäckebröd","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":43.777,"quantity":72,"price":64.39,"orderDate":"2002-11-23T07:41:39.609Z","shipDate":"2002-11-24T07:41:39.609Z","discontinued":true,"stockLevel":0.8861},{"id":1108610,"employee":"King, Robert","product":"Chang","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":86.19,"quantity":44,"price":19.36,"orderDate":"2000-06-05T11:34:01.342Z","shipDate":"2000-06-07T11:34:01.342Z","discontinued":true,"stockLevel":0.1214},{"id":1108611,"employee":"Peacock, Margaret","product":"Mozzarella di Giovanni","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":46.529,"quantity":53,"price":90.55,"orderDate":"2017-11-21T21:01:49.951Z","shipDate":"2017-11-23T21:01:49.951Z","discontinued":true,"stockLevel":0.8427},{"id":1108612,"employee":"Suyama, Naomi","product":"Louisiana Hot Spiced Okra","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":56.332,"quantity":95,"price":2.18,"orderDate":"2018-07-16T14:11:56.659Z","shipDate":"2018-07-17T14:11:56.659Z","discontinued":true,"stockLevel":0.6373},{"id":1108613,"employee":"Buchanan, Steven","product":"Northwoods Cranberry Sauce","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":30.553,"quantity":342,"price":19.43,"orderDate":"2018-04-05T23:58:43.694Z","shipDate":"2018-04-06T23:58:43.694Z","discontinued":false,"stockLevel":0.5016},{"id":1108614,"employee":"Callahan, Laura","product":"Genen Shouyu","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":87.272,"quantity":369,"price":8.84,"orderDate":"2009-06-06T15:23:09.800Z","shipDate":"2009-06-07T15:23:09.800Z","discontinued":false,"stockLevel":0.6908},{"id":1108615,"employee":"Fuller, Andrew","product":"Nord-Ost Matjeshering","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":36.354,"quantity":311,"price":83.53,"orderDate":"2006-06-16T05:08:37.052Z","shipDate":"2006-06-17T05:08:37.052Z","discontinued":false,"stockLevel":0.3565},{"id":1108616,"employee":"Davolio, Nancy","product":"Inlagd Sill","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":88.426,"quantity":63,"price":82.09,"orderDate":"2002-12-28T23:11:31.519Z","shipDate":"2002-12-30T23:11:31.519Z","discontinued":true,"stockLevel":0.1466},{"id":1108617,"employee":"Callahan, Laura","product":"Thüringer Rostbratwurst","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":20.148,"quantity":55,"price":97.5,"orderDate":"2014-03-06T23:18:26.659Z","shipDate":"2014-03-08T23:18:26.659Z","discontinued":true,"stockLevel":0.849},{"id":1108618,"employee":"Dodsworth, Anne","product":"Gula Malacca","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":40.71,"quantity":103,"price":91.71,"orderDate":"2001-10-28T10:04:37.450Z","shipDate":"2001-10-29T10:04:37.450Z","discontinued":false,"stockLevel":0.3698},{"id":1108619,"employee":"Fuller, Andrew","product":"Mozzarella di Giovanni","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":14.42,"quantity":354,"price":39.4,"orderDate":"2005-04-08T09:14:23.646Z","shipDate":"2005-04-10T09:14:23.646Z","discontinued":false,"stockLevel":0.5172},{"id":1108620,"employee":"Gooney, Miguel","product":"Gnocchi di nonna Alice","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":6.307,"quantity":40,"price":59.17,"orderDate":"2008-07-12T00:57:50.315Z","shipDate":"2008-07-14T00:57:50.315Z","discontinued":false,"stockLevel":0.2046},{"id":1108621,"employee":"Peacock, Margaret","product":"Filo Mix","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":63.253,"quantity":73,"price":90.79,"orderDate":"2004-01-22T19:05:30.340Z","shipDate":"2004-01-23T19:05:30.340Z","discontinued":true,"stockLevel":0.6979},{"id":1108622,"employee":"Fuller, Andrew","product":"Sir Rodney's Scones","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":55.87,"quantity":64,"price":51.21,"orderDate":"2010-09-01T05:19:29.198Z","shipDate":"2010-09-02T05:19:29.198Z","discontinued":false,"stockLevel":0.6539},{"id":1108623,"employee":"Peacock, Margaret","product":"Gravad lax","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":47.169,"quantity":14,"price":81.8,"orderDate":"2006-12-11T22:21:11.069Z","shipDate":"2006-12-13T22:21:11.069Z","discontinued":false,"stockLevel":0.8492},{"id":1108624,"employee":"Callahan, Laura","product":"Ravioli Angelo","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":2.936,"quantity":377,"price":41.95,"orderDate":"2004-03-03T16:58:00.793Z","shipDate":"2004-03-04T16:58:00.793Z","discontinued":true,"stockLevel":0.4747},{"id":1108625,"employee":"Buchanan, Steven","product":"Ravioli Angelo","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":13.043,"quantity":185,"price":83.82,"orderDate":"2009-02-08T22:58:21.471Z","shipDate":"2009-02-10T22:58:21.471Z","discontinued":true,"stockLevel":0.4828},{"id":1108626,"employee":"Fuller, Andrew","product":"Aniseed Syrup","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":3.56,"quantity":76,"price":81.61,"orderDate":"2004-05-12T19:30:11.554Z","shipDate":"2004-05-13T19:30:11.554Z","discontinued":true,"stockLevel":0.1582},{"id":1108627,"employee":"Davolio, Nancy","product":"Chocolade","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":85.382,"quantity":228,"price":22.22,"orderDate":"2018-03-04T08:43:04.803Z","shipDate":"2018-03-06T08:43:04.803Z","discontinued":true,"stockLevel":0.1373},{"id":1108628,"employee":"Dodsworth, Anne","product":"Côte de Blaye","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":73.686,"quantity":255,"price":93.41,"orderDate":"2016-01-13T07:22:17.982Z","shipDate":"2016-01-14T07:22:17.982Z","discontinued":true,"stockLevel":0.9395},{"id":1108629,"employee":"Gooney, Miguel","product":"Gorgonzola Telino","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":16.497,"quantity":85,"price":53.58,"orderDate":"2017-06-06T10:10:46.898Z","shipDate":"2017-06-08T10:10:46.898Z","discontinued":false,"stockLevel":0.4632},{"id":1108630,"employee":"Buchanan, Steven","product":"Pâté chinois","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":75.195,"quantity":267,"price":57.68,"orderDate":"2016-09-10T03:12:02.622Z","shipDate":"2016-09-11T03:12:02.622Z","discontinued":false,"stockLevel":0.1294},{"id":1108631,"employee":"Buchanan, Steven","product":"Pavlova","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":59.028,"quantity":179,"price":99.54,"orderDate":"2014-02-11T10:10:34.037Z","shipDate":"2014-02-13T10:10:34.037Z","discontinued":false,"stockLevel":0.212},{"id":1108632,"employee":"Leverling, Janet","product":"Mishi Kobe Niku","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":14.839,"quantity":157,"price":52.66,"orderDate":"2007-01-27T15:20:48.648Z","shipDate":"2007-01-28T15:20:48.648Z","discontinued":true,"stockLevel":0.3938},{"id":1108633,"employee":"Callahan, Laura","product":"Aniseed Syrup","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":11.134,"quantity":340,"price":24.88,"orderDate":"2013-11-26T09:09:57.923Z","shipDate":"2013-11-28T09:09:57.923Z","discontinued":true,"stockLevel":0.6603},{"id":1108634,"employee":"Peacock, Margaret","product":"Pâté chinois","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":2.439,"quantity":212,"price":16.37,"orderDate":"1999-11-27T02:27:20.774Z","shipDate":"1999-11-28T02:27:20.774Z","discontinued":false,"stockLevel":0.1908},{"id":1108635,"employee":"Davolio, Nancy","product":"Nord-Ost Matjeshering","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":84.738,"quantity":37,"price":45.44,"orderDate":"2018-05-09T15:38:06.835Z","shipDate":"2018-05-11T15:38:06.835Z","discontinued":true,"stockLevel":0.131},{"id":1108636,"employee":"Gooney, Miguel","product":"Chef Anton's Gumbo Mix","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":7.281,"quantity":179,"price":99.73,"orderDate":"2017-09-03T05:30:11.366Z","shipDate":"2017-09-04T05:30:11.366Z","discontinued":true,"stockLevel":0.1612},{"id":1108637,"employee":"Gooney, Miguel","product":"Carnarvon Tigers","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":61.079,"quantity":358,"price":38.5,"orderDate":"2012-07-26T08:19:33.312Z","shipDate":"2012-07-28T08:19:33.312Z","discontinued":true,"stockLevel":0.3987},{"id":1108638,"employee":"Leverling, Janet","product":"Gravad lax","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":80.659,"quantity":30,"price":2.96,"orderDate":"2018-08-18T09:17:07.952Z","shipDate":"2018-08-20T09:17:07.952Z","discontinued":true,"stockLevel":0.3992},{"id":1108639,"employee":"Peacock, Margaret","product":"Perth Pasties","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":77.212,"quantity":350,"price":23.15,"orderDate":"2012-01-23T15:13:14.577Z","shipDate":"2012-01-25T15:13:14.577Z","discontinued":false,"stockLevel":0.1543},{"id":1108640,"employee":"Fuller, Andrew","product":"Escargots de Bourgogne","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":20.688,"quantity":61,"price":53.06,"orderDate":"2000-05-15T02:19:08.705Z","shipDate":"2000-05-16T02:19:08.705Z","discontinued":false,"stockLevel":0.1732},{"id":1108641,"employee":"Gooney, Miguel","product":"Steeleye Stout","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":57.484,"quantity":94,"price":43.11,"orderDate":"2009-05-24T10:30:58.276Z","shipDate":"2009-05-26T10:30:58.276Z","discontinued":true,"stockLevel":0.917},{"id":1108642,"employee":"Dodsworth, Anne","product":"Filo Mix","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":1.764,"quantity":288,"price":79.21,"orderDate":"2004-10-23T07:53:34.287Z","shipDate":"2004-10-25T07:53:34.287Z","discontinued":true,"stockLevel":0.238},{"id":1108643,"employee":"Davolio, Nancy","product":"Queso Manchego La Pastora","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":86.125,"quantity":176,"price":40.64,"orderDate":"2013-06-12T08:25:42.373Z","shipDate":"2013-06-14T08:25:42.373Z","discontinued":true,"stockLevel":0.4656},{"id":1108644,"employee":"Leverling, Janet","product":"Sir Rodney's Scones","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":80.794,"quantity":109,"price":55.18,"orderDate":"1998-11-13T15:44:28.288Z","shipDate":"1998-11-15T15:44:28.288Z","discontinued":true,"stockLevel":0.2542},{"id":1108645,"employee":"Suyama, Naomi","product":"Côte de Blaye","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":33.702,"quantity":5,"price":0.66,"orderDate":"2000-04-14T08:40:57.747Z","shipDate":"2000-04-16T08:40:57.747Z","discontinued":true,"stockLevel":0.3598},{"id":1108646,"employee":"Buchanan, Steven","product":"Zaanse koeken","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":13.443,"quantity":2,"price":2.9,"orderDate":"1999-12-02T04:51:05.632Z","shipDate":"1999-12-04T04:51:05.632Z","discontinued":true,"stockLevel":0.4189},{"id":1108647,"employee":"Buchanan, Steven","product":"Guaraná Fantástica","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":69.553,"quantity":277,"price":25.87,"orderDate":"2007-05-31T17:19:47.761Z","shipDate":"2007-06-01T17:19:47.761Z","discontinued":true,"stockLevel":0.9256},{"id":1108648,"employee":"Suyama, Naomi","product":"Mishi Kobe Niku","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":71.286,"quantity":237,"price":82.42,"orderDate":"2013-09-08T21:35:00.081Z","shipDate":"2013-09-09T21:35:00.081Z","discontinued":false,"stockLevel":0.7987},{"id":1108649,"employee":"Peacock, Margaret","product":"Escargots de Bourgogne","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":62.577,"quantity":247,"price":52.41,"orderDate":"2005-11-18T21:42:59.397Z","shipDate":"2005-11-20T21:42:59.397Z","discontinued":true,"stockLevel":0.663},{"id":1108650,"employee":"Gooney, Miguel","product":"Raclette Courdavault","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":68.798,"quantity":354,"price":45.98,"orderDate":"2003-11-10T15:04:20.300Z","shipDate":"2003-11-11T15:04:20.300Z","discontinued":true,"stockLevel":0.3753},{"id":1108651,"employee":"Buchanan, Steven","product":"Geitost","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":58.078,"quantity":315,"price":77.07,"orderDate":"2008-03-06T06:37:46.668Z","shipDate":"2008-03-08T06:37:46.668Z","discontinued":true,"stockLevel":0.7868},{"id":1108652,"employee":"Suyama, Naomi","product":"Tunnbröd","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":25.304,"quantity":201,"price":80.61,"orderDate":"2004-11-02T10:40:00.322Z","shipDate":"2004-11-04T10:40:00.322Z","discontinued":true,"stockLevel":0.8268},{"id":1108653,"employee":"Leverling, Janet","product":"Queso Manchego La Pastora","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":71.25,"quantity":124,"price":77.51,"orderDate":"2013-10-17T03:48:27.349Z","shipDate":"2013-10-18T03:48:27.349Z","discontinued":true,"stockLevel":0.3288},{"id":1108654,"employee":"Davolio, Nancy","product":"Scottish Longbreads","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":21.667,"quantity":207,"price":95.42,"orderDate":"2012-09-24T20:51:15.485Z","shipDate":"2012-09-26T20:51:15.485Z","discontinued":true,"stockLevel":0.1582},{"id":1108655,"employee":"Leverling, Janet","product":"Longlife Tofu","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":98.335,"quantity":107,"price":58.28,"orderDate":"2002-03-06T03:03:55.055Z","shipDate":"2002-03-08T03:03:55.055Z","discontinued":true,"stockLevel":0.4166},{"id":1108656,"employee":"Buchanan, Steven","product":"Grandma's Boysenberry Spread","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":58.571,"quantity":167,"price":70.32,"orderDate":"2016-02-25T01:38:47.152Z","shipDate":"2016-02-26T01:38:47.152Z","discontinued":true,"stockLevel":0.2565},{"id":1108657,"employee":"King, Robert","product":"Queso Cabrales","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":89.674,"quantity":167,"price":34.49,"orderDate":"2002-05-31T07:32:13.265Z","shipDate":"2002-06-02T07:32:13.265Z","discontinued":true,"stockLevel":0.643},{"id":1108658,"employee":"Buchanan, Steven","product":"Tarte au sucre","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":30.628,"quantity":369,"price":44.05,"orderDate":"1998-07-16T18:20:16.692Z","shipDate":"1998-07-18T18:20:16.692Z","discontinued":true,"stockLevel":0.7994},{"id":1108659,"employee":"Callahan, Laura","product":"Wimmers gute Semmelknödel","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":76.16,"quantity":85,"price":45.3,"orderDate":"2015-04-23T15:18:00.978Z","shipDate":"2015-04-24T15:18:00.978Z","discontinued":true,"stockLevel":0.8515},{"id":1108660,"employee":"King, Robert","product":"Louisiana Hot Spiced Okra","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":51.634,"quantity":189,"price":59.43,"orderDate":"1999-09-02T09:27:10.235Z","shipDate":"1999-09-04T09:27:10.235Z","discontinued":false,"stockLevel":0.4816},{"id":1108661,"employee":"Leverling, Janet","product":"Mozzarella di Giovanni","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":51.983,"quantity":304,"price":91.49,"orderDate":"2013-07-17T10:44:45.758Z","shipDate":"2013-07-19T10:44:45.758Z","discontinued":true,"stockLevel":0.8214},{"id":1108662,"employee":"Leverling, Janet","product":"Camembert Pierrot","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":37.791,"quantity":327,"price":8.55,"orderDate":"2011-01-19T18:44:49.119Z","shipDate":"2011-01-20T18:44:49.119Z","discontinued":true,"stockLevel":0.1862},{"id":1108663,"employee":"Leverling, Janet","product":"Manjimup Dried Apples","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":24.173,"quantity":6,"price":62.37,"orderDate":"2016-04-30T04:14:10.375Z","shipDate":"2016-05-01T04:14:10.375Z","discontinued":false,"stockLevel":0.6651},{"id":1108664,"employee":"Peacock, Margaret","product":"Geitost","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":43.42,"quantity":229,"price":36.76,"orderDate":"2008-11-02T14:57:07.170Z","shipDate":"2008-11-04T14:57:07.170Z","discontinued":true,"stockLevel":0.1448},{"id":1108665,"employee":"Callahan, Laura","product":"Longlife Tofu","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":71.907,"quantity":143,"price":9.66,"orderDate":"1999-06-17T15:32:34.070Z","shipDate":"1999-06-18T15:32:34.070Z","discontinued":true,"stockLevel":0.8522},{"id":1108666,"employee":"Callahan, Laura","product":"Gumbär Gummibärchen","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":39.279,"quantity":47,"price":59.18,"orderDate":"2016-03-26T00:02:55.767Z","shipDate":"2016-03-27T00:02:55.767Z","discontinued":true,"stockLevel":0.3789},{"id":1108667,"employee":"Dodsworth, Anne","product":"Valkoinen suklaa","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":30.312,"quantity":119,"price":76.22,"orderDate":"2013-03-09T15:55:29.846Z","shipDate":"2013-03-11T15:55:29.846Z","discontinued":false,"stockLevel":0.4496},{"id":1108668,"employee":"Callahan, Laura","product":"Raclette Courdavault","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":35.66,"quantity":163,"price":1.95,"orderDate":"1999-07-03T02:08:33.468Z","shipDate":"1999-07-04T02:08:33.468Z","discontinued":true,"stockLevel":0.1915},{"id":1108669,"employee":"Callahan, Laura","product":"Original Frankfurter grüne Soße","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":9.627,"quantity":205,"price":20.12,"orderDate":"2016-04-02T13:52:55.973Z","shipDate":"2016-04-04T13:52:55.973Z","discontinued":false,"stockLevel":0.7899},{"id":1108670,"employee":"King, Robert","product":"Vegie-spread","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":43.381,"quantity":324,"price":0.58,"orderDate":"2012-11-01T04:56:50.077Z","shipDate":"2012-11-02T04:56:50.077Z","discontinued":true,"stockLevel":0.5213},{"id":1108671,"employee":"Davolio, Nancy","product":"Laughing Lumberjack Lager","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":5.663,"quantity":286,"price":49.8,"orderDate":"2017-10-25T20:13:54.540Z","shipDate":"2017-10-26T20:13:54.540Z","discontinued":true,"stockLevel":0.6423},{"id":1108672,"employee":"King, Robert","product":"Rhönbräu Klosterbier","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":1.574,"quantity":317,"price":65.56,"orderDate":"2001-02-02T00:33:47.789Z","shipDate":"2001-02-03T00:33:47.789Z","discontinued":true,"stockLevel":0.3298},{"id":1108673,"employee":"Suyama, Naomi","product":"Pavlova","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":66.241,"quantity":135,"price":35.84,"orderDate":"1998-07-04T16:31:28.731Z","shipDate":"1998-07-05T16:31:28.731Z","discontinued":true,"stockLevel":0.2333},{"id":1108674,"employee":"Callahan, Laura","product":"Schoggi Schokolade","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":19.369,"quantity":80,"price":2.13,"orderDate":"2008-09-20T00:07:09.626Z","shipDate":"2008-09-21T00:07:09.626Z","discontinued":true,"stockLevel":0.7811},{"id":1108675,"employee":"Fuller, Andrew","product":"Thüringer Rostbratwurst","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":97.965,"quantity":193,"price":96.73,"orderDate":"2010-03-21T02:32:58.491Z","shipDate":"2010-03-22T02:32:58.491Z","discontinued":true,"stockLevel":0.1573},{"id":1108676,"employee":"King, Robert","product":"Côte de Blaye","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":27.295,"quantity":257,"price":50.48,"orderDate":"2009-06-18T15:07:50.710Z","shipDate":"2009-06-20T15:07:50.710Z","discontinued":false,"stockLevel":0.2965},{"id":1108677,"employee":"Callahan, Laura","product":"Alice Mutton","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":24.704,"quantity":186,"price":43.4,"orderDate":"2000-06-26T13:13:03.779Z","shipDate":"2000-06-28T13:13:03.779Z","discontinued":false,"stockLevel":0.3053},{"id":1108678,"employee":"Fuller, Andrew","product":"Queso Cabrales","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":8.549,"quantity":174,"price":64.14,"orderDate":"2011-04-27T10:18:11.363Z","shipDate":"2011-04-28T10:18:11.363Z","discontinued":false,"stockLevel":0.9026},{"id":1108679,"employee":"Callahan, Laura","product":"Longlife Tofu","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":19.281,"quantity":341,"price":30.01,"orderDate":"2015-04-09T13:34:39.523Z","shipDate":"2015-04-10T13:34:39.523Z","discontinued":true,"stockLevel":0.3385},{"id":1108680,"employee":"Davolio, Nancy","product":"Inlagd Sill","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":62.635,"quantity":257,"price":30.21,"orderDate":"2018-10-04T22:15:29.495Z","shipDate":"2018-10-05T22:15:29.495Z","discontinued":true,"stockLevel":0.8197},{"id":1108681,"employee":"Dodsworth, Anne","product":"Ipoh Coffee","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":64.442,"quantity":29,"price":34.83,"orderDate":"2004-07-26T12:46:23.779Z","shipDate":"2004-07-28T12:46:23.779Z","discontinued":true,"stockLevel":0.4502},{"id":1108682,"employee":"Davolio, Nancy","product":"Longlife Tofu","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":8.904,"quantity":155,"price":99.06,"orderDate":"2011-05-01T22:31:36.754Z","shipDate":"2011-05-02T22:31:36.754Z","discontinued":true,"stockLevel":0.5774},{"id":1108683,"employee":"Dodsworth, Anne","product":"Scottish Longbreads","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":70.986,"quantity":151,"price":8.19,"orderDate":"2001-03-24T22:02:26.167Z","shipDate":"2001-03-25T22:02:26.167Z","discontinued":true,"stockLevel":0.8086},{"id":1108684,"employee":"Suyama, Naomi","product":"Gnocchi di nonna Alice","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":6.806,"quantity":134,"price":40.29,"orderDate":"1999-02-14T20:58:21.072Z","shipDate":"1999-02-16T20:58:21.072Z","discontinued":true,"stockLevel":0.1255},{"id":1108685,"employee":"Callahan, Laura","product":"Lakkalikööri","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":80.92,"quantity":154,"price":5.46,"orderDate":"2002-05-22T15:17:02.281Z","shipDate":"2002-05-23T15:17:02.281Z","discontinued":true,"stockLevel":0.4389},{"id":1108686,"employee":"Peacock, Margaret","product":"Nord-Ost Matjeshering","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":76.062,"quantity":155,"price":66.78,"orderDate":"2015-12-05T10:38:55.264Z","shipDate":"2015-12-07T10:38:55.264Z","discontinued":true,"stockLevel":0.7861},{"id":1108687,"employee":"Buchanan, Steven","product":"Raclette Courdavault","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":99.847,"quantity":360,"price":85.06,"orderDate":"2007-07-20T17:25:43.353Z","shipDate":"2007-07-21T17:25:43.353Z","discontinued":true,"stockLevel":0.2764},{"id":1108688,"employee":"Fuller, Andrew","product":"Queso Manchego La Pastora","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":61.313,"quantity":162,"price":11.82,"orderDate":"2000-05-18T19:21:35.501Z","shipDate":"2000-05-19T19:21:35.501Z","discontinued":false,"stockLevel":0.9002},{"id":1108689,"employee":"King, Robert","product":"Jack's New England Clam Chowder","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":55.066,"quantity":378,"price":34.85,"orderDate":"2004-11-30T16:26:43.383Z","shipDate":"2004-12-02T16:26:43.383Z","discontinued":false,"stockLevel":0.7303},{"id":1108690,"employee":"Buchanan, Steven","product":"Boston Crab Meat","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":57.511,"quantity":131,"price":67.02,"orderDate":"2000-07-03T09:26:26.758Z","shipDate":"2000-07-04T09:26:26.758Z","discontinued":false,"stockLevel":0.1497},{"id":1108691,"employee":"Suyama, Naomi","product":"Gudbrandsdalsost","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":29.24,"quantity":161,"price":62.8,"orderDate":"2008-03-03T20:26:54.475Z","shipDate":"2008-03-04T20:26:54.475Z","discontinued":true,"stockLevel":0.2793},{"id":1108692,"employee":"Buchanan, Steven","product":"Alice Mutton","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":74.65,"quantity":313,"price":13.74,"orderDate":"2009-01-27T17:56:34.196Z","shipDate":"2009-01-28T17:56:34.196Z","discontinued":true,"stockLevel":0.5532},{"id":1108693,"employee":"Buchanan, Steven","product":"Gnocchi di nonna Alice","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":89.713,"quantity":49,"price":90.3,"orderDate":"2017-12-06T05:38:35.920Z","shipDate":"2017-12-07T05:38:35.920Z","discontinued":false,"stockLevel":0.3442},{"id":1108694,"employee":"Gooney, Miguel","product":"Aniseed Syrup","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":11.473,"quantity":121,"price":26.6,"orderDate":"2004-07-22T00:27:25.991Z","shipDate":"2004-07-23T00:27:25.991Z","discontinued":true,"stockLevel":0.4716},{"id":1108695,"employee":"Buchanan, Steven","product":"Schoggi Schokolade","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":14.914,"quantity":156,"price":31.38,"orderDate":"2009-11-26T21:32:17.011Z","shipDate":"2009-11-28T21:32:17.011Z","discontinued":true,"stockLevel":0.2835},{"id":1108696,"employee":"Buchanan, Steven","product":"Vegie-spread","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":53.134,"quantity":179,"price":36.59,"orderDate":"2018-10-17T10:32:27.916Z","shipDate":"2018-10-18T10:32:27.916Z","discontinued":true,"stockLevel":0.7201},{"id":1108697,"employee":"Callahan, Laura","product":"Tunnbröd","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":52.532,"quantity":142,"price":1.47,"orderDate":"2012-09-24T22:50:26.519Z","shipDate":"2012-09-25T22:50:26.519Z","discontinued":true,"stockLevel":0.9225},{"id":1108698,"employee":"Dodsworth, Anne","product":"Queso Manchego La Pastora","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":24.552,"quantity":116,"price":23.28,"orderDate":"2013-05-26T12:56:11.081Z","shipDate":"2013-05-27T12:56:11.081Z","discontinued":true,"stockLevel":0.8941},{"id":1108699,"employee":"King, Robert","product":"Zaanse koeken","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":31.359,"quantity":69,"price":30.44,"orderDate":"2009-09-14T14:22:37.066Z","shipDate":"2009-09-15T14:22:37.066Z","discontinued":true,"stockLevel":0.1818},{"id":1108700,"employee":"Gooney, Miguel","product":"Mascarpone Fabioli","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":31.676,"quantity":139,"price":91.04,"orderDate":"2000-10-18T04:22:38.010Z","shipDate":"2000-10-20T04:22:38.010Z","discontinued":true,"stockLevel":0.3925},{"id":1108701,"employee":"Davolio, Nancy","product":"Outback Lager","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":15.937,"quantity":359,"price":93.11,"orderDate":"2006-04-16T11:32:56.954Z","shipDate":"2006-04-17T11:32:56.954Z","discontinued":true,"stockLevel":0.5394},{"id":1108702,"employee":"Dodsworth, Anne","product":"Gravad lax","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":2.536,"quantity":230,"price":22.31,"orderDate":"2013-02-13T05:29:50.640Z","shipDate":"2013-02-15T05:29:50.640Z","discontinued":true,"stockLevel":0.9327},{"id":1108703,"employee":"Fuller, Andrew","product":"Maxilaku","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":62.5,"quantity":391,"price":98.84,"orderDate":"2014-06-30T14:55:59.359Z","shipDate":"2014-07-01T14:55:59.359Z","discontinued":false,"stockLevel":0.2429},{"id":1108704,"employee":"Davolio, Nancy","product":"Mozzarella di Giovanni","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":84.588,"quantity":313,"price":70.27,"orderDate":"2015-03-30T06:48:32.084Z","shipDate":"2015-03-31T06:48:32.084Z","discontinued":true,"stockLevel":0.5496},{"id":1108705,"employee":"Buchanan, Steven","product":"Mishi Kobe Niku","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":9.953,"quantity":220,"price":92.76,"orderDate":"2007-12-08T20:30:36.723Z","shipDate":"2007-12-10T20:30:36.723Z","discontinued":true,"stockLevel":0.6091},{"id":1108706,"employee":"Callahan, Laura","product":"Laughing Lumberjack Lager","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":3.807,"quantity":315,"price":13.36,"orderDate":"2014-04-24T15:36:09.690Z","shipDate":"2014-04-26T15:36:09.690Z","discontinued":true,"stockLevel":0.6292},{"id":1108707,"employee":"Peacock, Margaret","product":"Rhönbräu Klosterbier","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":55.525,"quantity":75,"price":88.95,"orderDate":"2015-01-06T00:44:35.123Z","shipDate":"2015-01-07T00:44:35.123Z","discontinued":true,"stockLevel":0.4154},{"id":1108708,"employee":"Fuller, Andrew","product":"Tourtière","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":63.95,"quantity":142,"price":21.83,"orderDate":"2010-01-04T00:25:46.579Z","shipDate":"2010-01-06T00:25:46.579Z","discontinued":true,"stockLevel":0.866},{"id":1108709,"employee":"Davolio, Nancy","product":"Singaporean Hokkien Fried Mee","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":59.035,"quantity":15,"price":80.15,"orderDate":"2007-02-20T05:46:12.797Z","shipDate":"2007-02-21T05:46:12.797Z","discontinued":false,"stockLevel":0.7884},{"id":1108710,"employee":"King, Robert","product":"Rössle Sauerkraut","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":38.25,"quantity":204,"price":81.97,"orderDate":"2014-08-27T18:30:42.670Z","shipDate":"2014-08-28T18:30:42.670Z","discontinued":true,"stockLevel":0.3857},{"id":1108711,"employee":"Gooney, Miguel","product":"Chang","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":88.24,"quantity":18,"price":67.33,"orderDate":"1999-06-09T05:07:42.348Z","shipDate":"1999-06-11T05:07:42.348Z","discontinued":false,"stockLevel":0.2659},{"id":1108712,"employee":"Callahan, Laura","product":"Gumbär Gummibärchen","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":92.374,"quantity":169,"price":1.11,"orderDate":"2005-10-20T10:26:45.370Z","shipDate":"2005-10-21T10:26:45.370Z","discontinued":true,"stockLevel":0.4505},{"id":1108713,"employee":"Fuller, Andrew","product":"Tofu","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":10.204,"quantity":391,"price":30.32,"orderDate":"2011-03-25T07:40:51.685Z","shipDate":"2011-03-27T07:40:51.685Z","discontinued":true,"stockLevel":0.6648},{"id":1108714,"employee":"Fuller, Andrew","product":"Inlagd Sill","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":45.059,"quantity":361,"price":87.58,"orderDate":"2003-05-24T05:54:41.125Z","shipDate":"2003-05-26T05:54:41.125Z","discontinued":true,"stockLevel":0.1939},{"id":1108715,"employee":"Fuller, Andrew","product":"Camembert Pierrot","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":53.036,"quantity":172,"price":44.6,"orderDate":"2004-08-18T10:21:49.218Z","shipDate":"2004-08-19T10:21:49.218Z","discontinued":false,"stockLevel":0.4211},{"id":1108716,"employee":"Peacock, Margaret","product":"Chang","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":98.254,"quantity":65,"price":59.88,"orderDate":"2005-04-05T23:17:06.608Z","shipDate":"2005-04-06T23:17:06.608Z","discontinued":true,"stockLevel":0.9393},{"id":1108717,"employee":"Leverling, Janet","product":"Ipoh Coffee","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":10.669,"quantity":226,"price":98.07,"orderDate":"2011-12-25T23:54:31.370Z","shipDate":"2011-12-27T23:54:31.370Z","discontinued":true,"stockLevel":0.6587},{"id":1108718,"employee":"Fuller, Andrew","product":"Northwoods Cranberry Sauce","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":47.224,"quantity":144,"price":17.94,"orderDate":"2016-09-28T06:49:32.746Z","shipDate":"2016-09-29T06:49:32.746Z","discontinued":false,"stockLevel":0.7874},{"id":1108719,"employee":"Dodsworth, Anne","product":"Longlife Tofu","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":19.641,"quantity":381,"price":16.12,"orderDate":"2006-09-15T12:32:31.340Z","shipDate":"2006-09-17T12:32:31.340Z","discontinued":true,"stockLevel":0.3254},{"id":1108720,"employee":"Dodsworth, Anne","product":"Tarte au sucre","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":20.04,"quantity":12,"price":85.12,"orderDate":"2012-11-18T12:36:47.382Z","shipDate":"2012-11-19T12:36:47.382Z","discontinued":false,"stockLevel":0.7953},{"id":1108721,"employee":"Dodsworth, Anne","product":"Tunnbröd","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":84.839,"quantity":75,"price":76.12,"orderDate":"2011-04-07T09:19:06.618Z","shipDate":"2011-04-09T09:19:06.618Z","discontinued":true,"stockLevel":0.6538},{"id":1108722,"employee":"Dodsworth, Anne","product":"Sirop d'érable","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":81.172,"quantity":12,"price":25.07,"orderDate":"2014-05-09T01:36:49.615Z","shipDate":"2014-05-10T01:36:49.615Z","discontinued":true,"stockLevel":0.76},{"id":1108723,"employee":"Callahan, Laura","product":"Røgede sild","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":65.384,"quantity":126,"price":45.89,"orderDate":"2014-10-20T21:06:54.807Z","shipDate":"2014-10-21T21:06:54.807Z","discontinued":true,"stockLevel":0.6001},{"id":1108724,"employee":"Fuller, Andrew","product":"Wimmers gute Semmelknödel","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":41.388,"quantity":142,"price":26.59,"orderDate":"2007-11-15T22:03:06.789Z","shipDate":"2007-11-17T22:03:06.789Z","discontinued":true,"stockLevel":0.261},{"id":1108725,"employee":"Gooney, Miguel","product":"Mascarpone Fabioli","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":69.689,"quantity":33,"price":91.75,"orderDate":"2004-11-06T04:46:35.325Z","shipDate":"2004-11-07T04:46:35.325Z","discontinued":false,"stockLevel":0.3558},{"id":1108726,"employee":"Leverling, Janet","product":"Lakkalikööri","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":6.27,"quantity":6,"price":38.45,"orderDate":"1999-11-18T23:45:38.625Z","shipDate":"1999-11-20T23:45:38.625Z","discontinued":true,"stockLevel":0.5854},{"id":1108727,"employee":"Suyama, Naomi","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":25.275,"quantity":225,"price":43.24,"orderDate":"2015-05-13T16:22:15.942Z","shipDate":"2015-05-15T16:22:15.942Z","discontinued":false,"stockLevel":0.6624},{"id":1108728,"employee":"Buchanan, Steven","product":"Konbu","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":92.998,"quantity":345,"price":93.08,"orderDate":"2014-09-23T20:49:48.000Z","shipDate":"2014-09-24T20:49:48.000Z","discontinued":true,"stockLevel":0.1285},{"id":1108729,"employee":"King, Robert","product":"Ipoh Coffee","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":51.083,"quantity":233,"price":2.06,"orderDate":"2016-11-26T06:52:23.615Z","shipDate":"2016-11-27T06:52:23.615Z","discontinued":true,"stockLevel":0.3103},{"id":1108730,"employee":"Peacock, Margaret","product":"Ikura","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":11.529,"quantity":223,"price":27.19,"orderDate":"2006-08-26T09:23:30.455Z","shipDate":"2006-08-28T09:23:30.455Z","discontinued":true,"stockLevel":0.4115},{"id":1108731,"employee":"Buchanan, Steven","product":"Scottish Longbreads","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":49.597,"quantity":112,"price":94.16,"orderDate":"2010-08-05T16:12:59.339Z","shipDate":"2010-08-06T16:12:59.339Z","discontinued":false,"stockLevel":0.5159},{"id":1108732,"employee":"Gooney, Miguel","product":"Gorgonzola Telino","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":85.276,"quantity":27,"price":48.67,"orderDate":"2003-05-02T23:05:31.206Z","shipDate":"2003-05-04T23:05:31.206Z","discontinued":false,"stockLevel":0.7932},{"id":1108733,"employee":"Suyama, Naomi","product":"NuNuCa Nuß-Nougat-Creme","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":32.079,"quantity":286,"price":46.79,"orderDate":"2016-01-10T05:18:57.861Z","shipDate":"2016-01-12T05:18:57.861Z","discontinued":true,"stockLevel":0.8187},{"id":1108734,"employee":"Gooney, Miguel","product":"Geitost","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":6.961,"quantity":51,"price":98.95,"orderDate":"2015-06-27T04:53:47.903Z","shipDate":"2015-06-28T04:53:47.903Z","discontinued":false,"stockLevel":0.6808},{"id":1108735,"employee":"Gooney, Miguel","product":"Carnarvon Tigers","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":73.222,"quantity":190,"price":19.18,"orderDate":"1998-10-10T05:11:04.274Z","shipDate":"1998-10-12T05:11:04.274Z","discontinued":true,"stockLevel":0.2678},{"id":1108736,"employee":"Gooney, Miguel","product":"Rhönbräu Klosterbier","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":4.46,"quantity":387,"price":12.69,"orderDate":"2007-01-30T03:41:18.476Z","shipDate":"2007-01-31T03:41:18.476Z","discontinued":true,"stockLevel":0.7055},{"id":1108737,"employee":"King, Robert","product":"Schoggi Schokolade","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":14.013,"quantity":223,"price":39.32,"orderDate":"2000-09-03T13:07:20.725Z","shipDate":"2000-09-04T13:07:20.725Z","discontinued":true,"stockLevel":0.3743},{"id":1108738,"employee":"Buchanan, Steven","product":"Queso Manchego La Pastora","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":16.484,"quantity":360,"price":37.99,"orderDate":"2011-01-24T21:24:39.262Z","shipDate":"2011-01-25T21:24:39.262Z","discontinued":true,"stockLevel":0.3315},{"id":1108739,"employee":"Fuller, Andrew","product":"Camembert Pierrot","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":63.442,"quantity":95,"price":19.64,"orderDate":"2003-04-16T20:28:18.382Z","shipDate":"2003-04-18T20:28:18.382Z","discontinued":true,"stockLevel":0.8982},{"id":1108740,"employee":"Peacock, Margaret","product":"Northwoods Cranberry Sauce","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":26.242,"quantity":16,"price":59.91,"orderDate":"2017-02-01T17:47:47.654Z","shipDate":"2017-02-03T17:47:47.654Z","discontinued":true,"stockLevel":0.2211},{"id":1108741,"employee":"Gooney, Miguel","product":"Vegie-spread","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":65.602,"quantity":265,"price":17.15,"orderDate":"2017-02-18T18:17:57.292Z","shipDate":"2017-02-19T18:17:57.292Z","discontinued":true,"stockLevel":0.3481},{"id":1108742,"employee":"Callahan, Laura","product":"Mozzarella di Giovanni","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":97.689,"quantity":368,"price":39.48,"orderDate":"2000-09-01T08:10:40.491Z","shipDate":"2000-09-02T08:10:40.491Z","discontinued":true,"stockLevel":0.4938},{"id":1108743,"employee":"Dodsworth, Anne","product":"Tourtière","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":6.486,"quantity":236,"price":8.26,"orderDate":"2004-02-02T23:04:39.391Z","shipDate":"2004-02-04T23:04:39.391Z","discontinued":false,"stockLevel":0.6153},{"id":1108744,"employee":"Davolio, Nancy","product":"Uncle Bob's Organic Dried Pears","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":36.082,"quantity":232,"price":2.91,"orderDate":"2010-07-19T21:14:16.643Z","shipDate":"2010-07-21T21:14:16.643Z","discontinued":true,"stockLevel":0.7622},{"id":1108745,"employee":"Leverling, Janet","product":"Röd Kaviar","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":13.878,"quantity":341,"price":55.64,"orderDate":"2010-08-07T09:26:41.349Z","shipDate":"2010-08-08T09:26:41.349Z","discontinued":true,"stockLevel":0.3196},{"id":1108746,"employee":"Fuller, Andrew","product":"Ravioli Angelo","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":79.954,"quantity":70,"price":92.83,"orderDate":"2008-11-01T06:05:24.312Z","shipDate":"2008-11-02T06:05:24.312Z","discontinued":true,"stockLevel":0.2393},{"id":1108747,"employee":"Dodsworth, Anne","product":"Raclette Courdavault","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":89.984,"quantity":173,"price":91.52,"orderDate":"1999-03-27T07:01:01.511Z","shipDate":"1999-03-28T07:01:01.511Z","discontinued":true,"stockLevel":0.1748},{"id":1108748,"employee":"Fuller, Andrew","product":"Rössle Sauerkraut","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":54.212,"quantity":231,"price":72.85,"orderDate":"2017-12-25T05:36:08.672Z","shipDate":"2017-12-26T05:36:08.672Z","discontinued":true,"stockLevel":0.2931},{"id":1108749,"employee":"Suyama, Naomi","product":"Laughing Lumberjack Lager","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":6.686,"quantity":77,"price":49.01,"orderDate":"2001-10-12T18:37:31.818Z","shipDate":"2001-10-13T18:37:31.818Z","discontinued":true,"stockLevel":0.1391},{"id":1108750,"employee":"Gooney, Miguel","product":"Gumbär Gummibärchen","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":35.111,"quantity":123,"price":25.64,"orderDate":"2000-08-23T22:15:15.191Z","shipDate":"2000-08-24T22:15:15.191Z","discontinued":true,"stockLevel":0.5982},{"id":1108751,"employee":"Gooney, Miguel","product":"Rhönbräu Klosterbier","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":9.521,"quantity":66,"price":12.91,"orderDate":"1999-09-26T11:21:17.968Z","shipDate":"1999-09-28T11:21:17.968Z","discontinued":false,"stockLevel":0.7606},{"id":1108752,"employee":"Dodsworth, Anne","product":"Mascarpone Fabioli","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":20.833,"quantity":285,"price":4.18,"orderDate":"2006-10-12T13:27:30.120Z","shipDate":"2006-10-13T13:27:30.120Z","discontinued":true,"stockLevel":0.9487},{"id":1108753,"employee":"Suyama, Naomi","product":"Gumbär Gummibärchen","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":71.388,"quantity":234,"price":55.54,"orderDate":"2016-09-24T18:51:15.434Z","shipDate":"2016-09-25T18:51:15.434Z","discontinued":true,"stockLevel":0.436},{"id":1108754,"employee":"Leverling, Janet","product":"Chef Anton's Gumbo Mix","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":72.986,"quantity":271,"price":20.01,"orderDate":"1998-01-11T14:43:02.534Z","shipDate":"1998-01-13T14:43:02.534Z","discontinued":true,"stockLevel":0.1134},{"id":1108755,"employee":"Dodsworth, Anne","product":"Chartreuse verte","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":77.293,"quantity":361,"price":9.96,"orderDate":"2001-10-23T20:13:10.494Z","shipDate":"2001-10-25T20:13:10.494Z","discontinued":true,"stockLevel":0.4545},{"id":1108756,"employee":"Fuller, Andrew","product":"Louisiana Hot Spiced Okra","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":61.045,"quantity":138,"price":30.55,"orderDate":"1999-09-01T08:50:06.647Z","shipDate":"1999-09-02T08:50:06.647Z","discontinued":true,"stockLevel":0.7507},{"id":1108757,"employee":"Dodsworth, Anne","product":"Chef Anton's Gumbo Mix","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":77.38,"quantity":148,"price":75.82,"orderDate":"2001-11-03T10:26:23.636Z","shipDate":"2001-11-04T10:26:23.636Z","discontinued":true,"stockLevel":0.853},{"id":1108758,"employee":"Buchanan, Steven","product":"Queso Manchego La Pastora","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":67.993,"quantity":129,"price":94.23,"orderDate":"2006-02-04T20:55:30.620Z","shipDate":"2006-02-06T20:55:30.620Z","discontinued":true,"stockLevel":0.642},{"id":1108759,"employee":"Suyama, Naomi","product":"Singaporean Hokkien Fried Mee","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":74.512,"quantity":211,"price":67.99,"orderDate":"2017-03-19T04:35:35.490Z","shipDate":"2017-03-21T04:35:35.490Z","discontinued":true,"stockLevel":0.7289},{"id":1108760,"employee":"Gooney, Miguel","product":"Ipoh Coffee","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":74.813,"quantity":378,"price":90.6,"orderDate":"2003-03-09T09:01:25.987Z","shipDate":"2003-03-10T09:01:25.987Z","discontinued":false,"stockLevel":0.88},{"id":1108761,"employee":"Buchanan, Steven","product":"Chartreuse verte","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":87.275,"quantity":54,"price":84.19,"orderDate":"2001-08-16T09:06:35.175Z","shipDate":"2001-08-17T09:06:35.175Z","discontinued":false,"stockLevel":0.5262},{"id":1108762,"employee":"Callahan, Laura","product":"Fløtemysost","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":40.131,"quantity":295,"price":57.34,"orderDate":"2006-05-03T04:14:54.772Z","shipDate":"2006-05-05T04:14:54.772Z","discontinued":false,"stockLevel":0.8556},{"id":1108763,"employee":"Suyama, Naomi","product":"Original Frankfurter grüne Soße","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":28.257,"quantity":128,"price":47.61,"orderDate":"2009-01-28T22:48:27.157Z","shipDate":"2009-01-29T22:48:27.157Z","discontinued":true,"stockLevel":0.3808},{"id":1108764,"employee":"Buchanan, Steven","product":"Alice Mutton","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":79.205,"quantity":204,"price":87.81,"orderDate":"2015-05-21T20:29:54.942Z","shipDate":"2015-05-23T20:29:54.942Z","discontinued":true,"stockLevel":0.808},{"id":1108765,"employee":"Fuller, Andrew","product":"Perth Pasties","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":14.004,"quantity":291,"price":95.89,"orderDate":"2011-09-24T13:07:30.956Z","shipDate":"2011-09-26T13:07:30.956Z","discontinued":false,"stockLevel":0.6458},{"id":1108766,"employee":"Gooney, Miguel","product":"Carnarvon Tigers","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":79.813,"quantity":383,"price":98.13,"orderDate":"2015-12-31T01:47:09.808Z","shipDate":"2016-01-02T01:47:09.808Z","discontinued":true,"stockLevel":0.7529},{"id":1108767,"employee":"Dodsworth, Anne","product":"Sirop d'érable","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":98.939,"quantity":82,"price":34.31,"orderDate":"2004-03-17T14:43:35.899Z","shipDate":"2004-03-19T14:43:35.899Z","discontinued":true,"stockLevel":0.5659},{"id":1108768,"employee":"Dodsworth, Anne","product":"Carnarvon Tigers","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":5.255,"quantity":337,"price":28.84,"orderDate":"2003-02-22T15:44:34.427Z","shipDate":"2003-02-24T15:44:34.427Z","discontinued":true,"stockLevel":0.4301},{"id":1108769,"employee":"Buchanan, Steven","product":"Inlagd Sill","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":63.652,"quantity":159,"price":56.04,"orderDate":"2010-09-16T05:06:54.460Z","shipDate":"2010-09-18T05:06:54.460Z","discontinued":true,"stockLevel":0.8078},{"id":1108770,"employee":"Dodsworth, Anne","product":"Louisiana Hot Spiced Okra","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":94.687,"quantity":308,"price":35.29,"orderDate":"2006-08-30T02:14:41.238Z","shipDate":"2006-08-31T02:14:41.238Z","discontinued":true,"stockLevel":0.7649},{"id":1108771,"employee":"Davolio, Nancy","product":"Sir Rodney's Scones","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":72.11,"quantity":216,"price":35.69,"orderDate":"2004-01-08T18:27:26.244Z","shipDate":"2004-01-09T18:27:26.244Z","discontinued":true,"stockLevel":0.8143},{"id":1108772,"employee":"Leverling, Janet","product":"Nord-Ost Matjeshering","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":73.215,"quantity":305,"price":47.64,"orderDate":"2003-02-01T17:29:18.734Z","shipDate":"2003-02-02T17:29:18.734Z","discontinued":false,"stockLevel":0.5617},{"id":1108773,"employee":"Davolio, Nancy","product":"Mishi Kobe Niku","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":87.617,"quantity":147,"price":79.3,"orderDate":"2011-11-19T23:29:50.059Z","shipDate":"2011-11-20T23:29:50.059Z","discontinued":true,"stockLevel":0.5066},{"id":1108774,"employee":"Davolio, Nancy","product":"Konbu","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":68.867,"quantity":346,"price":39.34,"orderDate":"2018-10-03T18:02:57.116Z","shipDate":"2018-10-04T18:02:57.116Z","discontinued":true,"stockLevel":0.124},{"id":1108775,"employee":"Callahan, Laura","product":"Nord-Ost Matjeshering","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":77.924,"quantity":255,"price":39.11,"orderDate":"2017-05-15T22:31:52.377Z","shipDate":"2017-05-17T22:31:52.377Z","discontinued":false,"stockLevel":0.747},{"id":1108776,"employee":"Peacock, Margaret","product":"Aniseed Syrup","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":86.691,"quantity":67,"price":83.58,"orderDate":"2002-12-26T13:38:10.773Z","shipDate":"2002-12-27T13:38:10.773Z","discontinued":true,"stockLevel":0.1414},{"id":1108777,"employee":"Leverling, Janet","product":"Nord-Ost Matjeshering","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":85.831,"quantity":334,"price":87.58,"orderDate":"2018-02-28T18:29:15.922Z","shipDate":"2018-03-01T18:29:15.922Z","discontinued":false,"stockLevel":0.8256},{"id":1108778,"employee":"Leverling, Janet","product":"Tofu","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":73.159,"quantity":23,"price":30,"orderDate":"1998-07-31T17:35:55.023Z","shipDate":"1998-08-02T17:35:55.023Z","discontinued":true,"stockLevel":0.731},{"id":1108779,"employee":"Suyama, Naomi","product":"Tunnbröd","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":83.149,"quantity":339,"price":11.5,"orderDate":"1998-01-01T22:21:33.458Z","shipDate":"1998-01-03T22:21:33.458Z","discontinued":true,"stockLevel":0.3383},{"id":1108780,"employee":"Peacock, Margaret","product":"NuNuCa Nuß-Nougat-Creme","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":82.51,"quantity":388,"price":60.03,"orderDate":"2007-09-04T22:02:01.565Z","shipDate":"2007-09-06T22:02:01.565Z","discontinued":false,"stockLevel":0.288},{"id":1108781,"employee":"Peacock, Margaret","product":"Raclette Courdavault","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":58.252,"quantity":206,"price":69.6,"orderDate":"2010-02-11T04:00:55.870Z","shipDate":"2010-02-12T04:00:55.870Z","discontinued":true,"stockLevel":0.403},{"id":1108782,"employee":"King, Robert","product":"Scottish Longbreads","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":71.192,"quantity":83,"price":33.21,"orderDate":"2008-11-18T19:38:00.680Z","shipDate":"2008-11-19T19:38:00.680Z","discontinued":false,"stockLevel":0.8368},{"id":1108783,"employee":"Davolio, Nancy","product":"Perth Pasties","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":74.45,"quantity":56,"price":12.3,"orderDate":"2017-08-04T03:36:07.479Z","shipDate":"2017-08-05T03:36:07.479Z","discontinued":true,"stockLevel":0.6828},{"id":1108784,"employee":"Davolio, Nancy","product":"Chai","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":60.501,"quantity":291,"price":92.13,"orderDate":"2018-02-05T04:50:22.945Z","shipDate":"2018-02-06T04:50:22.945Z","discontinued":false,"stockLevel":0.5863},{"id":1108785,"employee":"Gooney, Miguel","product":"Ravioli Angelo","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":52.681,"quantity":273,"price":33.27,"orderDate":"2013-05-18T19:14:17.170Z","shipDate":"2013-05-19T19:14:17.170Z","discontinued":true,"stockLevel":0.6091},{"id":1108786,"employee":"Callahan, Laura","product":"Teatime Chocolate Biscuits","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":76.303,"quantity":13,"price":67.18,"orderDate":"2008-11-02T15:14:34.579Z","shipDate":"2008-11-03T15:14:34.579Z","discontinued":true,"stockLevel":0.9042},{"id":1108787,"employee":"King, Robert","product":"Spegesild","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":53.397,"quantity":285,"price":30.1,"orderDate":"2002-01-12T17:51:35.466Z","shipDate":"2002-01-13T17:51:35.466Z","discontinued":false,"stockLevel":0.6266},{"id":1108788,"employee":"Dodsworth, Anne","product":"Outback Lager","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":84.024,"quantity":306,"price":9.66,"orderDate":"1999-02-01T22:10:34.363Z","shipDate":"1999-02-03T22:10:34.363Z","discontinued":false,"stockLevel":0.6255},{"id":1108789,"employee":"Suyama, Naomi","product":"Lakkalikööri","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":91.467,"quantity":258,"price":88.11,"orderDate":"2014-06-06T02:37:53.869Z","shipDate":"2014-06-08T02:37:53.869Z","discontinued":true,"stockLevel":0.8837},{"id":1108790,"employee":"Buchanan, Steven","product":"Queso Manchego La Pastora","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":38.095,"quantity":351,"price":37.66,"orderDate":"2000-03-26T21:05:20.962Z","shipDate":"2000-03-28T21:05:20.962Z","discontinued":false,"stockLevel":0.5348},{"id":1108791,"employee":"King, Robert","product":"Vegie-spread","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":60.345,"quantity":266,"price":69.56,"orderDate":"2016-04-15T18:28:23.720Z","shipDate":"2016-04-17T18:28:23.720Z","discontinued":false,"stockLevel":0.3561},{"id":1108792,"employee":"Peacock, Margaret","product":"Chartreuse verte","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":15.701,"quantity":103,"price":44.02,"orderDate":"2011-05-31T05:35:47.215Z","shipDate":"2011-06-01T05:35:47.215Z","discontinued":true,"stockLevel":0.3761},{"id":1108793,"employee":"Buchanan, Steven","product":"Chocolade","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":6.822,"quantity":288,"price":6.92,"orderDate":"2001-12-13T00:51:52.417Z","shipDate":"2001-12-14T00:51:52.417Z","discontinued":false,"stockLevel":0.5927},{"id":1108794,"employee":"Gooney, Miguel","product":"Alice Mutton","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":12.027,"quantity":68,"price":67.21,"orderDate":"2007-02-13T01:27:43.386Z","shipDate":"2007-02-14T01:27:43.386Z","discontinued":false,"stockLevel":0.9343},{"id":1108795,"employee":"Gooney, Miguel","product":"Gustaf's Knäckebröd","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":88.599,"quantity":115,"price":73.9,"orderDate":"1998-01-16T18:47:57.994Z","shipDate":"1998-01-18T18:47:57.994Z","discontinued":true,"stockLevel":0.8821},{"id":1108796,"employee":"Callahan, Laura","product":"Gula Malacca","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":5.893,"quantity":45,"price":14.3,"orderDate":"2013-06-23T09:20:28.605Z","shipDate":"2013-06-25T09:20:28.605Z","discontinued":true,"stockLevel":0.1913},{"id":1108797,"employee":"King, Robert","product":"Mascarpone Fabioli","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":99.038,"quantity":62,"price":25.78,"orderDate":"2013-09-28T02:58:41.407Z","shipDate":"2013-09-30T02:58:41.407Z","discontinued":false,"stockLevel":0.451},{"id":1108798,"employee":"Suyama, Naomi","product":"Gnocchi di nonna Alice","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":13.254,"quantity":377,"price":88.13,"orderDate":"2003-11-21T02:34:02.964Z","shipDate":"2003-11-22T02:34:02.964Z","discontinued":true,"stockLevel":0.2742},{"id":1108799,"employee":"Dodsworth, Anne","product":"Schoggi Schokolade","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":76.501,"quantity":186,"price":73.16,"orderDate":"2017-07-16T05:50:31.399Z","shipDate":"2017-07-18T05:50:31.399Z","discontinued":true,"stockLevel":0.1978},{"id":1108800,"employee":"Callahan, Laura","product":"Lakkalikööri","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":58.586,"quantity":65,"price":9.54,"orderDate":"2010-12-11T23:51:27.990Z","shipDate":"2010-12-13T23:51:27.990Z","discontinued":true,"stockLevel":0.1007},{"id":1108801,"employee":"Peacock, Margaret","product":"Sasquatch Ale","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":63.425,"quantity":103,"price":75.09,"orderDate":"2007-07-13T13:28:28.472Z","shipDate":"2007-07-15T13:28:28.472Z","discontinued":false,"stockLevel":0.6037},{"id":1108802,"employee":"Gooney, Miguel","product":"Mishi Kobe Niku","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":93.365,"quantity":101,"price":88.92,"orderDate":"2008-09-17T18:13:36.289Z","shipDate":"2008-09-19T18:13:36.289Z","discontinued":true,"stockLevel":0.8643},{"id":1108803,"employee":"King, Robert","product":"Scottish Longbreads","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":96.493,"quantity":396,"price":64.91,"orderDate":"2014-12-22T14:02:52.797Z","shipDate":"2014-12-23T14:02:52.797Z","discontinued":true,"stockLevel":0.8914},{"id":1108804,"employee":"Dodsworth, Anne","product":"Sir Rodney's Marmalade","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":8.133,"quantity":148,"price":29.77,"orderDate":"1998-04-14T08:00:28.207Z","shipDate":"1998-04-15T08:00:28.207Z","discontinued":true,"stockLevel":0.4684},{"id":1108805,"employee":"Buchanan, Steven","product":"Ikura","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":31.811,"quantity":287,"price":28.03,"orderDate":"2011-07-10T19:39:41.554Z","shipDate":"2011-07-12T19:39:41.554Z","discontinued":true,"stockLevel":0.8713},{"id":1108806,"employee":"Callahan, Laura","product":"Manjimup Dried Apples","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":20.14,"quantity":199,"price":67.97,"orderDate":"2011-04-04T17:59:29.781Z","shipDate":"2011-04-06T17:59:29.781Z","discontinued":true,"stockLevel":0.5218},{"id":1108807,"employee":"Peacock, Margaret","product":"Sirop d'érable","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":73.839,"quantity":355,"price":7.29,"orderDate":"2007-06-29T06:08:35.136Z","shipDate":"2007-07-01T06:08:35.136Z","discontinued":true,"stockLevel":0.5855},{"id":1108808,"employee":"King, Robert","product":"Chang","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":21.799,"quantity":192,"price":34.11,"orderDate":"2018-08-10T09:14:00.873Z","shipDate":"2018-08-11T09:14:00.873Z","discontinued":false,"stockLevel":0.8837},{"id":1108809,"employee":"Buchanan, Steven","product":"Inlagd Sill","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":1.92,"quantity":235,"price":1.98,"orderDate":"2002-10-30T06:08:13.991Z","shipDate":"2002-11-01T06:08:13.991Z","discontinued":true,"stockLevel":0.7439},{"id":1108810,"employee":"Fuller, Andrew","product":"Schoggi Schokolade","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":26.07,"quantity":249,"price":4.93,"orderDate":"2002-01-24T16:50:01.708Z","shipDate":"2002-01-25T16:50:01.708Z","discontinued":false,"stockLevel":0.1252},{"id":1108811,"employee":"Fuller, Andrew","product":"Geitost","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":9.449,"quantity":340,"price":5.69,"orderDate":"2005-05-10T23:17:15.978Z","shipDate":"2005-05-12T23:17:15.978Z","discontinued":true,"stockLevel":0.76},{"id":1108812,"employee":"King, Robert","product":"Gravad lax","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":70.184,"quantity":314,"price":83.85,"orderDate":"2001-08-11T04:51:48.198Z","shipDate":"2001-08-13T04:51:48.198Z","discontinued":true,"stockLevel":0.6278},{"id":1108813,"employee":"Peacock, Margaret","product":"Queso Manchego La Pastora","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":87.627,"quantity":291,"price":52.6,"orderDate":"2000-09-14T09:35:26.925Z","shipDate":"2000-09-15T09:35:26.925Z","discontinued":true,"stockLevel":0.8836},{"id":1108814,"employee":"Dodsworth, Anne","product":"Escargots de Bourgogne","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":58.422,"quantity":121,"price":8.2,"orderDate":"2009-01-31T13:27:33.324Z","shipDate":"2009-02-01T13:27:33.324Z","discontinued":false,"stockLevel":0.5468},{"id":1108815,"employee":"Buchanan, Steven","product":"Chang","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":89.19,"quantity":251,"price":58.01,"orderDate":"2004-11-18T18:25:16.787Z","shipDate":"2004-11-20T18:25:16.787Z","discontinued":true,"stockLevel":0.9425},{"id":1108816,"employee":"Davolio, Nancy","product":"Gudbrandsdalsost","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":23.664,"quantity":46,"price":98.27,"orderDate":"2003-03-14T19:38:48.950Z","shipDate":"2003-03-16T19:38:48.950Z","discontinued":true,"stockLevel":0.6589},{"id":1108817,"employee":"Dodsworth, Anne","product":"Geitost","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":51.137,"quantity":24,"price":85.2,"orderDate":"2007-10-25T18:50:26.788Z","shipDate":"2007-10-27T18:50:26.788Z","discontinued":false,"stockLevel":0.7065},{"id":1108818,"employee":"Dodsworth, Anne","product":"Thüringer Rostbratwurst","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":32.353,"quantity":303,"price":68.39,"orderDate":"2008-06-16T16:25:54.631Z","shipDate":"2008-06-17T16:25:54.631Z","discontinued":true,"stockLevel":0.1483},{"id":1108819,"employee":"Leverling, Janet","product":"NuNuCa Nuß-Nougat-Creme","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":62.096,"quantity":103,"price":65.73,"orderDate":"2010-05-27T13:17:39.990Z","shipDate":"2010-05-28T13:17:39.990Z","discontinued":true,"stockLevel":0.5276},{"id":1108820,"employee":"Gooney, Miguel","product":"Tourtière","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":15.971,"quantity":342,"price":49.05,"orderDate":"2010-09-21T14:35:18.376Z","shipDate":"2010-09-22T14:35:18.376Z","discontinued":false,"stockLevel":0.2338},{"id":1108821,"employee":"Leverling, Janet","product":"Rössle Sauerkraut","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":64.052,"quantity":235,"price":93.15,"orderDate":"2008-12-10T00:57:53.446Z","shipDate":"2008-12-12T00:57:53.446Z","discontinued":true,"stockLevel":0.7664},{"id":1108822,"employee":"Fuller, Andrew","product":"Thüringer Rostbratwurst","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":84.087,"quantity":147,"price":23.84,"orderDate":"2003-03-26T06:44:11.119Z","shipDate":"2003-03-27T06:44:11.119Z","discontinued":true,"stockLevel":0.3851},{"id":1108823,"employee":"Gooney, Miguel","product":"Ipoh Coffee","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":69.684,"quantity":134,"price":99.27,"orderDate":"2013-02-27T15:15:12.118Z","shipDate":"2013-02-28T15:15:12.118Z","discontinued":true,"stockLevel":0.6083},{"id":1108824,"employee":"King, Robert","product":"Guaraná Fantástica","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":81.754,"quantity":13,"price":38.32,"orderDate":"2008-06-02T10:22:26.875Z","shipDate":"2008-06-03T10:22:26.875Z","discontinued":true,"stockLevel":0.2345},{"id":1108825,"employee":"Leverling, Janet","product":"Filo Mix","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":21.916,"quantity":49,"price":71.03,"orderDate":"2007-05-20T07:55:51.711Z","shipDate":"2007-05-21T07:55:51.711Z","discontinued":true,"stockLevel":0.3642},{"id":1108826,"employee":"King, Robert","product":"Nord-Ost Matjeshering","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":69.878,"quantity":227,"price":16.92,"orderDate":"2000-05-05T01:53:34.339Z","shipDate":"2000-05-07T01:53:34.339Z","discontinued":true,"stockLevel":0.8957},{"id":1108827,"employee":"Fuller, Andrew","product":"Outback Lager","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":45.036,"quantity":312,"price":0.95,"orderDate":"2003-08-05T01:20:41.693Z","shipDate":"2003-08-06T01:20:41.693Z","discontinued":true,"stockLevel":0.1458},{"id":1108828,"employee":"King, Robert","product":"Fløtemysost","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":47.149,"quantity":362,"price":72.21,"orderDate":"2009-10-23T11:24:17.890Z","shipDate":"2009-10-24T11:24:17.890Z","discontinued":false,"stockLevel":0.2144},{"id":1108829,"employee":"Suyama, Naomi","product":"Ipoh Coffee","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":5.43,"quantity":8,"price":69.2,"orderDate":"2004-05-13T13:33:59.457Z","shipDate":"2004-05-15T13:33:59.457Z","discontinued":false,"stockLevel":0.184},{"id":1108830,"employee":"Callahan, Laura","product":"Ikura","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":9.073,"quantity":251,"price":58.38,"orderDate":"2015-08-18T17:10:09.956Z","shipDate":"2015-08-19T17:10:09.956Z","discontinued":true,"stockLevel":0.1421},{"id":1108831,"employee":"Davolio, Nancy","product":"Röd Kaviar","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":86.083,"quantity":320,"price":32.87,"orderDate":"2000-10-05T05:07:11.031Z","shipDate":"2000-10-06T05:07:11.031Z","discontinued":false,"stockLevel":0.5839},{"id":1108832,"employee":"Dodsworth, Anne","product":"Sirop d'érable","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":21.246,"quantity":327,"price":36.6,"orderDate":"2003-05-24T15:49:02.686Z","shipDate":"2003-05-25T15:49:02.686Z","discontinued":true,"stockLevel":0.5301},{"id":1108833,"employee":"Buchanan, Steven","product":"Carnarvon Tigers","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":98.081,"quantity":141,"price":34.25,"orderDate":"2012-12-27T20:18:25.692Z","shipDate":"2012-12-29T20:18:25.692Z","discontinued":true,"stockLevel":0.8661},{"id":1108834,"employee":"Leverling, Janet","product":"Longlife Tofu","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":84.072,"quantity":243,"price":46.21,"orderDate":"2001-02-03T22:41:02.728Z","shipDate":"2001-02-05T22:41:02.728Z","discontinued":false,"stockLevel":0.7279},{"id":1108835,"employee":"King, Robert","product":"Laughing Lumberjack Lager","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":88.271,"quantity":43,"price":11.73,"orderDate":"1999-09-19T01:52:18.816Z","shipDate":"1999-09-20T01:52:18.816Z","discontinued":true,"stockLevel":0.2886},{"id":1108836,"employee":"Davolio, Nancy","product":"Gorgonzola Telino","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":80.102,"quantity":19,"price":39.02,"orderDate":"2013-12-07T18:25:18.464Z","shipDate":"2013-12-09T18:25:18.464Z","discontinued":true,"stockLevel":0.2902},{"id":1108837,"employee":"Suyama, Naomi","product":"Jack's New England Clam Chowder","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":79.021,"quantity":267,"price":47.7,"orderDate":"2016-03-29T19:02:20.472Z","shipDate":"2016-03-31T19:02:20.472Z","discontinued":true,"stockLevel":0.3309},{"id":1108838,"employee":"Davolio, Nancy","product":"Gumbär Gummibärchen","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":97.681,"quantity":113,"price":57.25,"orderDate":"2013-12-26T01:19:46.143Z","shipDate":"2013-12-27T01:19:46.143Z","discontinued":false,"stockLevel":0.9331},{"id":1108839,"employee":"Buchanan, Steven","product":"Queso Cabrales","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":60.435,"quantity":94,"price":9.78,"orderDate":"2014-08-05T17:37:49.082Z","shipDate":"2014-08-07T17:37:49.082Z","discontinued":false,"stockLevel":0.5163},{"id":1108840,"employee":"King, Robert","product":"Sir Rodney's Marmalade","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":92.185,"quantity":99,"price":1.75,"orderDate":"2004-12-23T15:24:13.674Z","shipDate":"2004-12-25T15:24:13.674Z","discontinued":false,"stockLevel":0.3404},{"id":1108841,"employee":"Gooney, Miguel","product":"Queso Manchego La Pastora","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":26.456,"quantity":198,"price":92.6,"orderDate":"2000-11-23T20:01:52.119Z","shipDate":"2000-11-25T20:01:52.119Z","discontinued":false,"stockLevel":0.5677},{"id":1108842,"employee":"King, Robert","product":"Northwoods Cranberry Sauce","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":85.149,"quantity":329,"price":74.53,"orderDate":"2013-11-30T04:13:37.449Z","shipDate":"2013-12-02T04:13:37.449Z","discontinued":false,"stockLevel":0.7098},{"id":1108843,"employee":"King, Robert","product":"Chartreuse verte","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":17.936,"quantity":175,"price":73.19,"orderDate":"2009-01-28T13:37:37.915Z","shipDate":"2009-01-30T13:37:37.915Z","discontinued":false,"stockLevel":0.1595},{"id":1108844,"employee":"Fuller, Andrew","product":"Rössle Sauerkraut","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":14.066,"quantity":335,"price":52.58,"orderDate":"2010-07-10T03:54:51.375Z","shipDate":"2010-07-12T03:54:51.375Z","discontinued":false,"stockLevel":0.8103},{"id":1108845,"employee":"Callahan, Laura","product":"Chartreuse verte","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":5.309,"quantity":318,"price":17.04,"orderDate":"2010-01-07T14:53:17.338Z","shipDate":"2010-01-08T14:53:17.338Z","discontinued":true,"stockLevel":0.2913},{"id":1108846,"employee":"Callahan, Laura","product":"Queso Manchego La Pastora","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":43.58,"quantity":370,"price":68.22,"orderDate":"2002-01-06T23:07:28.046Z","shipDate":"2002-01-08T23:07:28.046Z","discontinued":true,"stockLevel":0.5229},{"id":1108847,"employee":"Fuller, Andrew","product":"Escargots de Bourgogne","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":50.318,"quantity":329,"price":59.78,"orderDate":"2012-04-11T10:57:54.756Z","shipDate":"2012-04-12T10:57:54.756Z","discontinued":true,"stockLevel":0.2728},{"id":1108848,"employee":"King, Robert","product":"Sirop d'érable","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":59.12,"quantity":324,"price":43.88,"orderDate":"2006-08-06T11:49:15.942Z","shipDate":"2006-08-08T11:49:15.942Z","discontinued":true,"stockLevel":0.4332},{"id":1108849,"employee":"Fuller, Andrew","product":"Louisiana Hot Spiced Okra","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":98.378,"quantity":325,"price":56.45,"orderDate":"2000-05-25T04:55:08.945Z","shipDate":"2000-05-27T04:55:08.945Z","discontinued":true,"stockLevel":0.4271},{"id":1108850,"employee":"Leverling, Janet","product":"Côte de Blaye","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":34.401,"quantity":166,"price":23.95,"orderDate":"2012-09-09T23:55:58.009Z","shipDate":"2012-09-11T23:55:58.009Z","discontinued":false,"stockLevel":0.3091},{"id":1108851,"employee":"Callahan, Laura","product":"Sirop d'érable","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":38.329,"quantity":323,"price":23.05,"orderDate":"2009-03-27T16:29:26.001Z","shipDate":"2009-03-29T16:29:26.001Z","discontinued":true,"stockLevel":0.3258},{"id":1108852,"employee":"Fuller, Andrew","product":"Outback Lager","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":13.232,"quantity":22,"price":66.35,"orderDate":"2009-06-25T06:25:58.204Z","shipDate":"2009-06-27T06:25:58.204Z","discontinued":true,"stockLevel":0.4443},{"id":1108853,"employee":"Buchanan, Steven","product":"Inlagd Sill","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":83.031,"quantity":148,"price":72.88,"orderDate":"2012-02-12T13:42:56.461Z","shipDate":"2012-02-14T13:42:56.461Z","discontinued":true,"stockLevel":0.3357},{"id":1108854,"employee":"Davolio, Nancy","product":"Perth Pasties","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":16.206,"quantity":358,"price":78.12,"orderDate":"2014-05-18T03:15:40.909Z","shipDate":"2014-05-20T03:15:40.909Z","discontinued":true,"stockLevel":0.6728},{"id":1108855,"employee":"Dodsworth, Anne","product":"Pavlova","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":93.447,"quantity":71,"price":20.16,"orderDate":"2005-01-17T09:32:11.537Z","shipDate":"2005-01-18T09:32:11.537Z","discontinued":true,"stockLevel":0.6093},{"id":1108856,"employee":"Gooney, Miguel","product":"Rössle Sauerkraut","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":75.505,"quantity":141,"price":45.29,"orderDate":"2016-01-14T01:21:05.406Z","shipDate":"2016-01-15T01:21:05.406Z","discontinued":true,"stockLevel":0.2264},{"id":1108857,"employee":"Gooney, Miguel","product":"Queso Manchego La Pastora","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":44.568,"quantity":88,"price":1.61,"orderDate":"2013-03-31T05:48:51.280Z","shipDate":"2013-04-02T05:48:51.280Z","discontinued":false,"stockLevel":0.5291},{"id":1108858,"employee":"Buchanan, Steven","product":"Gravad lax","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":10.911,"quantity":395,"price":14.7,"orderDate":"2003-06-08T23:27:48.827Z","shipDate":"2003-06-10T23:27:48.827Z","discontinued":true,"stockLevel":0.8788},{"id":1108859,"employee":"Davolio, Nancy","product":"Konbu","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":17.533,"quantity":67,"price":39.81,"orderDate":"2015-09-24T14:06:37.788Z","shipDate":"2015-09-25T14:06:37.788Z","discontinued":true,"stockLevel":0.5126},{"id":1108860,"employee":"Gooney, Miguel","product":"Raclette Courdavault","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":71.764,"quantity":253,"price":35.14,"orderDate":"2012-09-06T19:27:20.437Z","shipDate":"2012-09-08T19:27:20.437Z","discontinued":false,"stockLevel":0.4219},{"id":1108861,"employee":"Gooney, Miguel","product":"Longlife Tofu","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":57.846,"quantity":133,"price":62.91,"orderDate":"2004-12-16T00:58:20.576Z","shipDate":"2004-12-17T00:58:20.576Z","discontinued":false,"stockLevel":0.3773},{"id":1108862,"employee":"Leverling, Janet","product":"Grandma's Boysenberry Spread","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":25.681,"quantity":88,"price":44.62,"orderDate":"2006-11-12T04:26:21.481Z","shipDate":"2006-11-13T04:26:21.481Z","discontinued":true,"stockLevel":0.3398},{"id":1108863,"employee":"Fuller, Andrew","product":"Singaporean Hokkien Fried Mee","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":36.784,"quantity":151,"price":21.05,"orderDate":"2018-08-13T15:45:20.654Z","shipDate":"2018-08-14T15:45:20.654Z","discontinued":true,"stockLevel":0.5796},{"id":1108864,"employee":"Peacock, Margaret","product":"Ravioli Angelo","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":65.749,"quantity":227,"price":6.02,"orderDate":"2003-08-17T21:46:04.620Z","shipDate":"2003-08-19T21:46:04.620Z","discontinued":true,"stockLevel":0.6853},{"id":1108865,"employee":"Dodsworth, Anne","product":"Longlife Tofu","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":19.617,"quantity":100,"price":17.83,"orderDate":"2004-09-24T20:20:52.404Z","shipDate":"2004-09-26T20:20:52.404Z","discontinued":true,"stockLevel":0.2295},{"id":1108866,"employee":"Peacock, Margaret","product":"Chocolade","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":70.585,"quantity":310,"price":52.94,"orderDate":"2014-06-16T23:35:42.319Z","shipDate":"2014-06-17T23:35:42.319Z","discontinued":true,"stockLevel":0.2603},{"id":1108867,"employee":"Leverling, Janet","product":"Gula Malacca","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":57.847,"quantity":224,"price":47.43,"orderDate":"2002-01-24T10:51:51.182Z","shipDate":"2002-01-26T10:51:51.182Z","discontinued":true,"stockLevel":0.2636},{"id":1108868,"employee":"Davolio, Nancy","product":"Tarte au sucre","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":20.001,"quantity":184,"price":98.23,"orderDate":"2001-11-04T06:54:46.089Z","shipDate":"2001-11-05T06:54:46.089Z","discontinued":true,"stockLevel":0.4534},{"id":1108869,"employee":"Gooney, Miguel","product":"Spegesild","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":74.232,"quantity":3,"price":25.07,"orderDate":"2006-08-14T02:15:50.381Z","shipDate":"2006-08-15T02:15:50.381Z","discontinued":false,"stockLevel":0.2384},{"id":1108870,"employee":"King, Robert","product":"Camembert Pierrot","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":56.201,"quantity":52,"price":59.63,"orderDate":"2002-05-27T14:53:43.410Z","shipDate":"2002-05-29T14:53:43.410Z","discontinued":true,"stockLevel":0.3157},{"id":1108871,"employee":"Peacock, Margaret","product":"Teatime Chocolate Biscuits","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":28.252,"quantity":294,"price":98.56,"orderDate":"2012-05-15T16:03:15.411Z","shipDate":"2012-05-16T16:03:15.411Z","discontinued":true,"stockLevel":0.4501},{"id":1108872,"employee":"Fuller, Andrew","product":"Spegesild","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":27.473,"quantity":305,"price":47.54,"orderDate":"2014-03-25T10:42:57.735Z","shipDate":"2014-03-27T10:42:57.735Z","discontinued":true,"stockLevel":0.1321},{"id":1108873,"employee":"Suyama, Naomi","product":"Lakkalikööri","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":86.99,"quantity":32,"price":98.29,"orderDate":"2018-09-18T09:04:33.079Z","shipDate":"2018-09-19T09:04:33.079Z","discontinued":true,"stockLevel":0.9084},{"id":1108874,"employee":"King, Robert","product":"Pâté chinois","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":85.877,"quantity":182,"price":25.56,"orderDate":"2014-04-16T05:03:00.830Z","shipDate":"2014-04-18T05:03:00.830Z","discontinued":true,"stockLevel":0.5048},{"id":1108875,"employee":"Callahan, Laura","product":"Valkoinen suklaa","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":26.669,"quantity":245,"price":1.12,"orderDate":"2000-12-14T16:36:07.330Z","shipDate":"2000-12-15T16:36:07.330Z","discontinued":true,"stockLevel":0.4475},{"id":1108876,"employee":"Dodsworth, Anne","product":"Rössle Sauerkraut","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":96.76,"quantity":313,"price":83.22,"orderDate":"2004-11-04T20:02:51.978Z","shipDate":"2004-11-06T20:02:51.978Z","discontinued":true,"stockLevel":0.1134},{"id":1108877,"employee":"Leverling, Janet","product":"Chartreuse verte","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":28.851,"quantity":265,"price":76.34,"orderDate":"2006-04-17T01:12:51.699Z","shipDate":"2006-04-18T01:12:51.699Z","discontinued":false,"stockLevel":0.7364},{"id":1108878,"employee":"King, Robert","product":"Nord-Ost Matjeshering","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":31.191,"quantity":368,"price":89.08,"orderDate":"1999-12-14T01:03:50.154Z","shipDate":"1999-12-15T01:03:50.154Z","discontinued":true,"stockLevel":0.5845},{"id":1108879,"employee":"Callahan, Laura","product":"Sir Rodney's Scones","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":86.703,"quantity":44,"price":16.59,"orderDate":"2000-06-22T23:27:21.703Z","shipDate":"2000-06-24T23:27:21.703Z","discontinued":true,"stockLevel":0.1943},{"id":1108880,"employee":"Gooney, Miguel","product":"Fløtemysost","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":33.766,"quantity":260,"price":2.94,"orderDate":"2015-07-30T15:42:08.439Z","shipDate":"2015-08-01T15:42:08.439Z","discontinued":true,"stockLevel":0.4097},{"id":1108881,"employee":"Buchanan, Steven","product":"Sasquatch Ale","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":89.783,"quantity":310,"price":15.17,"orderDate":"2011-03-30T04:17:43.089Z","shipDate":"2011-04-01T04:17:43.089Z","discontinued":false,"stockLevel":0.7714},{"id":1108882,"employee":"Suyama, Naomi","product":"Escargots de Bourgogne","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":11.073,"quantity":96,"price":21.1,"orderDate":"2003-05-14T11:49:22.038Z","shipDate":"2003-05-15T11:49:22.038Z","discontinued":false,"stockLevel":0.6395},{"id":1108883,"employee":"Dodsworth, Anne","product":"Konbu","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":95.071,"quantity":126,"price":82.45,"orderDate":"2002-08-17T18:19:40.196Z","shipDate":"2002-08-18T18:19:40.196Z","discontinued":true,"stockLevel":0.6004},{"id":1108884,"employee":"Dodsworth, Anne","product":"Gula Malacca","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":35.188,"quantity":118,"price":10.48,"orderDate":"2002-04-21T19:18:45.677Z","shipDate":"2002-04-22T19:18:45.677Z","discontinued":true,"stockLevel":0.7339},{"id":1108885,"employee":"Callahan, Laura","product":"Zaanse koeken","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":29.564,"quantity":201,"price":32.77,"orderDate":"2016-02-15T14:23:55.550Z","shipDate":"2016-02-16T14:23:55.550Z","discontinued":false,"stockLevel":0.4386},{"id":1108886,"employee":"Callahan, Laura","product":"Ravioli Angelo","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":95.667,"quantity":261,"price":70.55,"orderDate":"2011-04-19T11:23:44.266Z","shipDate":"2011-04-21T11:23:44.266Z","discontinued":true,"stockLevel":0.5386},{"id":1108887,"employee":"King, Robert","product":"Sasquatch Ale","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":49.724,"quantity":382,"price":60.2,"orderDate":"2007-04-04T06:26:43.043Z","shipDate":"2007-04-06T06:26:43.043Z","discontinued":true,"stockLevel":0.1784},{"id":1108888,"employee":"Dodsworth, Anne","product":"Røgede sild","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":28.809,"quantity":219,"price":58.51,"orderDate":"2000-03-03T15:58:28.322Z","shipDate":"2000-03-05T15:58:28.322Z","discontinued":false,"stockLevel":0.7955},{"id":1108889,"employee":"Buchanan, Steven","product":"Outback Lager","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":98.162,"quantity":26,"price":15.37,"orderDate":"2003-09-24T18:23:35.083Z","shipDate":"2003-09-26T18:23:35.083Z","discontinued":true,"stockLevel":0.7237},{"id":1108890,"employee":"Fuller, Andrew","product":"Wimmers gute Semmelknödel","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":38.269,"quantity":358,"price":27.06,"orderDate":"2014-07-17T04:23:27.627Z","shipDate":"2014-07-19T04:23:27.627Z","discontinued":true,"stockLevel":0.4599},{"id":1108891,"employee":"Gooney, Miguel","product":"Sir Rodney's Scones","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":24.116,"quantity":196,"price":13.09,"orderDate":"2018-11-28T14:36:15.707Z","shipDate":"2018-11-29T14:36:15.707Z","discontinued":false,"stockLevel":0.3471},{"id":1108892,"employee":"Fuller, Andrew","product":"Northwoods Cranberry Sauce","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":94.106,"quantity":232,"price":85.31,"orderDate":"2008-11-22T03:46:44.563Z","shipDate":"2008-11-23T03:46:44.563Z","discontinued":false,"stockLevel":0.5432},{"id":1108893,"employee":"Dodsworth, Anne","product":"Pâté chinois","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":39.295,"quantity":399,"price":65.56,"orderDate":"1999-09-26T06:36:48.991Z","shipDate":"1999-09-27T06:36:48.991Z","discontinued":true,"stockLevel":0.3069},{"id":1108894,"employee":"Davolio, Nancy","product":"Røgede sild","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":27.24,"quantity":55,"price":52.79,"orderDate":"2008-09-07T16:05:27.238Z","shipDate":"2008-09-09T16:05:27.238Z","discontinued":true,"stockLevel":0.5249},{"id":1108895,"employee":"Leverling, Janet","product":"Mascarpone Fabioli","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":3.29,"quantity":277,"price":39.47,"orderDate":"2009-04-17T20:53:41.580Z","shipDate":"2009-04-18T20:53:41.580Z","discontinued":true,"stockLevel":0.4078},{"id":1108896,"employee":"Leverling, Janet","product":"NuNuCa Nuß-Nougat-Creme","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":13.52,"quantity":240,"price":98.02,"orderDate":"2009-08-31T06:22:55.291Z","shipDate":"2009-09-02T06:22:55.291Z","discontinued":false,"stockLevel":0.8947},{"id":1108897,"employee":"Fuller, Andrew","product":"Sir Rodney's Scones","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":88.571,"quantity":289,"price":3.03,"orderDate":"2005-10-17T18:34:42.839Z","shipDate":"2005-10-19T18:34:42.839Z","discontinued":false,"stockLevel":0.6341},{"id":1108898,"employee":"Buchanan, Steven","product":"NuNuCa Nuß-Nougat-Creme","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":73.738,"quantity":15,"price":56.32,"orderDate":"2003-09-21T13:39:20.267Z","shipDate":"2003-09-23T13:39:20.267Z","discontinued":true,"stockLevel":0.5142},{"id":1108899,"employee":"Fuller, Andrew","product":"Gnocchi di nonna Alice","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":57.612,"quantity":359,"price":84.88,"orderDate":"2004-06-20T13:27:05.614Z","shipDate":"2004-06-21T13:27:05.614Z","discontinued":true,"stockLevel":0.5159},{"id":1108900,"employee":"Dodsworth, Anne","product":"Chef Anton's Cajun Seasoning","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":45.328,"quantity":68,"price":69.53,"orderDate":"2003-12-21T22:32:32.052Z","shipDate":"2003-12-22T22:32:32.052Z","discontinued":false,"stockLevel":0.3479},{"id":1108901,"employee":"Fuller, Andrew","product":"Gumbär Gummibärchen","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":35.991,"quantity":302,"price":6.56,"orderDate":"2012-01-19T00:19:15.002Z","shipDate":"2012-01-20T00:19:15.002Z","discontinued":true,"stockLevel":0.1869},{"id":1108902,"employee":"Davolio, Nancy","product":"Côte de Blaye","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":40.168,"quantity":189,"price":37.46,"orderDate":"2013-06-06T06:18:10.905Z","shipDate":"2013-06-08T06:18:10.905Z","discontinued":true,"stockLevel":0.128},{"id":1108903,"employee":"Dodsworth, Anne","product":"NuNuCa Nuß-Nougat-Creme","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":50.456,"quantity":17,"price":32.52,"orderDate":"2003-02-17T20:31:28.037Z","shipDate":"2003-02-19T20:31:28.037Z","discontinued":false,"stockLevel":0.9212},{"id":1108904,"employee":"Davolio, Nancy","product":"Chai","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":40.172,"quantity":210,"price":47.12,"orderDate":"1999-11-28T06:55:44.075Z","shipDate":"1999-11-29T06:55:44.075Z","discontinued":true,"stockLevel":0.2404},{"id":1108905,"employee":"Fuller, Andrew","product":"Chef Anton's Gumbo Mix","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":70.515,"quantity":394,"price":71.26,"orderDate":"2001-03-01T02:07:54.878Z","shipDate":"2001-03-02T02:07:54.878Z","discontinued":true,"stockLevel":0.2223},{"id":1108906,"employee":"Callahan, Laura","product":"Genen Shouyu","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":11.447,"quantity":191,"price":34.71,"orderDate":"1999-08-01T20:52:36.981Z","shipDate":"1999-08-02T20:52:36.981Z","discontinued":true,"stockLevel":0.1735},{"id":1108907,"employee":"King, Robert","product":"Ipoh Coffee","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":63.916,"quantity":181,"price":52.32,"orderDate":"2012-03-19T06:02:45.554Z","shipDate":"2012-03-20T06:02:45.554Z","discontinued":true,"stockLevel":0.4667},{"id":1108908,"employee":"Davolio, Nancy","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":83.195,"quantity":189,"price":55.51,"orderDate":"1999-07-13T12:18:59.968Z","shipDate":"1999-07-15T12:18:59.968Z","discontinued":true,"stockLevel":0.9099},{"id":1108909,"employee":"Leverling, Janet","product":"Côte de Blaye","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":86.132,"quantity":19,"price":58.34,"orderDate":"2006-09-10T19:20:02.099Z","shipDate":"2006-09-12T19:20:02.099Z","discontinued":true,"stockLevel":0.5937},{"id":1108910,"employee":"Fuller, Andrew","product":"Mishi Kobe Niku","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":11.656,"quantity":72,"price":0.71,"orderDate":"2005-01-18T17:03:39.463Z","shipDate":"2005-01-19T17:03:39.463Z","discontinued":true,"stockLevel":0.7368},{"id":1108911,"employee":"Fuller, Andrew","product":"Singaporean Hokkien Fried Mee","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":43.523,"quantity":70,"price":90.83,"orderDate":"2006-01-17T21:47:45.994Z","shipDate":"2006-01-19T21:47:45.994Z","discontinued":false,"stockLevel":0.7357},{"id":1108912,"employee":"Gooney, Miguel","product":"Camembert Pierrot","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":47.369,"quantity":159,"price":86.12,"orderDate":"2009-10-04T16:02:01.562Z","shipDate":"2009-10-06T16:02:01.562Z","discontinued":false,"stockLevel":0.2557},{"id":1108913,"employee":"Peacock, Margaret","product":"Scottish Longbreads","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":29.516,"quantity":22,"price":76.73,"orderDate":"2014-07-08T22:51:19.919Z","shipDate":"2014-07-10T22:51:19.919Z","discontinued":true,"stockLevel":0.6097},{"id":1108914,"employee":"Fuller, Andrew","product":"Camembert Pierrot","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":98.385,"quantity":294,"price":26.57,"orderDate":"2013-01-13T06:40:10.668Z","shipDate":"2013-01-15T06:40:10.668Z","discontinued":true,"stockLevel":0.6236},{"id":1108915,"employee":"King, Robert","product":"Maxilaku","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":54.029,"quantity":79,"price":96.25,"orderDate":"2000-01-15T11:58:26.872Z","shipDate":"2000-01-16T11:58:26.872Z","discontinued":true,"stockLevel":0.6584},{"id":1108916,"employee":"Peacock, Margaret","product":"Chang","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":49.341,"quantity":31,"price":17.29,"orderDate":"2003-07-17T07:52:17.347Z","shipDate":"2003-07-18T07:52:17.347Z","discontinued":false,"stockLevel":0.4164},{"id":1108917,"employee":"Davolio, Nancy","product":"Tunnbröd","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":15.16,"quantity":350,"price":69.18,"orderDate":"2004-10-04T15:42:01.069Z","shipDate":"2004-10-05T15:42:01.069Z","discontinued":true,"stockLevel":0.1624},{"id":1108918,"employee":"Gooney, Miguel","product":"Uncle Bob's Organic Dried Pears","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":0.328,"quantity":9,"price":38.65,"orderDate":"2012-10-23T06:53:31.774Z","shipDate":"2012-10-24T06:53:31.774Z","discontinued":true,"stockLevel":0.8569},{"id":1108919,"employee":"Gooney, Miguel","product":"Perth Pasties","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":85.095,"quantity":36,"price":84.43,"orderDate":"2002-10-18T15:55:25.639Z","shipDate":"2002-10-19T15:55:25.639Z","discontinued":true,"stockLevel":0.3863},{"id":1108920,"employee":"King, Robert","product":"Sasquatch Ale","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":26.374,"quantity":52,"price":68.09,"orderDate":"2015-07-10T07:08:03.370Z","shipDate":"2015-07-12T07:08:03.370Z","discontinued":true,"stockLevel":0.8145},{"id":1108921,"employee":"Buchanan, Steven","product":"Vegie-spread","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":30.837,"quantity":367,"price":75.92,"orderDate":"2012-01-17T09:52:45.648Z","shipDate":"2012-01-19T09:52:45.648Z","discontinued":true,"stockLevel":0.2118},{"id":1108922,"employee":"Gooney, Miguel","product":"Gorgonzola Telino","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":64.47,"quantity":271,"price":39.61,"orderDate":"2005-07-05T11:24:17.625Z","shipDate":"2005-07-06T11:24:17.625Z","discontinued":false,"stockLevel":0.8032},{"id":1108923,"employee":"Suyama, Naomi","product":"Scottish Longbreads","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":19.641,"quantity":125,"price":81.51,"orderDate":"2008-10-07T04:17:36.486Z","shipDate":"2008-10-08T04:17:36.486Z","discontinued":true,"stockLevel":0.1238},{"id":1108924,"employee":"Dodsworth, Anne","product":"Gudbrandsdalsost","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":27.174,"quantity":205,"price":64.41,"orderDate":"2000-01-03T04:41:39.785Z","shipDate":"2000-01-04T04:41:39.785Z","discontinued":false,"stockLevel":0.381},{"id":1108925,"employee":"King, Robert","product":"NuNuCa Nuß-Nougat-Creme","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":84.226,"quantity":275,"price":0.75,"orderDate":"2004-02-26T14:32:09.456Z","shipDate":"2004-02-28T14:32:09.456Z","discontinued":true,"stockLevel":0.2532},{"id":1108926,"employee":"Dodsworth, Anne","product":"NuNuCa Nuß-Nougat-Creme","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":65.77,"quantity":328,"price":56.98,"orderDate":"2009-07-07T05:06:58.546Z","shipDate":"2009-07-08T05:06:58.546Z","discontinued":false,"stockLevel":0.3791},{"id":1108927,"employee":"Leverling, Janet","product":"Sasquatch Ale","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":9.637,"quantity":80,"price":43.46,"orderDate":"1998-08-05T02:19:46.206Z","shipDate":"1998-08-06T02:19:46.206Z","discontinued":true,"stockLevel":0.6959},{"id":1108928,"employee":"King, Robert","product":"Inlagd Sill","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":80.417,"quantity":117,"price":66.63,"orderDate":"2013-01-15T18:32:20.700Z","shipDate":"2013-01-16T18:32:20.700Z","discontinued":true,"stockLevel":0.7726},{"id":1108929,"employee":"King, Robert","product":"Queso Manchego La Pastora","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":35.517,"quantity":398,"price":39.03,"orderDate":"2001-03-14T00:48:45.265Z","shipDate":"2001-03-16T00:48:45.265Z","discontinued":false,"stockLevel":0.3002},{"id":1108930,"employee":"Davolio, Nancy","product":"Gumbär Gummibärchen","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":66.513,"quantity":60,"price":9.48,"orderDate":"2003-01-20T00:36:51.492Z","shipDate":"2003-01-22T00:36:51.492Z","discontinued":true,"stockLevel":0.7321},{"id":1108931,"employee":"Callahan, Laura","product":"Rhönbräu Klosterbier","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":41.775,"quantity":160,"price":38.06,"orderDate":"2018-12-17T18:23:27.829Z","shipDate":"2018-12-19T18:23:27.829Z","discontinued":true,"stockLevel":0.2546},{"id":1108932,"employee":"King, Robert","product":"Chocolade","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":45.343,"quantity":289,"price":4.21,"orderDate":"2001-04-26T05:44:24.400Z","shipDate":"2001-04-27T05:44:24.400Z","discontinued":true,"stockLevel":0.2647},{"id":1108933,"employee":"King, Robert","product":"Konbu","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":7.663,"quantity":3,"price":61.96,"orderDate":"2013-06-06T11:43:29.863Z","shipDate":"2013-06-08T11:43:29.863Z","discontinued":true,"stockLevel":0.2264},{"id":1108934,"employee":"Gooney, Miguel","product":"Spegesild","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":65.66,"quantity":314,"price":76.54,"orderDate":"2010-03-17T15:12:18.863Z","shipDate":"2010-03-18T15:12:18.863Z","discontinued":false,"stockLevel":0.922},{"id":1108935,"employee":"Gooney, Miguel","product":"Jack's New England Clam Chowder","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":99.909,"quantity":192,"price":22.67,"orderDate":"2013-06-04T13:26:37.988Z","shipDate":"2013-06-06T13:26:37.988Z","discontinued":false,"stockLevel":0.8199},{"id":1108936,"employee":"Fuller, Andrew","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":32.975,"quantity":382,"price":57.8,"orderDate":"2011-02-17T00:37:43.167Z","shipDate":"2011-02-18T00:37:43.167Z","discontinued":true,"stockLevel":0.4225},{"id":1108937,"employee":"Leverling, Janet","product":"Original Frankfurter grüne Soße","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":11.608,"quantity":32,"price":85.99,"orderDate":"2005-10-23T03:09:20.738Z","shipDate":"2005-10-24T03:09:20.738Z","discontinued":true,"stockLevel":0.8286},{"id":1108938,"employee":"Buchanan, Steven","product":"Louisiana Hot Spiced Okra","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":59.857,"quantity":393,"price":3.32,"orderDate":"2018-01-04T07:48:08.632Z","shipDate":"2018-01-06T07:48:08.632Z","discontinued":true,"stockLevel":0.363},{"id":1108939,"employee":"Davolio, Nancy","product":"Ikura","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":72.927,"quantity":400,"price":2.48,"orderDate":"2012-02-27T03:09:19.675Z","shipDate":"2012-02-29T03:09:19.675Z","discontinued":true,"stockLevel":0.5079},{"id":1108940,"employee":"Callahan, Laura","product":"Longlife Tofu","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":32.045,"quantity":275,"price":56.88,"orderDate":"2005-07-23T05:12:01.342Z","shipDate":"2005-07-24T05:12:01.342Z","discontinued":false,"stockLevel":0.2388},{"id":1108941,"employee":"Buchanan, Steven","product":"Schoggi Schokolade","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":33.368,"quantity":43,"price":82.86,"orderDate":"1999-11-23T08:21:11.208Z","shipDate":"1999-11-25T08:21:11.208Z","discontinued":true,"stockLevel":0.4885},{"id":1108942,"employee":"Buchanan, Steven","product":"Inlagd Sill","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":1.002,"quantity":286,"price":45.52,"orderDate":"2002-10-14T21:38:16.655Z","shipDate":"2002-10-16T21:38:16.655Z","discontinued":true,"stockLevel":0.774},{"id":1108943,"employee":"Buchanan, Steven","product":"Mascarpone Fabioli","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":69.114,"quantity":363,"price":27.26,"orderDate":"2011-02-27T13:19:04.991Z","shipDate":"2011-02-28T13:19:04.991Z","discontinued":false,"stockLevel":0.6093},{"id":1108944,"employee":"Peacock, Margaret","product":"Ikura","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":98.605,"quantity":329,"price":59.96,"orderDate":"2013-03-06T21:15:51.074Z","shipDate":"2013-03-08T21:15:51.074Z","discontinued":true,"stockLevel":0.7594},{"id":1108945,"employee":"Davolio, Nancy","product":"Zaanse koeken","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":74.932,"quantity":17,"price":51.22,"orderDate":"2003-08-28T04:02:10.591Z","shipDate":"2003-08-30T04:02:10.591Z","discontinued":true,"stockLevel":0.7724},{"id":1108946,"employee":"Leverling, Janet","product":"Aniseed Syrup","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":21.326,"quantity":362,"price":37.32,"orderDate":"2014-09-05T05:31:09.569Z","shipDate":"2014-09-06T05:31:09.569Z","discontinued":false,"stockLevel":0.9096},{"id":1108947,"employee":"Davolio, Nancy","product":"Alice Mutton","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":45.833,"quantity":357,"price":35.29,"orderDate":"2008-03-24T13:58:54.791Z","shipDate":"2008-03-25T13:58:54.791Z","discontinued":false,"stockLevel":0.5931},{"id":1108948,"employee":"Buchanan, Steven","product":"Fløtemysost","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":29.579,"quantity":388,"price":70.06,"orderDate":"2003-06-26T15:02:26.319Z","shipDate":"2003-06-28T15:02:26.319Z","discontinued":true,"stockLevel":0.221},{"id":1108949,"employee":"Buchanan, Steven","product":"Tofu","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":54.642,"quantity":310,"price":26.49,"orderDate":"2015-01-07T10:27:40.690Z","shipDate":"2015-01-08T10:27:40.690Z","discontinued":true,"stockLevel":0.6409},{"id":1108950,"employee":"King, Robert","product":"Geitost","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":63.274,"quantity":296,"price":69.7,"orderDate":"1998-06-06T03:12:38.509Z","shipDate":"1998-06-07T03:12:38.509Z","discontinued":true,"stockLevel":0.7722},{"id":1108951,"employee":"King, Robert","product":"Thüringer Rostbratwurst","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":88.94,"quantity":172,"price":60.38,"orderDate":"1999-05-22T12:41:18.586Z","shipDate":"1999-05-24T12:41:18.586Z","discontinued":true,"stockLevel":0.6915},{"id":1108952,"employee":"Dodsworth, Anne","product":"Guaraná Fantástica","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":34.42,"quantity":156,"price":66.61,"orderDate":"2005-12-31T19:49:07.782Z","shipDate":"2006-01-01T19:49:07.782Z","discontinued":true,"stockLevel":0.39},{"id":1108953,"employee":"Davolio, Nancy","product":"Longlife Tofu","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":24.712,"quantity":228,"price":8.78,"orderDate":"1999-08-01T15:22:55.027Z","shipDate":"1999-08-02T15:22:55.027Z","discontinued":false,"stockLevel":0.8423},{"id":1108954,"employee":"Suyama, Naomi","product":"NuNuCa Nuß-Nougat-Creme","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":17.222,"quantity":18,"price":1.54,"orderDate":"2011-12-10T19:03:25.499Z","shipDate":"2011-12-11T19:03:25.499Z","discontinued":true,"stockLevel":0.4158},{"id":1108955,"employee":"Callahan, Laura","product":"Tourtière","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":34.955,"quantity":103,"price":30.76,"orderDate":"1998-03-26T05:18:28.847Z","shipDate":"1998-03-28T05:18:28.847Z","discontinued":true,"stockLevel":0.9297},{"id":1108956,"employee":"King, Robert","product":"Gula Malacca","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":38.85,"quantity":214,"price":5.26,"orderDate":"2009-03-17T00:54:42.148Z","shipDate":"2009-03-18T00:54:42.148Z","discontinued":true,"stockLevel":0.5602},{"id":1108957,"employee":"Gooney, Miguel","product":"Gorgonzola Telino","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":25.164,"quantity":285,"price":96.31,"orderDate":"2017-11-13T01:36:40.745Z","shipDate":"2017-11-15T01:36:40.745Z","discontinued":true,"stockLevel":0.8655},{"id":1108958,"employee":"Buchanan, Steven","product":"Thüringer Rostbratwurst","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":76.419,"quantity":332,"price":80.41,"orderDate":"2005-07-12T13:45:55.361Z","shipDate":"2005-07-13T13:45:55.361Z","discontinued":true,"stockLevel":0.7668},{"id":1108959,"employee":"Gooney, Miguel","product":"Gudbrandsdalsost","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":55.086,"quantity":27,"price":91.19,"orderDate":"2015-02-06T17:22:19.737Z","shipDate":"2015-02-07T17:22:19.737Z","discontinued":true,"stockLevel":0.8913},{"id":1108960,"employee":"Suyama, Naomi","product":"Tourtière","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":67.749,"quantity":204,"price":30.61,"orderDate":"2008-07-06T03:37:14.460Z","shipDate":"2008-07-07T03:37:14.460Z","discontinued":false,"stockLevel":0.933},{"id":1108961,"employee":"Gooney, Miguel","product":"Røgede sild","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":13.399,"quantity":92,"price":15.7,"orderDate":"2003-09-21T03:24:15.407Z","shipDate":"2003-09-22T03:24:15.407Z","discontinued":false,"stockLevel":0.1955},{"id":1108962,"employee":"Suyama, Naomi","product":"Ipoh Coffee","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":79.133,"quantity":133,"price":18.24,"orderDate":"2008-10-12T08:43:15.523Z","shipDate":"2008-10-14T08:43:15.523Z","discontinued":false,"stockLevel":0.6865},{"id":1108963,"employee":"King, Robert","product":"Gudbrandsdalsost","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":72.055,"quantity":176,"price":99.76,"orderDate":"2018-05-29T18:25:23.630Z","shipDate":"2018-05-31T18:25:23.630Z","discontinued":false,"stockLevel":0.3259},{"id":1108964,"employee":"Peacock, Margaret","product":"Spegesild","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":7.63,"quantity":60,"price":44.54,"orderDate":"2018-01-13T08:56:59.931Z","shipDate":"2018-01-14T08:56:59.931Z","discontinued":true,"stockLevel":0.1478},{"id":1108965,"employee":"Gooney, Miguel","product":"Boston Crab Meat","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":47.682,"quantity":346,"price":66.53,"orderDate":"2009-01-14T07:46:10.569Z","shipDate":"2009-01-15T07:46:10.569Z","discontinued":true,"stockLevel":0.1463},{"id":1108966,"employee":"Dodsworth, Anne","product":"Raclette Courdavault","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":54.9,"quantity":281,"price":54.32,"orderDate":"2017-04-12T11:31:47.373Z","shipDate":"2017-04-13T11:31:47.373Z","discontinued":true,"stockLevel":0.4555},{"id":1108967,"employee":"Suyama, Naomi","product":"Sirop d'érable","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":21.186,"quantity":397,"price":71.15,"orderDate":"2009-03-27T09:48:35.421Z","shipDate":"2009-03-28T09:48:35.421Z","discontinued":true,"stockLevel":0.3565},{"id":1108968,"employee":"Dodsworth, Anne","product":"Guaraná Fantástica","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":23.422,"quantity":178,"price":58.11,"orderDate":"2009-12-22T04:21:35.511Z","shipDate":"2009-12-23T04:21:35.511Z","discontinued":true,"stockLevel":0.7619},{"id":1108969,"employee":"Suyama, Naomi","product":"Teatime Chocolate Biscuits","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":24.503,"quantity":277,"price":98.26,"orderDate":"2003-07-05T14:02:58.685Z","shipDate":"2003-07-06T14:02:58.685Z","discontinued":true,"stockLevel":0.7732},{"id":1108970,"employee":"Gooney, Miguel","product":"Pavlova","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":64.706,"quantity":239,"price":86.65,"orderDate":"2008-10-06T03:30:52.269Z","shipDate":"2008-10-08T03:30:52.269Z","discontinued":true,"stockLevel":0.9357},{"id":1108971,"employee":"Davolio, Nancy","product":"Queso Manchego La Pastora","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":13.093,"quantity":112,"price":42.94,"orderDate":"2004-07-16T04:22:47.928Z","shipDate":"2004-07-18T04:22:47.928Z","discontinued":true,"stockLevel":0.5769},{"id":1108972,"employee":"Gooney, Miguel","product":"Schoggi Schokolade","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":33.725,"quantity":235,"price":72.43,"orderDate":"2003-04-15T20:09:44.272Z","shipDate":"2003-04-16T20:09:44.272Z","discontinued":true,"stockLevel":0.3542},{"id":1108973,"employee":"Davolio, Nancy","product":"Thüringer Rostbratwurst","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":0.154,"quantity":217,"price":99,"orderDate":"2011-09-25T23:56:18.816Z","shipDate":"2011-09-26T23:56:18.816Z","discontinued":false,"stockLevel":0.5216},{"id":1108974,"employee":"Buchanan, Steven","product":"Genen Shouyu","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":23.471,"quantity":15,"price":62.19,"orderDate":"2001-04-28T20:53:15.567Z","shipDate":"2001-04-30T20:53:15.567Z","discontinued":false,"stockLevel":0.6197},{"id":1108975,"employee":"Fuller, Andrew","product":"Chef Anton's Gumbo Mix","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":90.183,"quantity":56,"price":21.48,"orderDate":"2014-08-07T02:10:55.214Z","shipDate":"2014-08-09T02:10:55.214Z","discontinued":true,"stockLevel":0.1326},{"id":1108976,"employee":"Fuller, Andrew","product":"Vegie-spread","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":37.94,"quantity":75,"price":8.82,"orderDate":"2013-11-25T23:55:24.628Z","shipDate":"2013-11-27T23:55:24.628Z","discontinued":true,"stockLevel":0.2515},{"id":1108977,"employee":"Callahan, Laura","product":"Mascarpone Fabioli","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":86.302,"quantity":344,"price":45.16,"orderDate":"1998-12-17T01:30:02.613Z","shipDate":"1998-12-19T01:30:02.613Z","discontinued":true,"stockLevel":0.796},{"id":1108978,"employee":"Callahan, Laura","product":"Genen Shouyu","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":76.967,"quantity":270,"price":25.39,"orderDate":"2008-09-22T21:55:03.086Z","shipDate":"2008-09-23T21:55:03.086Z","discontinued":false,"stockLevel":0.6654},{"id":1108979,"employee":"Dodsworth, Anne","product":"Grandma's Boysenberry Spread","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":77.404,"quantity":307,"price":47.04,"orderDate":"2001-05-11T14:03:20.743Z","shipDate":"2001-05-12T14:03:20.743Z","discontinued":true,"stockLevel":0.9424},{"id":1108980,"employee":"Callahan, Laura","product":"Côte de Blaye","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":58.979,"quantity":387,"price":62.05,"orderDate":"2013-07-04T04:47:19.710Z","shipDate":"2013-07-06T04:47:19.710Z","discontinued":true,"stockLevel":0.552},{"id":1108981,"employee":"Callahan, Laura","product":"Jack's New England Clam Chowder","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":92.649,"quantity":361,"price":31.57,"orderDate":"2009-02-17T10:22:36.230Z","shipDate":"2009-02-18T10:22:36.230Z","discontinued":false,"stockLevel":0.3378},{"id":1108982,"employee":"Dodsworth, Anne","product":"Louisiana Hot Spiced Okra","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":18.847,"quantity":332,"price":8.11,"orderDate":"1999-04-12T21:26:58.759Z","shipDate":"1999-04-14T21:26:58.759Z","discontinued":false,"stockLevel":0.747},{"id":1108983,"employee":"Suyama, Naomi","product":"Tunnbröd","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":20.073,"quantity":279,"price":13.69,"orderDate":"2002-03-22T02:57:13.807Z","shipDate":"2002-03-23T02:57:13.807Z","discontinued":true,"stockLevel":0.4782},{"id":1108984,"employee":"King, Robert","product":"Sir Rodney's Scones","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":12.283,"quantity":302,"price":43.65,"orderDate":"2002-09-18T20:48:45.534Z","shipDate":"2002-09-20T20:48:45.534Z","discontinued":false,"stockLevel":0.6923},{"id":1108985,"employee":"Fuller, Andrew","product":"Alice Mutton","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":27.123,"quantity":301,"price":6.26,"orderDate":"2011-09-01T19:42:41.821Z","shipDate":"2011-09-03T19:42:41.821Z","discontinued":true,"stockLevel":0.2613},{"id":1108986,"employee":"Peacock, Margaret","product":"Queso Manchego La Pastora","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":9.113,"quantity":399,"price":1.3,"orderDate":"2016-04-05T04:07:33.281Z","shipDate":"2016-04-06T04:07:33.281Z","discontinued":false,"stockLevel":0.7168},{"id":1108987,"employee":"Peacock, Margaret","product":"Mishi Kobe Niku","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":43.45,"quantity":127,"price":64.5,"orderDate":"2013-10-14T15:24:54.112Z","shipDate":"2013-10-15T15:24:54.112Z","discontinued":false,"stockLevel":0.939},{"id":1108988,"employee":"King, Robert","product":"Laughing Lumberjack Lager","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":65.198,"quantity":128,"price":64.36,"orderDate":"2012-03-12T21:09:32.798Z","shipDate":"2012-03-13T21:09:32.798Z","discontinued":false,"stockLevel":0.2226},{"id":1108989,"employee":"Callahan, Laura","product":"Singaporean Hokkien Fried Mee","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":38.099,"quantity":275,"price":0.48,"orderDate":"2018-05-01T13:44:45.208Z","shipDate":"2018-05-02T13:44:45.208Z","discontinued":true,"stockLevel":0.2671},{"id":1108990,"employee":"Fuller, Andrew","product":"Boston Crab Meat","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":81.615,"quantity":61,"price":9.56,"orderDate":"2008-09-26T06:27:42.869Z","shipDate":"2008-09-27T06:27:42.869Z","discontinued":false,"stockLevel":0.6752},{"id":1108991,"employee":"Callahan, Laura","product":"Gravad lax","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":61.986,"quantity":373,"price":78.81,"orderDate":"2004-12-23T23:41:08.635Z","shipDate":"2004-12-25T23:41:08.635Z","discontinued":true,"stockLevel":0.9498},{"id":1108992,"employee":"Gooney, Miguel","product":"Raclette Courdavault","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":76.896,"quantity":36,"price":45.73,"orderDate":"2000-07-28T03:04:26.224Z","shipDate":"2000-07-30T03:04:26.224Z","discontinued":true,"stockLevel":0.1956},{"id":1108993,"employee":"Leverling, Janet","product":"Geitost","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":3.866,"quantity":255,"price":93.42,"orderDate":"2011-09-21T08:16:21.059Z","shipDate":"2011-09-23T08:16:21.059Z","discontinued":true,"stockLevel":0.5756},{"id":1108994,"employee":"Fuller, Andrew","product":"Grandma's Boysenberry Spread","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":30.624,"quantity":85,"price":42.28,"orderDate":"2008-09-08T17:38:54.892Z","shipDate":"2008-09-09T17:38:54.892Z","discontinued":true,"stockLevel":0.5259},{"id":1108995,"employee":"Callahan, Laura","product":"Spegesild","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":56.25,"quantity":356,"price":93.85,"orderDate":"2009-04-20T20:52:43.110Z","shipDate":"2009-04-22T20:52:43.110Z","discontinued":true,"stockLevel":0.4227},{"id":1108996,"employee":"Buchanan, Steven","product":"Fløtemysost","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":44.717,"quantity":278,"price":70.6,"orderDate":"2009-10-03T12:04:00.017Z","shipDate":"2009-10-04T12:04:00.017Z","discontinued":true,"stockLevel":0.3735},{"id":1108997,"employee":"Leverling, Janet","product":"Gravad lax","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":9.086,"quantity":189,"price":35.41,"orderDate":"1999-11-21T09:42:50.702Z","shipDate":"1999-11-23T09:42:50.702Z","discontinued":true,"stockLevel":0.6931},{"id":1108998,"employee":"Leverling, Janet","product":"Teatime Chocolate Biscuits","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":65.286,"quantity":42,"price":20.95,"orderDate":"2008-07-23T20:19:13.200Z","shipDate":"2008-07-24T20:19:13.200Z","discontinued":true,"stockLevel":0.4085},{"id":1108999,"employee":"Davolio, Nancy","product":"NuNuCa Nuß-Nougat-Creme","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":35.79,"quantity":315,"price":44.77,"orderDate":"2003-08-17T00:57:27.602Z","shipDate":"2003-08-18T00:57:27.602Z","discontinued":true,"stockLevel":0.8372},{"id":1109000,"employee":"Gooney, Miguel","product":"Pavlova","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":0.414,"quantity":231,"price":4.8,"orderDate":"2017-02-26T00:55:39.019Z","shipDate":"2017-02-27T00:55:39.019Z","discontinued":true,"stockLevel":0.3555},{"id":1109001,"employee":"Leverling, Janet","product":"Aniseed Syrup","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":7.981,"quantity":40,"price":79.45,"orderDate":"2018-07-28T19:27:58.495Z","shipDate":"2018-07-30T19:27:58.495Z","discontinued":true,"stockLevel":0.6887},{"id":1109002,"employee":"Fuller, Andrew","product":"Pavlova","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":71.801,"quantity":28,"price":30.56,"orderDate":"2007-01-19T14:20:11.840Z","shipDate":"2007-01-21T14:20:11.840Z","discontinued":false,"stockLevel":0.1819},{"id":1109003,"employee":"King, Robert","product":"Genen Shouyu","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":68.11,"quantity":95,"price":88.41,"orderDate":"2008-05-09T12:07:39.442Z","shipDate":"2008-05-10T12:07:39.442Z","discontinued":true,"stockLevel":0.5427},{"id":1109004,"employee":"Fuller, Andrew","product":"Northwoods Cranberry Sauce","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":3.541,"quantity":343,"price":68.84,"orderDate":"2013-10-12T22:13:27.474Z","shipDate":"2013-10-14T22:13:27.474Z","discontinued":true,"stockLevel":0.7715},{"id":1109005,"employee":"Suyama, Naomi","product":"Ikura","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":45.881,"quantity":364,"price":92.49,"orderDate":"2016-09-08T01:02:00.554Z","shipDate":"2016-09-09T01:02:00.554Z","discontinued":true,"stockLevel":0.1868},{"id":1109006,"employee":"Leverling, Janet","product":"Ikura","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":34.606,"quantity":293,"price":23.39,"orderDate":"2002-06-13T00:59:24.319Z","shipDate":"2002-06-14T00:59:24.319Z","discontinued":true,"stockLevel":0.9437},{"id":1109007,"employee":"King, Robert","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":37.717,"quantity":356,"price":70.72,"orderDate":"2012-03-04T00:49:51.125Z","shipDate":"2012-03-06T00:49:51.125Z","discontinued":true,"stockLevel":0.5868},{"id":1109008,"employee":"Suyama, Naomi","product":"Gudbrandsdalsost","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":6.488,"quantity":283,"price":4.34,"orderDate":"2011-11-30T15:00:43.704Z","shipDate":"2011-12-02T15:00:43.704Z","discontinued":false,"stockLevel":0.8039},{"id":1109009,"employee":"Fuller, Andrew","product":"Singaporean Hokkien Fried Mee","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":70.823,"quantity":317,"price":50.07,"orderDate":"2004-01-14T09:31:20.963Z","shipDate":"2004-01-16T09:31:20.963Z","discontinued":true,"stockLevel":0.6835},{"id":1109010,"employee":"Leverling, Janet","product":"Sir Rodney's Marmalade","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":25.199,"quantity":29,"price":65.61,"orderDate":"2011-07-25T23:43:56.451Z","shipDate":"2011-07-27T23:43:56.451Z","discontinued":true,"stockLevel":0.4357},{"id":1109011,"employee":"Fuller, Andrew","product":"Geitost","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":91.195,"quantity":268,"price":58.94,"orderDate":"1999-07-21T11:10:35.278Z","shipDate":"1999-07-23T11:10:35.278Z","discontinued":false,"stockLevel":0.38},{"id":1109012,"employee":"Callahan, Laura","product":"Tourtière","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":30.046,"quantity":189,"price":35.96,"orderDate":"2014-03-21T06:01:30.531Z","shipDate":"2014-03-23T06:01:30.531Z","discontinued":true,"stockLevel":0.674},{"id":1109013,"employee":"Fuller, Andrew","product":"Tofu","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":82.785,"quantity":8,"price":44.59,"orderDate":"2002-01-22T09:17:55.397Z","shipDate":"2002-01-23T09:17:55.397Z","discontinued":true,"stockLevel":0.3924},{"id":1109014,"employee":"Fuller, Andrew","product":"Valkoinen suklaa","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":20.504,"quantity":131,"price":79.9,"orderDate":"2014-02-11T14:21:23.259Z","shipDate":"2014-02-13T14:21:23.259Z","discontinued":false,"stockLevel":0.6513},{"id":1109015,"employee":"Peacock, Margaret","product":"Gnocchi di nonna Alice","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":45.818,"quantity":259,"price":56.63,"orderDate":"2002-10-27T05:44:32.773Z","shipDate":"2002-10-29T05:44:32.773Z","discontinued":true,"stockLevel":0.9165},{"id":1109016,"employee":"Suyama, Naomi","product":"Gnocchi di nonna Alice","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":97.875,"quantity":235,"price":34.72,"orderDate":"2010-01-10T20:18:12.803Z","shipDate":"2010-01-12T20:18:12.803Z","discontinued":false,"stockLevel":0.5196},{"id":1109017,"employee":"Buchanan, Steven","product":"Steeleye Stout","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":19.244,"quantity":159,"price":13.24,"orderDate":"2016-05-03T03:26:42.166Z","shipDate":"2016-05-05T03:26:42.166Z","discontinued":true,"stockLevel":0.2037},{"id":1109018,"employee":"Gooney, Miguel","product":"Röd Kaviar","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":73.046,"quantity":189,"price":78.49,"orderDate":"2002-09-26T21:17:19.074Z","shipDate":"2002-09-27T21:17:19.074Z","discontinued":true,"stockLevel":0.8129},{"id":1109019,"employee":"Buchanan, Steven","product":"Røgede sild","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":53.283,"quantity":55,"price":68.72,"orderDate":"2005-11-10T18:00:14.140Z","shipDate":"2005-11-11T18:00:14.140Z","discontinued":true,"stockLevel":0.642},{"id":1109020,"employee":"Suyama, Naomi","product":"Sirop d'érable","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":65.897,"quantity":70,"price":40.95,"orderDate":"2015-07-19T02:26:01.663Z","shipDate":"2015-07-21T02:26:01.663Z","discontinued":true,"stockLevel":0.8288},{"id":1109021,"employee":"Callahan, Laura","product":"Steeleye Stout","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":52.28,"quantity":167,"price":99.62,"orderDate":"2013-05-20T16:43:03.342Z","shipDate":"2013-05-22T16:43:03.342Z","discontinued":true,"stockLevel":0.2045},{"id":1109022,"employee":"King, Robert","product":"Röd Kaviar","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":40.865,"quantity":298,"price":47.51,"orderDate":"2011-03-13T01:58:34.719Z","shipDate":"2011-03-14T01:58:34.719Z","discontinued":false,"stockLevel":0.5585},{"id":1109023,"employee":"Peacock, Margaret","product":"Grandma's Boysenberry Spread","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":77.765,"quantity":98,"price":74.2,"orderDate":"2015-07-21T15:59:47.343Z","shipDate":"2015-07-23T15:59:47.343Z","discontinued":false,"stockLevel":0.1958},{"id":1109024,"employee":"Leverling, Janet","product":"Manjimup Dried Apples","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":39.709,"quantity":326,"price":38.02,"orderDate":"2002-06-03T16:56:35.872Z","shipDate":"2002-06-05T16:56:35.872Z","discontinued":false,"stockLevel":0.3451},{"id":1109025,"employee":"Suyama, Naomi","product":"Gula Malacca","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":1.456,"quantity":177,"price":64.5,"orderDate":"2004-03-06T16:25:41.258Z","shipDate":"2004-03-07T16:25:41.258Z","discontinued":true,"stockLevel":0.1903},{"id":1109026,"employee":"Suyama, Naomi","product":"Gudbrandsdalsost","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":28.138,"quantity":209,"price":42.53,"orderDate":"2012-08-11T22:56:33.707Z","shipDate":"2012-08-12T22:56:33.707Z","discontinued":true,"stockLevel":0.3748},{"id":1109027,"employee":"Gooney, Miguel","product":"Uncle Bob's Organic Dried Pears","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":9.541,"quantity":271,"price":44.97,"orderDate":"2011-10-22T20:41:52.403Z","shipDate":"2011-10-24T20:41:52.403Z","discontinued":false,"stockLevel":0.1757},{"id":1109028,"employee":"Dodsworth, Anne","product":"Northwoods Cranberry Sauce","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":76.368,"quantity":208,"price":12.26,"orderDate":"2016-12-18T08:48:57.908Z","shipDate":"2016-12-20T08:48:57.908Z","discontinued":false,"stockLevel":0.4927},{"id":1109029,"employee":"Callahan, Laura","product":"Tarte au sucre","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":21.171,"quantity":101,"price":55.91,"orderDate":"2002-02-09T19:51:40.242Z","shipDate":"2002-02-11T19:51:40.242Z","discontinued":true,"stockLevel":0.4777},{"id":1109030,"employee":"Buchanan, Steven","product":"Gumbär Gummibärchen","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":60.262,"quantity":143,"price":26.14,"orderDate":"2008-05-03T13:34:06.671Z","shipDate":"2008-05-05T13:34:06.671Z","discontinued":true,"stockLevel":0.7453},{"id":1109031,"employee":"Gooney, Miguel","product":"Steeleye Stout","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":15.369,"quantity":300,"price":68.52,"orderDate":"2005-10-08T01:24:33.887Z","shipDate":"2005-10-09T01:24:33.887Z","discontinued":true,"stockLevel":0.5073},{"id":1109032,"employee":"Peacock, Margaret","product":"Laughing Lumberjack Lager","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":6.601,"quantity":169,"price":64.94,"orderDate":"2016-11-29T23:41:59.015Z","shipDate":"2016-12-01T23:41:59.015Z","discontinued":true,"stockLevel":0.6897},{"id":1109033,"employee":"Peacock, Margaret","product":"Laughing Lumberjack Lager","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":40.058,"quantity":185,"price":75.77,"orderDate":"2002-07-06T18:26:51.846Z","shipDate":"2002-07-07T18:26:51.846Z","discontinued":true,"stockLevel":0.7495},{"id":1109034,"employee":"Suyama, Naomi","product":"Louisiana Fiery Hot Pepper Sauce","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":51.525,"quantity":31,"price":89.71,"orderDate":"2011-04-29T21:06:27.341Z","shipDate":"2011-05-01T21:06:27.341Z","discontinued":true,"stockLevel":0.1248},{"id":1109035,"employee":"Fuller, Andrew","product":"Ravioli Angelo","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":13.246,"quantity":95,"price":52.42,"orderDate":"2017-05-21T19:30:08.085Z","shipDate":"2017-05-23T19:30:08.085Z","discontinued":false,"stockLevel":0.4916},{"id":1109036,"employee":"Fuller, Andrew","product":"Northwoods Cranberry Sauce","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":57.817,"quantity":250,"price":18.8,"orderDate":"1999-12-18T17:48:14.614Z","shipDate":"1999-12-20T17:48:14.614Z","discontinued":false,"stockLevel":0.5824},{"id":1109037,"employee":"Dodsworth, Anne","product":"Gravad lax","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":68.687,"quantity":89,"price":16.44,"orderDate":"2011-01-23T18:48:57.437Z","shipDate":"2011-01-25T18:48:57.437Z","discontinued":true,"stockLevel":0.3852},{"id":1109038,"employee":"Gooney, Miguel","product":"Nord-Ost Matjeshering","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":22.451,"quantity":203,"price":15.76,"orderDate":"2007-08-21T16:12:03.600Z","shipDate":"2007-08-22T16:12:03.600Z","discontinued":true,"stockLevel":0.6484},{"id":1109039,"employee":"Callahan, Laura","product":"Chef Anton's Gumbo Mix","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":99.122,"quantity":14,"price":97.68,"orderDate":"2008-09-21T23:20:35.485Z","shipDate":"2008-09-23T23:20:35.485Z","discontinued":true,"stockLevel":0.7449},{"id":1109040,"employee":"King, Robert","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":38.611,"quantity":379,"price":35.22,"orderDate":"2013-12-26T11:06:41.489Z","shipDate":"2013-12-27T11:06:41.489Z","discontinued":true,"stockLevel":0.5405},{"id":1109041,"employee":"Peacock, Margaret","product":"Manjimup Dried Apples","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":56.034,"quantity":395,"price":39.15,"orderDate":"2006-05-23T22:57:10.871Z","shipDate":"2006-05-25T22:57:10.871Z","discontinued":true,"stockLevel":0.4499},{"id":1109042,"employee":"Suyama, Naomi","product":"Alice Mutton","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":26.074,"quantity":284,"price":84.41,"orderDate":"2013-04-02T19:08:47.968Z","shipDate":"2013-04-04T19:08:47.968Z","discontinued":true,"stockLevel":0.5313},{"id":1109043,"employee":"Callahan, Laura","product":"Röd Kaviar","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":28.058,"quantity":397,"price":32.79,"orderDate":"2018-03-12T15:50:38.576Z","shipDate":"2018-03-14T15:50:38.576Z","discontinued":false,"stockLevel":0.6689},{"id":1109044,"employee":"Suyama, Naomi","product":"Gudbrandsdalsost","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":57.597,"quantity":322,"price":28.52,"orderDate":"2014-08-03T14:02:49.972Z","shipDate":"2014-08-04T14:02:49.972Z","discontinued":true,"stockLevel":0.8325},{"id":1109045,"employee":"Dodsworth, Anne","product":"Tunnbröd","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":83.177,"quantity":321,"price":60.33,"orderDate":"2000-08-22T13:30:33.955Z","shipDate":"2000-08-24T13:30:33.955Z","discontinued":true,"stockLevel":0.2921},{"id":1109046,"employee":"Buchanan, Steven","product":"Uncle Bob's Organic Dried Pears","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":93.118,"quantity":319,"price":29.24,"orderDate":"2010-05-30T00:27:23.155Z","shipDate":"2010-05-31T00:27:23.155Z","discontinued":true,"stockLevel":0.8618},{"id":1109047,"employee":"Dodsworth, Anne","product":"Tourtière","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":19.971,"quantity":279,"price":18.21,"orderDate":"2017-07-07T15:33:32.656Z","shipDate":"2017-07-09T15:33:32.656Z","discontinued":false,"stockLevel":0.9061},{"id":1109048,"employee":"Gooney, Miguel","product":"Thüringer Rostbratwurst","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":65.249,"quantity":25,"price":98.06,"orderDate":"2004-07-06T17:41:22.205Z","shipDate":"2004-07-08T17:41:22.205Z","discontinued":false,"stockLevel":0.5495},{"id":1109049,"employee":"Fuller, Andrew","product":"Tunnbröd","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":73.268,"quantity":12,"price":80.33,"orderDate":"2002-06-14T16:06:54.316Z","shipDate":"2002-06-16T16:06:54.316Z","discontinued":false,"stockLevel":0.3379},{"id":1109050,"employee":"Buchanan, Steven","product":"Louisiana Hot Spiced Okra","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":45.709,"quantity":318,"price":12.58,"orderDate":"2011-08-05T05:40:50.004Z","shipDate":"2011-08-07T05:40:50.004Z","discontinued":false,"stockLevel":0.7871},{"id":1109051,"employee":"Davolio, Nancy","product":"Original Frankfurter grüne Soße","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":19.704,"quantity":33,"price":52.77,"orderDate":"2014-10-11T09:07:19.290Z","shipDate":"2014-10-12T09:07:19.290Z","discontinued":true,"stockLevel":0.2431},{"id":1109052,"employee":"King, Robert","product":"Scottish Longbreads","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":32.243,"quantity":293,"price":22.94,"orderDate":"2001-05-07T18:41:37.827Z","shipDate":"2001-05-09T18:41:37.827Z","discontinued":false,"stockLevel":0.4481},{"id":1109053,"employee":"King, Robert","product":"Ikura","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":85.558,"quantity":217,"price":30.8,"orderDate":"2017-08-26T17:18:21.369Z","shipDate":"2017-08-28T17:18:21.369Z","discontinued":false,"stockLevel":0.1012},{"id":1109054,"employee":"Dodsworth, Anne","product":"Inlagd Sill","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":31.523,"quantity":380,"price":27.53,"orderDate":"2007-08-25T21:38:41.815Z","shipDate":"2007-08-26T21:38:41.815Z","discontinued":false,"stockLevel":0.1059},{"id":1109055,"employee":"Callahan, Laura","product":"Sasquatch Ale","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":82.392,"quantity":252,"price":75.41,"orderDate":"2008-01-10T23:17:53.004Z","shipDate":"2008-01-12T23:17:53.004Z","discontinued":false,"stockLevel":0.4015},{"id":1109056,"employee":"Fuller, Andrew","product":"Raclette Courdavault","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":29.723,"quantity":334,"price":12.61,"orderDate":"2006-06-14T14:49:39.644Z","shipDate":"2006-06-16T14:49:39.644Z","discontinued":true,"stockLevel":0.7074},{"id":1109057,"employee":"Leverling, Janet","product":"Singaporean Hokkien Fried Mee","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":94.86,"quantity":84,"price":7.47,"orderDate":"2008-03-04T09:38:06.523Z","shipDate":"2008-03-05T09:38:06.523Z","discontinued":true,"stockLevel":0.916},{"id":1109058,"employee":"Peacock, Margaret","product":"Original Frankfurter grüne Soße","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":90.276,"quantity":331,"price":49.88,"orderDate":"1998-04-19T05:53:24.937Z","shipDate":"1998-04-21T05:53:24.937Z","discontinued":false,"stockLevel":0.2295},{"id":1109059,"employee":"Fuller, Andrew","product":"Louisiana Hot Spiced Okra","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":52.797,"quantity":176,"price":88.02,"orderDate":"2017-09-22T14:44:45.812Z","shipDate":"2017-09-24T14:44:45.812Z","discontinued":false,"stockLevel":0.8702},{"id":1109060,"employee":"Davolio, Nancy","product":"Gumbär Gummibärchen","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":44.773,"quantity":342,"price":62.69,"orderDate":"2005-01-15T10:38:50.986Z","shipDate":"2005-01-16T10:38:50.986Z","discontinued":true,"stockLevel":0.5054},{"id":1109061,"employee":"Davolio, Nancy","product":"Steeleye Stout","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":69.735,"quantity":172,"price":71.88,"orderDate":"2018-11-02T23:15:23.205Z","shipDate":"2018-11-04T23:15:23.205Z","discontinued":true,"stockLevel":0.7773},{"id":1109062,"employee":"Leverling, Janet","product":"Raclette Courdavault","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":54.411,"quantity":309,"price":32.37,"orderDate":"2014-10-04T20:29:48.589Z","shipDate":"2014-10-06T20:29:48.589Z","discontinued":true,"stockLevel":0.5548},{"id":1109063,"employee":"Gooney, Miguel","product":"Laughing Lumberjack Lager","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":16.721,"quantity":68,"price":28.03,"orderDate":"2001-05-09T04:28:44.697Z","shipDate":"2001-05-11T04:28:44.697Z","discontinued":true,"stockLevel":0.9339},{"id":1109064,"employee":"Buchanan, Steven","product":"Camembert Pierrot","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":23.672,"quantity":113,"price":22.44,"orderDate":"2005-04-15T19:05:42.832Z","shipDate":"2005-04-16T19:05:42.832Z","discontinued":true,"stockLevel":0.7463},{"id":1109065,"employee":"Dodsworth, Anne","product":"Ikura","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":91.282,"quantity":161,"price":35.74,"orderDate":"2004-02-14T14:38:09.072Z","shipDate":"2004-02-16T14:38:09.072Z","discontinued":false,"stockLevel":0.1475},{"id":1109066,"employee":"Gooney, Miguel","product":"Gustaf's Knäckebröd","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":26.498,"quantity":25,"price":54.88,"orderDate":"2012-07-24T11:29:36.216Z","shipDate":"2012-07-25T11:29:36.216Z","discontinued":true,"stockLevel":0.1115},{"id":1109067,"employee":"Gooney, Miguel","product":"Singaporean Hokkien Fried Mee","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":30.866,"quantity":291,"price":26.4,"orderDate":"2002-06-16T23:55:33.047Z","shipDate":"2002-06-17T23:55:33.047Z","discontinued":true,"stockLevel":0.7082},{"id":1109068,"employee":"Dodsworth, Anne","product":"Zaanse koeken","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":49.312,"quantity":204,"price":87.86,"orderDate":"2010-10-15T11:51:29.295Z","shipDate":"2010-10-17T11:51:29.295Z","discontinued":true,"stockLevel":0.4051},{"id":1109069,"employee":"Peacock, Margaret","product":"Singaporean Hokkien Fried Mee","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":3.627,"quantity":93,"price":64.17,"orderDate":"2014-11-09T16:15:12.350Z","shipDate":"2014-11-11T16:15:12.350Z","discontinued":true,"stockLevel":0.7715},{"id":1109070,"employee":"Davolio, Nancy","product":"Ravioli Angelo","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":72.944,"quantity":73,"price":42.13,"orderDate":"2007-10-07T23:25:44.010Z","shipDate":"2007-10-09T23:25:44.010Z","discontinued":false,"stockLevel":0.3666},{"id":1109071,"employee":"Callahan, Laura","product":"Vegie-spread","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":61.327,"quantity":290,"price":18.62,"orderDate":"2002-10-05T09:42:06.238Z","shipDate":"2002-10-07T09:42:06.238Z","discontinued":true,"stockLevel":0.3778},{"id":1109072,"employee":"Callahan, Laura","product":"Raclette Courdavault","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":0.903,"quantity":77,"price":62.3,"orderDate":"2009-09-15T18:12:30.314Z","shipDate":"2009-09-17T18:12:30.314Z","discontinued":false,"stockLevel":0.7264},{"id":1109073,"employee":"Gooney, Miguel","product":"Uncle Bob's Organic Dried Pears","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":87.673,"quantity":136,"price":90.75,"orderDate":"1998-03-21T02:51:03.821Z","shipDate":"1998-03-22T02:51:03.821Z","discontinued":false,"stockLevel":0.7019},{"id":1109074,"employee":"Davolio, Nancy","product":"Sir Rodney's Scones","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":49.291,"quantity":50,"price":87.75,"orderDate":"2017-04-23T07:43:39.000Z","shipDate":"2017-04-25T07:43:39.000Z","discontinued":false,"stockLevel":0.6076},{"id":1109075,"employee":"King, Robert","product":"Tunnbröd","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":76.763,"quantity":160,"price":55.98,"orderDate":"2000-04-22T01:25:33.925Z","shipDate":"2000-04-23T01:25:33.925Z","discontinued":false,"stockLevel":0.5573},{"id":1109076,"employee":"Callahan, Laura","product":"Alice Mutton","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":45.729,"quantity":196,"price":77.54,"orderDate":"2003-02-13T19:29:00.009Z","shipDate":"2003-02-15T19:29:00.009Z","discontinued":true,"stockLevel":0.3342},{"id":1109077,"employee":"Callahan, Laura","product":"Queso Manchego La Pastora","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":58.348,"quantity":347,"price":30.7,"orderDate":"2006-12-10T22:27:01.252Z","shipDate":"2006-12-11T22:27:01.252Z","discontinued":true,"stockLevel":0.6246},{"id":1109078,"employee":"Davolio, Nancy","product":"Laughing Lumberjack Lager","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":11.868,"quantity":13,"price":44.04,"orderDate":"2016-10-21T00:44:08.145Z","shipDate":"2016-10-23T00:44:08.145Z","discontinued":true,"stockLevel":0.5306},{"id":1109079,"employee":"Fuller, Andrew","product":"Gravad lax","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":12.31,"quantity":244,"price":98.91,"orderDate":"2000-05-09T08:02:46.353Z","shipDate":"2000-05-11T08:02:46.353Z","discontinued":true,"stockLevel":0.8877},{"id":1109080,"employee":"Peacock, Margaret","product":"Laughing Lumberjack Lager","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":13.082,"quantity":277,"price":27.54,"orderDate":"2002-12-24T13:55:26.230Z","shipDate":"2002-12-25T13:55:26.230Z","discontinued":false,"stockLevel":0.7344},{"id":1109081,"employee":"Davolio, Nancy","product":"Inlagd Sill","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":43.609,"quantity":55,"price":78.54,"orderDate":"2010-06-05T20:02:53.283Z","shipDate":"2010-06-06T20:02:53.283Z","discontinued":true,"stockLevel":0.7204},{"id":1109082,"employee":"Callahan, Laura","product":"Chai","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":77.937,"quantity":21,"price":41.67,"orderDate":"1998-11-05T11:37:19.778Z","shipDate":"1998-11-06T11:37:19.778Z","discontinued":false,"stockLevel":0.7271},{"id":1109083,"employee":"Buchanan, Steven","product":"Chai","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":5.22,"quantity":10,"price":98.46,"orderDate":"2009-10-10T17:56:41.242Z","shipDate":"2009-10-12T17:56:41.242Z","discontinued":true,"stockLevel":0.3169},{"id":1109084,"employee":"Peacock, Margaret","product":"Singaporean Hokkien Fried Mee","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":3.407,"quantity":253,"price":99.24,"orderDate":"2014-03-01T14:24:02.764Z","shipDate":"2014-03-03T14:24:02.764Z","discontinued":true,"stockLevel":0.3539},{"id":1109085,"employee":"Buchanan, Steven","product":"Thüringer Rostbratwurst","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":45.027,"quantity":189,"price":34.85,"orderDate":"2001-08-25T16:35:35.203Z","shipDate":"2001-08-27T16:35:35.203Z","discontinued":false,"stockLevel":0.1178},{"id":1109086,"employee":"King, Robert","product":"Camembert Pierrot","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":52.49,"quantity":356,"price":87.36,"orderDate":"2001-10-11T17:02:33.650Z","shipDate":"2001-10-12T17:02:33.650Z","discontinued":false,"stockLevel":0.767},{"id":1109087,"employee":"Peacock, Margaret","product":"Louisiana Hot Spiced Okra","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":0.414,"quantity":210,"price":24.54,"orderDate":"2005-06-17T10:14:18.288Z","shipDate":"2005-06-19T10:14:18.288Z","discontinued":true,"stockLevel":0.5355},{"id":1109088,"employee":"Callahan, Laura","product":"Boston Crab Meat","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":36.076,"quantity":317,"price":50.66,"orderDate":"2012-04-22T02:44:14.295Z","shipDate":"2012-04-23T02:44:14.295Z","discontinued":false,"stockLevel":0.1532},{"id":1109089,"employee":"Buchanan, Steven","product":"Outback Lager","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":99.235,"quantity":305,"price":45.82,"orderDate":"2003-12-18T22:17:55.811Z","shipDate":"2003-12-20T22:17:55.811Z","discontinued":true,"stockLevel":0.9103},{"id":1109090,"employee":"Peacock, Margaret","product":"Côte de Blaye","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":2.573,"quantity":53,"price":0.75,"orderDate":"2015-07-20T00:35:29.508Z","shipDate":"2015-07-22T00:35:29.508Z","discontinued":true,"stockLevel":0.7476},{"id":1109091,"employee":"Dodsworth, Anne","product":"Schoggi Schokolade","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":68.458,"quantity":146,"price":45.1,"orderDate":"2012-05-24T18:00:51.131Z","shipDate":"2012-05-26T18:00:51.131Z","discontinued":false,"stockLevel":0.6092},{"id":1109092,"employee":"Callahan, Laura","product":"Camembert Pierrot","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":90.322,"quantity":257,"price":19.77,"orderDate":"2017-08-04T07:40:14.460Z","shipDate":"2017-08-06T07:40:14.460Z","discontinued":true,"stockLevel":0.3924},{"id":1109093,"employee":"King, Robert","product":"Tourtière","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":39.108,"quantity":322,"price":48.93,"orderDate":"2016-01-19T11:11:49.258Z","shipDate":"2016-01-20T11:11:49.258Z","discontinued":true,"stockLevel":0.4766},{"id":1109094,"employee":"Buchanan, Steven","product":"Northwoods Cranberry Sauce","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":5.585,"quantity":119,"price":94.8,"orderDate":"2014-08-20T08:19:15.074Z","shipDate":"2014-08-22T08:19:15.074Z","discontinued":false,"stockLevel":0.662},{"id":1109095,"employee":"Suyama, Naomi","product":"Guaraná Fantástica","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":20.425,"quantity":357,"price":86.92,"orderDate":"2000-02-05T10:23:39.938Z","shipDate":"2000-02-07T10:23:39.938Z","discontinued":true,"stockLevel":0.4556},{"id":1109096,"employee":"Leverling, Janet","product":"Mishi Kobe Niku","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":29.627,"quantity":237,"price":66.29,"orderDate":"2014-02-26T11:36:30.576Z","shipDate":"2014-02-27T11:36:30.576Z","discontinued":true,"stockLevel":0.6724},{"id":1109097,"employee":"Buchanan, Steven","product":"Raclette Courdavault","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":88.694,"quantity":161,"price":72.22,"orderDate":"2005-10-12T11:32:21.454Z","shipDate":"2005-10-13T11:32:21.454Z","discontinued":true,"stockLevel":0.1094},{"id":1109098,"employee":"Leverling, Janet","product":"Carnarvon Tigers","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":76.617,"quantity":13,"price":32.65,"orderDate":"2012-09-12T21:08:56.018Z","shipDate":"2012-09-13T21:08:56.018Z","discontinued":true,"stockLevel":0.7847},{"id":1109099,"employee":"Fuller, Andrew","product":"Gudbrandsdalsost","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":6.628,"quantity":195,"price":55.91,"orderDate":"2008-11-05T18:51:03.129Z","shipDate":"2008-11-07T18:51:03.129Z","discontinued":true,"stockLevel":0.1977},{"id":1109100,"employee":"Callahan, Laura","product":"Chang","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":74.785,"quantity":205,"price":71.92,"orderDate":"2008-10-01T11:35:16.005Z","shipDate":"2008-10-02T11:35:16.005Z","discontinued":true,"stockLevel":0.7835},{"id":1109101,"employee":"Callahan, Laura","product":"Rössle Sauerkraut","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":29.774,"quantity":118,"price":33.86,"orderDate":"2010-05-20T22:45:18.763Z","shipDate":"2010-05-21T22:45:18.763Z","discontinued":true,"stockLevel":0.513},{"id":1109102,"employee":"Davolio, Nancy","product":"Sasquatch Ale","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":55.804,"quantity":188,"price":70.63,"orderDate":"1998-06-11T03:29:01.634Z","shipDate":"1998-06-13T03:29:01.634Z","discontinued":true,"stockLevel":0.3941},{"id":1109103,"employee":"Callahan, Laura","product":"Gudbrandsdalsost","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":99.736,"quantity":31,"price":4.02,"orderDate":"2003-09-02T16:51:49.918Z","shipDate":"2003-09-04T16:51:49.918Z","discontinued":false,"stockLevel":0.7689},{"id":1109104,"employee":"Dodsworth, Anne","product":"Tunnbröd","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":81.546,"quantity":15,"price":62.02,"orderDate":"2006-09-28T02:35:58.162Z","shipDate":"2006-09-30T02:35:58.162Z","discontinued":true,"stockLevel":0.7833},{"id":1109105,"employee":"Buchanan, Steven","product":"Tofu","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":54.432,"quantity":50,"price":51.29,"orderDate":"2001-02-21T06:22:42.111Z","shipDate":"2001-02-23T06:22:42.111Z","discontinued":false,"stockLevel":0.2793},{"id":1109106,"employee":"Davolio, Nancy","product":"Chocolade","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":30.081,"quantity":314,"price":53.24,"orderDate":"2010-08-16T14:18:49.100Z","shipDate":"2010-08-18T14:18:49.100Z","discontinued":false,"stockLevel":0.2116},{"id":1109107,"employee":"Dodsworth, Anne","product":"Lakkalikööri","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":26.259,"quantity":350,"price":15.77,"orderDate":"2014-06-13T15:05:06.517Z","shipDate":"2014-06-14T15:05:06.517Z","discontinued":true,"stockLevel":0.773},{"id":1109108,"employee":"Suyama, Naomi","product":"Rhönbräu Klosterbier","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":91.882,"quantity":336,"price":57.97,"orderDate":"2014-04-14T14:12:30.594Z","shipDate":"2014-04-15T14:12:30.594Z","discontinued":true,"stockLevel":0.2818},{"id":1109109,"employee":"Leverling, Janet","product":"Scottish Longbreads","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":86.848,"quantity":298,"price":82.72,"orderDate":"2009-12-17T08:09:36.113Z","shipDate":"2009-12-18T08:09:36.113Z","discontinued":false,"stockLevel":0.2123},{"id":1109110,"employee":"Gooney, Miguel","product":"Wimmers gute Semmelknödel","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":96.426,"quantity":92,"price":34.57,"orderDate":"1998-04-02T01:43:52.653Z","shipDate":"1998-04-03T01:43:52.653Z","discontinued":true,"stockLevel":0.5586},{"id":1109111,"employee":"Peacock, Margaret","product":"Maxilaku","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":93.266,"quantity":365,"price":98.67,"orderDate":"2014-12-16T08:48:55.792Z","shipDate":"2014-12-17T08:48:55.792Z","discontinued":false,"stockLevel":0.3284},{"id":1109112,"employee":"Leverling, Janet","product":"Louisiana Hot Spiced Okra","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":69.863,"quantity":361,"price":79.35,"orderDate":"2014-12-06T23:54:43.692Z","shipDate":"2014-12-07T23:54:43.692Z","discontinued":true,"stockLevel":0.2331},{"id":1109113,"employee":"Davolio, Nancy","product":"Alice Mutton","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":44.326,"quantity":126,"price":59.2,"orderDate":"2008-10-14T08:43:50.465Z","shipDate":"2008-10-16T08:43:50.465Z","discontinued":false,"stockLevel":0.556},{"id":1109114,"employee":"Suyama, Naomi","product":"Ipoh Coffee","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":86.293,"quantity":333,"price":49.36,"orderDate":"1998-07-31T01:32:26.558Z","shipDate":"1998-08-02T01:32:26.558Z","discontinued":true,"stockLevel":0.246},{"id":1109115,"employee":"Buchanan, Steven","product":"Queso Cabrales","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":85.161,"quantity":112,"price":47.31,"orderDate":"2014-04-11T06:52:31.210Z","shipDate":"2014-04-13T06:52:31.210Z","discontinued":false,"stockLevel":0.4797},{"id":1109116,"employee":"Buchanan, Steven","product":"Sir Rodney's Marmalade","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":86.468,"quantity":322,"price":45.28,"orderDate":"2006-01-14T03:46:34.263Z","shipDate":"2006-01-15T03:46:34.263Z","discontinued":true,"stockLevel":0.8929},{"id":1109117,"employee":"Dodsworth, Anne","product":"Genen Shouyu","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":99.356,"quantity":210,"price":83.5,"orderDate":"2007-05-31T07:04:10.871Z","shipDate":"2007-06-01T07:04:10.871Z","discontinued":true,"stockLevel":0.2632},{"id":1109118,"employee":"Dodsworth, Anne","product":"Teatime Chocolate Biscuits","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":73.012,"quantity":13,"price":44.22,"orderDate":"2018-03-27T08:08:06.940Z","shipDate":"2018-03-29T08:08:06.940Z","discontinued":true,"stockLevel":0.8134},{"id":1109119,"employee":"Peacock, Margaret","product":"Grandma's Boysenberry Spread","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":90.666,"quantity":262,"price":15.44,"orderDate":"2009-06-29T03:35:49.567Z","shipDate":"2009-07-01T03:35:49.567Z","discontinued":true,"stockLevel":0.7427},{"id":1109120,"employee":"Peacock, Margaret","product":"Spegesild","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":86.669,"quantity":376,"price":57.54,"orderDate":"2007-01-27T06:57:58.792Z","shipDate":"2007-01-29T06:57:58.792Z","discontinued":true,"stockLevel":0.789},{"id":1109121,"employee":"Callahan, Laura","product":"Konbu","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":98.145,"quantity":75,"price":74.49,"orderDate":"2005-11-11T08:25:13.544Z","shipDate":"2005-11-12T08:25:13.544Z","discontinued":true,"stockLevel":0.6166},{"id":1109122,"employee":"Dodsworth, Anne","product":"NuNuCa Nuß-Nougat-Creme","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":81.561,"quantity":145,"price":99.47,"orderDate":"2013-05-27T22:44:40.312Z","shipDate":"2013-05-28T22:44:40.312Z","discontinued":true,"stockLevel":0.4532},{"id":1109123,"employee":"Peacock, Margaret","product":"Steeleye Stout","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":5.106,"quantity":213,"price":77.5,"orderDate":"2002-09-18T11:30:48.174Z","shipDate":"2002-09-20T11:30:48.174Z","discontinued":true,"stockLevel":0.3332},{"id":1109124,"employee":"King, Robert","product":"Original Frankfurter grüne Soße","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":54.026,"quantity":268,"price":69.5,"orderDate":"2000-11-17T09:30:54.387Z","shipDate":"2000-11-18T09:30:54.387Z","discontinued":true,"stockLevel":0.5299},{"id":1109125,"employee":"Callahan, Laura","product":"Vegie-spread","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":60.897,"quantity":326,"price":42.09,"orderDate":"2002-12-10T05:01:41.604Z","shipDate":"2002-12-11T05:01:41.604Z","discontinued":true,"stockLevel":0.3122},{"id":1109126,"employee":"King, Robert","product":"Raclette Courdavault","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":9.739,"quantity":331,"price":70.69,"orderDate":"2001-07-08T11:41:42.740Z","shipDate":"2001-07-09T11:41:42.740Z","discontinued":true,"stockLevel":0.6189},{"id":1109127,"employee":"Leverling, Janet","product":"Outback Lager","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":6.475,"quantity":56,"price":17.4,"orderDate":"2007-06-05T21:45:11.674Z","shipDate":"2007-06-06T21:45:11.674Z","discontinued":true,"stockLevel":0.8488},{"id":1109128,"employee":"Leverling, Janet","product":"Chef Anton's Gumbo Mix","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":35.19,"quantity":184,"price":97.55,"orderDate":"2007-06-25T03:22:37.621Z","shipDate":"2007-06-26T03:22:37.621Z","discontinued":false,"stockLevel":0.6773},{"id":1109129,"employee":"Suyama, Naomi","product":"Geitost","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":33.253,"quantity":360,"price":45.01,"orderDate":"2005-07-03T10:27:59.631Z","shipDate":"2005-07-05T10:27:59.631Z","discontinued":true,"stockLevel":0.4378},{"id":1109130,"employee":"Callahan, Laura","product":"Jack's New England Clam Chowder","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":58.296,"quantity":16,"price":29.18,"orderDate":"2002-11-11T15:02:55.809Z","shipDate":"2002-11-13T15:02:55.809Z","discontinued":false,"stockLevel":0.8161},{"id":1109131,"employee":"Davolio, Nancy","product":"Gustaf's Knäckebröd","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":69.01,"quantity":97,"price":43.3,"orderDate":"2006-03-14T06:55:52.519Z","shipDate":"2006-03-15T06:55:52.519Z","discontinued":true,"stockLevel":0.3281},{"id":1109132,"employee":"Buchanan, Steven","product":"Valkoinen suklaa","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":34.167,"quantity":17,"price":62.05,"orderDate":"2016-03-06T05:17:27.426Z","shipDate":"2016-03-07T05:17:27.426Z","discontinued":true,"stockLevel":0.8629},{"id":1109133,"employee":"Leverling, Janet","product":"Chai","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":82.491,"quantity":379,"price":84.29,"orderDate":"2017-11-06T19:56:28.529Z","shipDate":"2017-11-08T19:56:28.529Z","discontinued":true,"stockLevel":0.3494},{"id":1109134,"employee":"Fuller, Andrew","product":"Gravad lax","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":46.222,"quantity":314,"price":2.65,"orderDate":"2015-03-28T11:00:37.947Z","shipDate":"2015-03-29T11:00:37.947Z","discontinued":true,"stockLevel":0.4592},{"id":1109135,"employee":"Gooney, Miguel","product":"Laughing Lumberjack Lager","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":18.879,"quantity":123,"price":42.46,"orderDate":"2008-06-08T23:37:09.033Z","shipDate":"2008-06-09T23:37:09.033Z","discontinued":true,"stockLevel":0.2625},{"id":1109136,"employee":"Callahan, Laura","product":"NuNuCa Nuß-Nougat-Creme","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":10.036,"quantity":109,"price":11.1,"orderDate":"2004-01-03T12:24:00.189Z","shipDate":"2004-01-05T12:24:00.189Z","discontinued":false,"stockLevel":0.1277},{"id":1109137,"employee":"Fuller, Andrew","product":"Chartreuse verte","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":6.535,"quantity":336,"price":71.61,"orderDate":"2017-07-01T02:30:07.653Z","shipDate":"2017-07-02T02:30:07.653Z","discontinued":true,"stockLevel":0.1905},{"id":1109138,"employee":"Callahan, Laura","product":"Chef Anton's Cajun Seasoning","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":32.915,"quantity":400,"price":21.86,"orderDate":"2014-04-11T15:21:47.145Z","shipDate":"2014-04-13T15:21:47.145Z","discontinued":false,"stockLevel":0.2324},{"id":1109139,"employee":"Peacock, Margaret","product":"Konbu","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":85.7,"quantity":232,"price":77.06,"orderDate":"2014-01-08T07:49:36.686Z","shipDate":"2014-01-09T07:49:36.686Z","discontinued":false,"stockLevel":0.7453},{"id":1109140,"employee":"Leverling, Janet","product":"Escargots de Bourgogne","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":66.12,"quantity":329,"price":29.42,"orderDate":"2009-11-16T17:19:13.081Z","shipDate":"2009-11-17T17:19:13.081Z","discontinued":true,"stockLevel":0.4605},{"id":1109141,"employee":"Gooney, Miguel","product":"Scottish Longbreads","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":84.74,"quantity":309,"price":33.38,"orderDate":"2017-04-20T19:43:56.616Z","shipDate":"2017-04-21T19:43:56.616Z","discontinued":true,"stockLevel":0.5117},{"id":1109142,"employee":"Gooney, Miguel","product":"Pavlova","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":21.798,"quantity":293,"price":40.45,"orderDate":"1999-11-02T07:05:59.464Z","shipDate":"1999-11-04T07:05:59.464Z","discontinued":true,"stockLevel":0.3438},{"id":1109143,"employee":"Gooney, Miguel","product":"Mozzarella di Giovanni","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":38.008,"quantity":127,"price":80.55,"orderDate":"2009-07-07T09:55:40.932Z","shipDate":"2009-07-08T09:55:40.932Z","discontinued":false,"stockLevel":0.5966},{"id":1109144,"employee":"King, Robert","product":"Chang","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":58.406,"quantity":271,"price":37.03,"orderDate":"2001-09-07T13:57:23.573Z","shipDate":"2001-09-08T13:57:23.573Z","discontinued":true,"stockLevel":0.9425},{"id":1109145,"employee":"Gooney, Miguel","product":"Camembert Pierrot","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":79.103,"quantity":13,"price":4.63,"orderDate":"2014-10-13T15:15:42.752Z","shipDate":"2014-10-14T15:15:42.752Z","discontinued":true,"stockLevel":0.5191},{"id":1109146,"employee":"Fuller, Andrew","product":"Grandma's Boysenberry Spread","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":10.569,"quantity":131,"price":90.28,"orderDate":"2013-02-22T23:44:33.555Z","shipDate":"2013-02-24T23:44:33.555Z","discontinued":true,"stockLevel":0.8911},{"id":1109147,"employee":"Fuller, Andrew","product":"Ikura","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":28.521,"quantity":379,"price":15.11,"orderDate":"2001-06-02T02:00:45.659Z","shipDate":"2001-06-04T02:00:45.659Z","discontinued":true,"stockLevel":0.8066},{"id":1109148,"employee":"Davolio, Nancy","product":"Queso Manchego La Pastora","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":59.499,"quantity":280,"price":57.17,"orderDate":"2018-06-13T01:43:24.324Z","shipDate":"2018-06-14T01:43:24.324Z","discontinued":true,"stockLevel":0.3247},{"id":1109149,"employee":"King, Robert","product":"Gravad lax","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":58.074,"quantity":12,"price":66.38,"orderDate":"2006-01-19T18:59:29.077Z","shipDate":"2006-01-21T18:59:29.077Z","discontinued":true,"stockLevel":0.525},{"id":1109150,"employee":"Gooney, Miguel","product":"Valkoinen suklaa","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":73.539,"quantity":291,"price":41.59,"orderDate":"2016-09-04T14:40:51.383Z","shipDate":"2016-09-06T14:40:51.383Z","discontinued":false,"stockLevel":0.5045},{"id":1109151,"employee":"Dodsworth, Anne","product":"Northwoods Cranberry Sauce","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":74.073,"quantity":337,"price":93.13,"orderDate":"2007-04-09T18:00:45.124Z","shipDate":"2007-04-10T18:00:45.124Z","discontinued":true,"stockLevel":0.4731},{"id":1109152,"employee":"Peacock, Margaret","product":"Chai","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":15.113,"quantity":314,"price":32.37,"orderDate":"2014-08-31T10:51:55.368Z","shipDate":"2014-09-02T10:51:55.368Z","discontinued":true,"stockLevel":0.7512},{"id":1109153,"employee":"Leverling, Janet","product":"Gudbrandsdalsost","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":29.058,"quantity":278,"price":64.98,"orderDate":"2015-06-17T08:38:54.019Z","shipDate":"2015-06-19T08:38:54.019Z","discontinued":true,"stockLevel":0.6215},{"id":1109154,"employee":"Fuller, Andrew","product":"Chartreuse verte","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":85.363,"quantity":236,"price":15.97,"orderDate":"2016-02-27T20:02:32.143Z","shipDate":"2016-02-29T20:02:32.143Z","discontinued":true,"stockLevel":0.1982},{"id":1109155,"employee":"Davolio, Nancy","product":"Louisiana Hot Spiced Okra","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":15.642,"quantity":215,"price":80.87,"orderDate":"2011-07-25T14:28:30.697Z","shipDate":"2011-07-26T14:28:30.697Z","discontinued":true,"stockLevel":0.8587},{"id":1109156,"employee":"Peacock, Margaret","product":"Camembert Pierrot","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":72.314,"quantity":95,"price":16.34,"orderDate":"2017-09-01T12:28:17.462Z","shipDate":"2017-09-02T12:28:17.462Z","discontinued":true,"stockLevel":0.6218},{"id":1109157,"employee":"Suyama, Naomi","product":"Lakkalikööri","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":49.424,"quantity":150,"price":83.77,"orderDate":"1998-05-20T15:25:32.639Z","shipDate":"1998-05-22T15:25:32.639Z","discontinued":false,"stockLevel":0.4255},{"id":1109158,"employee":"Buchanan, Steven","product":"Rössle Sauerkraut","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":15.275,"quantity":238,"price":12.43,"orderDate":"2001-03-14T02:14:24.337Z","shipDate":"2001-03-15T02:14:24.337Z","discontinued":true,"stockLevel":0.1055},{"id":1109159,"employee":"King, Robert","product":"Queso Manchego La Pastora","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":0.841,"quantity":8,"price":83.33,"orderDate":"2017-02-04T10:25:23.169Z","shipDate":"2017-02-06T10:25:23.169Z","discontinued":false,"stockLevel":0.8355},{"id":1109160,"employee":"Callahan, Laura","product":"Guaraná Fantástica","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":82.318,"quantity":156,"price":78.37,"orderDate":"2017-08-01T19:37:37.297Z","shipDate":"2017-08-02T19:37:37.297Z","discontinued":true,"stockLevel":0.9116},{"id":1109161,"employee":"King, Robert","product":"Outback Lager","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":44.041,"quantity":40,"price":18.03,"orderDate":"2017-10-23T11:45:36.588Z","shipDate":"2017-10-24T11:45:36.588Z","discontinued":true,"stockLevel":0.5392},{"id":1109162,"employee":"Leverling, Janet","product":"Fløtemysost","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":83.14,"quantity":121,"price":48.16,"orderDate":"2002-12-29T15:10:27.740Z","shipDate":"2002-12-31T15:10:27.740Z","discontinued":true,"stockLevel":0.1214},{"id":1109163,"employee":"Peacock, Margaret","product":"Spegesild","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":87.049,"quantity":305,"price":37.43,"orderDate":"2008-05-23T11:21:01.306Z","shipDate":"2008-05-24T11:21:01.306Z","discontinued":false,"stockLevel":0.9302},{"id":1109164,"employee":"Peacock, Margaret","product":"Chartreuse verte","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":54.825,"quantity":341,"price":39.03,"orderDate":"2017-12-06T19:45:01.293Z","shipDate":"2017-12-07T19:45:01.293Z","discontinued":false,"stockLevel":0.8117},{"id":1109165,"employee":"Callahan, Laura","product":"Chef Anton's Cajun Seasoning","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":49.666,"quantity":72,"price":32.49,"orderDate":"2007-05-06T17:31:22.499Z","shipDate":"2007-05-08T17:31:22.499Z","discontinued":true,"stockLevel":0.2819},{"id":1109166,"employee":"Leverling, Janet","product":"Chocolade","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":12.787,"quantity":203,"price":45.56,"orderDate":"2012-04-23T17:23:54.865Z","shipDate":"2012-04-25T17:23:54.865Z","discontinued":true,"stockLevel":0.6793},{"id":1109167,"employee":"Dodsworth, Anne","product":"Pavlova","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":8.486,"quantity":13,"price":88.21,"orderDate":"2015-12-28T03:45:51.943Z","shipDate":"2015-12-30T03:45:51.943Z","discontinued":false,"stockLevel":0.9027},{"id":1109168,"employee":"Fuller, Andrew","product":"Sir Rodney's Marmalade","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":13.491,"quantity":94,"price":60.16,"orderDate":"2005-09-25T04:44:34.690Z","shipDate":"2005-09-26T04:44:34.690Z","discontinued":false,"stockLevel":0.5118},{"id":1109169,"employee":"Davolio, Nancy","product":"Mozzarella di Giovanni","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":42.952,"quantity":112,"price":90.37,"orderDate":"2012-11-01T12:40:43.567Z","shipDate":"2012-11-03T12:40:43.567Z","discontinued":false,"stockLevel":0.3258},{"id":1109170,"employee":"Gooney, Miguel","product":"Manjimup Dried Apples","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":34.205,"quantity":305,"price":89.94,"orderDate":"2012-02-26T12:40:41.390Z","shipDate":"2012-02-28T12:40:41.390Z","discontinued":true,"stockLevel":0.4419},{"id":1109171,"employee":"King, Robert","product":"Chef Anton's Cajun Seasoning","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":96.677,"quantity":339,"price":85.64,"orderDate":"2006-06-15T21:12:42.047Z","shipDate":"2006-06-17T21:12:42.047Z","discontinued":true,"stockLevel":0.8723},{"id":1109172,"employee":"Peacock, Margaret","product":"Escargots de Bourgogne","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":85.411,"quantity":114,"price":79.44,"orderDate":"2006-03-28T20:16:56.509Z","shipDate":"2006-03-30T20:16:56.509Z","discontinued":true,"stockLevel":0.2561},{"id":1109173,"employee":"King, Robert","product":"Côte de Blaye","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":56.487,"quantity":133,"price":62.39,"orderDate":"2007-06-17T03:52:09.643Z","shipDate":"2007-06-19T03:52:09.643Z","discontinued":true,"stockLevel":0.3956},{"id":1109174,"employee":"Davolio, Nancy","product":"Escargots de Bourgogne","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":6.978,"quantity":86,"price":50.2,"orderDate":"1999-09-03T02:10:50.643Z","shipDate":"1999-09-05T02:10:50.643Z","discontinued":true,"stockLevel":0.2679},{"id":1109175,"employee":"Buchanan, Steven","product":"Pavlova","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":95.642,"quantity":214,"price":43.24,"orderDate":"2002-09-19T07:47:18.635Z","shipDate":"2002-09-20T07:47:18.635Z","discontinued":true,"stockLevel":0.8035},{"id":1109176,"employee":"King, Robert","product":"Tourtière","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":75.603,"quantity":329,"price":46.67,"orderDate":"2006-04-07T17:53:09.260Z","shipDate":"2006-04-08T17:53:09.260Z","discontinued":true,"stockLevel":0.1775},{"id":1109177,"employee":"King, Robert","product":"Uncle Bob's Organic Dried Pears","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":9.857,"quantity":329,"price":68.93,"orderDate":"2008-05-15T19:47:37.574Z","shipDate":"2008-05-16T19:47:37.574Z","discontinued":true,"stockLevel":0.3729},{"id":1109178,"employee":"Buchanan, Steven","product":"Côte de Blaye","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":50.96,"quantity":204,"price":53.94,"orderDate":"2010-12-18T01:47:49.045Z","shipDate":"2010-12-19T01:47:49.045Z","discontinued":false,"stockLevel":0.6679},{"id":1109179,"employee":"Callahan, Laura","product":"Singaporean Hokkien Fried Mee","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":44.81,"quantity":117,"price":75.28,"orderDate":"1998-04-02T22:01:58.526Z","shipDate":"1998-04-03T22:01:58.526Z","discontinued":false,"stockLevel":0.5232},{"id":1109180,"employee":"Davolio, Nancy","product":"Ravioli Angelo","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":81.717,"quantity":47,"price":95.45,"orderDate":"2011-01-21T13:51:38.227Z","shipDate":"2011-01-22T13:51:38.227Z","discontinued":true,"stockLevel":0.8212},{"id":1109181,"employee":"Buchanan, Steven","product":"Gustaf's Knäckebröd","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":24.64,"quantity":203,"price":54.48,"orderDate":"2002-08-26T08:54:23.742Z","shipDate":"2002-08-28T08:54:23.742Z","discontinued":true,"stockLevel":0.8996},{"id":1109182,"employee":"Suyama, Naomi","product":"Sasquatch Ale","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":68.427,"quantity":187,"price":31.75,"orderDate":"2010-03-31T03:55:58.930Z","shipDate":"2010-04-02T03:55:58.930Z","discontinued":true,"stockLevel":0.5816},{"id":1109183,"employee":"Dodsworth, Anne","product":"Alice Mutton","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":7.963,"quantity":80,"price":56.13,"orderDate":"2002-08-09T10:56:50.998Z","shipDate":"2002-08-10T10:56:50.998Z","discontinued":true,"stockLevel":0.3332},{"id":1109184,"employee":"Leverling, Janet","product":"Mishi Kobe Niku","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":87.233,"quantity":218,"price":31.65,"orderDate":"2007-11-14T12:03:29.291Z","shipDate":"2007-11-16T12:03:29.291Z","discontinued":true,"stockLevel":0.7552},{"id":1109185,"employee":"Gooney, Miguel","product":"Camembert Pierrot","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":82.618,"quantity":325,"price":82.49,"orderDate":"2014-04-10T02:57:07.590Z","shipDate":"2014-04-12T02:57:07.590Z","discontinued":false,"stockLevel":0.4368},{"id":1109186,"employee":"Dodsworth, Anne","product":"Escargots de Bourgogne","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":42.068,"quantity":380,"price":19.36,"orderDate":"2008-04-10T05:17:46.569Z","shipDate":"2008-04-11T05:17:46.569Z","discontinued":false,"stockLevel":0.8064},{"id":1109187,"employee":"Leverling, Janet","product":"NuNuCa Nuß-Nougat-Creme","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":11.012,"quantity":35,"price":2.14,"orderDate":"2009-09-25T13:03:45.713Z","shipDate":"2009-09-27T13:03:45.713Z","discontinued":false,"stockLevel":0.9057},{"id":1109188,"employee":"Peacock, Margaret","product":"Tofu","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":67.602,"quantity":331,"price":5.2,"orderDate":"2012-03-19T02:32:58.330Z","shipDate":"2012-03-20T02:32:58.330Z","discontinued":true,"stockLevel":0.4961},{"id":1109189,"employee":"King, Robert","product":"Tunnbröd","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":37.447,"quantity":253,"price":95.05,"orderDate":"2008-02-17T01:44:30.912Z","shipDate":"2008-02-19T01:44:30.912Z","discontinued":false,"stockLevel":0.2492},{"id":1109190,"employee":"Leverling, Janet","product":"Singaporean Hokkien Fried Mee","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":92.825,"quantity":197,"price":72.28,"orderDate":"1999-02-17T04:32:50.829Z","shipDate":"1999-02-18T04:32:50.829Z","discontinued":true,"stockLevel":0.2138},{"id":1109191,"employee":"Buchanan, Steven","product":"Zaanse koeken","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":4.116,"quantity":195,"price":97.76,"orderDate":"1999-11-27T11:02:04.870Z","shipDate":"1999-11-28T11:02:04.870Z","discontinued":false,"stockLevel":0.9381},{"id":1109192,"employee":"Callahan, Laura","product":"Queso Manchego La Pastora","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":90.071,"quantity":191,"price":6.13,"orderDate":"2006-07-22T01:42:59.081Z","shipDate":"2006-07-24T01:42:59.081Z","discontinued":true,"stockLevel":0.2361},{"id":1109193,"employee":"Gooney, Miguel","product":"Aniseed Syrup","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":88.033,"quantity":124,"price":75.46,"orderDate":"2012-07-29T08:41:43.889Z","shipDate":"2012-07-31T08:41:43.889Z","discontinued":true,"stockLevel":0.2815},{"id":1109194,"employee":"Peacock, Margaret","product":"Chartreuse verte","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":74.753,"quantity":279,"price":28.73,"orderDate":"2012-01-22T23:02:57.552Z","shipDate":"2012-01-23T23:02:57.552Z","discontinued":true,"stockLevel":0.3837},{"id":1109195,"employee":"Callahan, Laura","product":"Sir Rodney's Scones","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":37.496,"quantity":53,"price":14.55,"orderDate":"2006-09-02T09:06:12.221Z","shipDate":"2006-09-03T09:06:12.221Z","discontinued":true,"stockLevel":0.9026},{"id":1109196,"employee":"Gooney, Miguel","product":"Gorgonzola Telino","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":89.348,"quantity":88,"price":97.88,"orderDate":"2011-06-22T17:52:39.488Z","shipDate":"2011-06-23T17:52:39.488Z","discontinued":false,"stockLevel":0.1292},{"id":1109197,"employee":"Buchanan, Steven","product":"Tarte au sucre","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":75.558,"quantity":336,"price":51.46,"orderDate":"2011-08-20T14:16:42.927Z","shipDate":"2011-08-22T14:16:42.927Z","discontinued":true,"stockLevel":0.3625},{"id":1109198,"employee":"Gooney, Miguel","product":"Valkoinen suklaa","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":62.954,"quantity":51,"price":65.34,"orderDate":"2015-03-06T19:00:31.864Z","shipDate":"2015-03-07T19:00:31.864Z","discontinued":true,"stockLevel":0.7238},{"id":1109199,"employee":"King, Robert","product":"Tofu","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":52.126,"quantity":387,"price":57.33,"orderDate":"2012-05-26T23:53:51.845Z","shipDate":"2012-05-27T23:53:51.845Z","discontinued":false,"stockLevel":0.4793},{"id":1109200,"employee":"Gooney, Miguel","product":"Queso Manchego La Pastora","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":96.854,"quantity":287,"price":79.58,"orderDate":"2011-06-04T10:14:18.968Z","shipDate":"2011-06-05T10:14:18.968Z","discontinued":false,"stockLevel":0.7267},{"id":1109201,"employee":"Gooney, Miguel","product":"Ipoh Coffee","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":37.794,"quantity":306,"price":0.77,"orderDate":"2008-11-27T22:23:26.065Z","shipDate":"2008-11-29T22:23:26.065Z","discontinued":false,"stockLevel":0.5477},{"id":1109202,"employee":"Leverling, Janet","product":"Inlagd Sill","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":67.769,"quantity":366,"price":53.43,"orderDate":"2017-10-12T15:01:03.382Z","shipDate":"2017-10-13T15:01:03.382Z","discontinued":true,"stockLevel":0.7458},{"id":1109203,"employee":"Suyama, Naomi","product":"Scottish Longbreads","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":99.566,"quantity":388,"price":79.9,"orderDate":"2015-04-24T09:04:17.707Z","shipDate":"2015-04-26T09:04:17.707Z","discontinued":true,"stockLevel":0.553},{"id":1109204,"employee":"Dodsworth, Anne","product":"Konbu","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":7.103,"quantity":34,"price":7.83,"orderDate":"2016-04-27T02:12:03.224Z","shipDate":"2016-04-28T02:12:03.224Z","discontinued":true,"stockLevel":0.4288},{"id":1109205,"employee":"King, Robert","product":"Tunnbröd","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":75.035,"quantity":41,"price":16.8,"orderDate":"2009-05-10T17:10:34.293Z","shipDate":"2009-05-12T17:10:34.293Z","discontinued":true,"stockLevel":0.926},{"id":1109206,"employee":"Dodsworth, Anne","product":"Zaanse koeken","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":65.395,"quantity":263,"price":84.7,"orderDate":"2000-10-09T19:07:28.839Z","shipDate":"2000-10-11T19:07:28.839Z","discontinued":false,"stockLevel":0.5707},{"id":1109207,"employee":"Callahan, Laura","product":"Sirop d'érable","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":27.604,"quantity":66,"price":42.99,"orderDate":"2018-11-11T01:33:03.785Z","shipDate":"2018-11-12T01:33:03.785Z","discontinued":true,"stockLevel":0.4106},{"id":1109208,"employee":"Leverling, Janet","product":"Gravad lax","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":2.341,"quantity":63,"price":54.04,"orderDate":"2006-05-11T01:18:13.638Z","shipDate":"2006-05-12T01:18:13.638Z","discontinued":false,"stockLevel":0.7663},{"id":1109209,"employee":"King, Robert","product":"Rhönbräu Klosterbier","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":40.756,"quantity":398,"price":65.85,"orderDate":"2018-07-17T13:08:43.946Z","shipDate":"2018-07-19T13:08:43.946Z","discontinued":true,"stockLevel":0.4087},{"id":1109210,"employee":"Buchanan, Steven","product":"Queso Cabrales","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":91.846,"quantity":110,"price":30.35,"orderDate":"2017-04-14T10:16:16.134Z","shipDate":"2017-04-16T10:16:16.134Z","discontinued":true,"stockLevel":0.2775},{"id":1109211,"employee":"Gooney, Miguel","product":"Tunnbröd","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":75.792,"quantity":158,"price":44.51,"orderDate":"2016-08-09T15:23:00.683Z","shipDate":"2016-08-11T15:23:00.683Z","discontinued":true,"stockLevel":0.7696},{"id":1109212,"employee":"Davolio, Nancy","product":"Gudbrandsdalsost","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":83.089,"quantity":232,"price":75.94,"orderDate":"2007-10-24T04:46:39.917Z","shipDate":"2007-10-25T04:46:39.917Z","discontinued":false,"stockLevel":0.7573},{"id":1109213,"employee":"Suyama, Naomi","product":"Uncle Bob's Organic Dried Pears","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":92.978,"quantity":103,"price":20.33,"orderDate":"2012-09-30T09:34:57.735Z","shipDate":"2012-10-01T09:34:57.735Z","discontinued":true,"stockLevel":0.3778},{"id":1109214,"employee":"Buchanan, Steven","product":"Camembert Pierrot","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":18.662,"quantity":131,"price":83.85,"orderDate":"2002-08-25T05:57:04.686Z","shipDate":"2002-08-27T05:57:04.686Z","discontinued":true,"stockLevel":0.6438},{"id":1109215,"employee":"Buchanan, Steven","product":"Guaraná Fantástica","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":12.471,"quantity":2,"price":47.48,"orderDate":"2018-04-28T15:02:20.676Z","shipDate":"2018-04-29T15:02:20.676Z","discontinued":true,"stockLevel":0.1392},{"id":1109216,"employee":"Leverling, Janet","product":"Spegesild","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":62.535,"quantity":49,"price":89.19,"orderDate":"2012-06-24T11:26:57.581Z","shipDate":"2012-06-25T11:26:57.581Z","discontinued":false,"stockLevel":0.3588},{"id":1109217,"employee":"Peacock, Margaret","product":"Outback Lager","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":25.833,"quantity":353,"price":42.39,"orderDate":"2012-05-09T13:40:41.707Z","shipDate":"2012-05-11T13:40:41.707Z","discontinued":true,"stockLevel":0.5024},{"id":1109218,"employee":"Fuller, Andrew","product":"Original Frankfurter grüne Soße","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":41.772,"quantity":231,"price":55.63,"orderDate":"2000-10-18T02:03:16.679Z","shipDate":"2000-10-19T02:03:16.679Z","discontinued":true,"stockLevel":0.7954},{"id":1109219,"employee":"Davolio, Nancy","product":"Manjimup Dried Apples","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":41.318,"quantity":282,"price":50.29,"orderDate":"2018-10-14T08:53:17.576Z","shipDate":"2018-10-16T08:53:17.576Z","discontinued":true,"stockLevel":0.2688},{"id":1109220,"employee":"Davolio, Nancy","product":"Mascarpone Fabioli","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":31.359,"quantity":252,"price":37.4,"orderDate":"2009-12-09T11:02:31.807Z","shipDate":"2009-12-10T11:02:31.807Z","discontinued":true,"stockLevel":0.8405},{"id":1109221,"employee":"Buchanan, Steven","product":"Tourtière","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":5.836,"quantity":98,"price":25.04,"orderDate":"2000-04-21T05:24:24.893Z","shipDate":"2000-04-23T05:24:24.893Z","discontinued":true,"stockLevel":0.1598},{"id":1109222,"employee":"Dodsworth, Anne","product":"Chai","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":34.663,"quantity":396,"price":63.59,"orderDate":"2000-11-08T05:14:56.939Z","shipDate":"2000-11-09T05:14:56.939Z","discontinued":false,"stockLevel":0.1938},{"id":1109223,"employee":"Leverling, Janet","product":"Lakkalikööri","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":95.66,"quantity":214,"price":42.5,"orderDate":"2016-04-13T22:33:37.305Z","shipDate":"2016-04-14T22:33:37.305Z","discontinued":true,"stockLevel":0.9078},{"id":1109224,"employee":"Leverling, Janet","product":"Rhönbräu Klosterbier","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":61.01,"quantity":204,"price":72.53,"orderDate":"2015-07-24T11:39:43.934Z","shipDate":"2015-07-26T11:39:43.934Z","discontinued":true,"stockLevel":0.7146},{"id":1109225,"employee":"Leverling, Janet","product":"Chai","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":14.575,"quantity":46,"price":12.86,"orderDate":"2018-02-06T21:48:46.617Z","shipDate":"2018-02-07T21:48:46.617Z","discontinued":true,"stockLevel":0.9488},{"id":1109226,"employee":"Fuller, Andrew","product":"Rhönbräu Klosterbier","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":23.934,"quantity":248,"price":18.45,"orderDate":"2011-05-14T07:52:01.377Z","shipDate":"2011-05-16T07:52:01.377Z","discontinued":false,"stockLevel":0.6309},{"id":1109227,"employee":"Peacock, Margaret","product":"Røgede sild","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":16.713,"quantity":90,"price":45.47,"orderDate":"2007-12-09T17:56:13.100Z","shipDate":"2007-12-11T17:56:13.100Z","discontinued":true,"stockLevel":0.2718},{"id":1109228,"employee":"Gooney, Miguel","product":"Queso Manchego La Pastora","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":54.738,"quantity":202,"price":72.06,"orderDate":"2005-03-26T11:44:13.099Z","shipDate":"2005-03-28T11:44:13.099Z","discontinued":true,"stockLevel":0.9447},{"id":1109229,"employee":"King, Robert","product":"Alice Mutton","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":72.322,"quantity":237,"price":33.93,"orderDate":"1999-12-20T20:48:05.173Z","shipDate":"1999-12-22T20:48:05.173Z","discontinued":false,"stockLevel":0.4709},{"id":1109230,"employee":"King, Robert","product":"Côte de Blaye","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":57.988,"quantity":347,"price":32.7,"orderDate":"1999-10-20T11:59:50.921Z","shipDate":"1999-10-22T11:59:50.921Z","discontinued":true,"stockLevel":0.5334},{"id":1109231,"employee":"Dodsworth, Anne","product":"Jack's New England Clam Chowder","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":42.885,"quantity":51,"price":25.92,"orderDate":"2012-08-10T08:47:02.776Z","shipDate":"2012-08-11T08:47:02.776Z","discontinued":true,"stockLevel":0.8158},{"id":1109232,"employee":"King, Robert","product":"Manjimup Dried Apples","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":66.471,"quantity":141,"price":85.56,"orderDate":"2016-12-06T01:07:57.118Z","shipDate":"2016-12-08T01:07:57.118Z","discontinued":true,"stockLevel":0.2017},{"id":1109233,"employee":"King, Robert","product":"Outback Lager","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":4.851,"quantity":202,"price":86.85,"orderDate":"2017-09-19T10:22:34.860Z","shipDate":"2017-09-21T10:22:34.860Z","discontinued":false,"stockLevel":0.499},{"id":1109234,"employee":"Dodsworth, Anne","product":"Jack's New England Clam Chowder","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":16.097,"quantity":329,"price":92.46,"orderDate":"1998-07-22T03:06:04.402Z","shipDate":"1998-07-23T03:06:04.402Z","discontinued":true,"stockLevel":0.8958},{"id":1109235,"employee":"Buchanan, Steven","product":"Original Frankfurter grüne Soße","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":93.513,"quantity":96,"price":74.21,"orderDate":"2004-10-10T00:11:04.942Z","shipDate":"2004-10-11T00:11:04.942Z","discontinued":true,"stockLevel":0.6},{"id":1109236,"employee":"Peacock, Margaret","product":"Sasquatch Ale","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":24.524,"quantity":217,"price":55.97,"orderDate":"2011-01-02T09:28:30.169Z","shipDate":"2011-01-03T09:28:30.169Z","discontinued":true,"stockLevel":0.5134},{"id":1109237,"employee":"Dodsworth, Anne","product":"Côte de Blaye","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":51.722,"quantity":113,"price":90.73,"orderDate":"2016-04-09T18:54:52.147Z","shipDate":"2016-04-11T18:54:52.147Z","discontinued":true,"stockLevel":0.143},{"id":1109238,"employee":"Fuller, Andrew","product":"Mozzarella di Giovanni","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":49.612,"quantity":394,"price":3.14,"orderDate":"2001-03-08T19:59:50.242Z","shipDate":"2001-03-09T19:59:50.242Z","discontinued":true,"stockLevel":0.9309},{"id":1109239,"employee":"Fuller, Andrew","product":"Guaraná Fantástica","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":51.792,"quantity":93,"price":1.7,"orderDate":"2003-07-14T13:03:35.337Z","shipDate":"2003-07-15T13:03:35.337Z","discontinued":true,"stockLevel":0.3712},{"id":1109240,"employee":"Fuller, Andrew","product":"Outback Lager","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":54.379,"quantity":55,"price":79.84,"orderDate":"2017-01-12T12:12:49.168Z","shipDate":"2017-01-13T12:12:49.168Z","discontinued":true,"stockLevel":0.3455},{"id":1109241,"employee":"Davolio, Nancy","product":"Alice Mutton","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":19.473,"quantity":267,"price":8.57,"orderDate":"2009-04-23T03:21:21.787Z","shipDate":"2009-04-24T03:21:21.787Z","discontinued":true,"stockLevel":0.424},{"id":1109242,"employee":"Leverling, Janet","product":"Rhönbräu Klosterbier","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":59.586,"quantity":90,"price":86.36,"orderDate":"2005-06-10T19:13:56.547Z","shipDate":"2005-06-12T19:13:56.547Z","discontinued":true,"stockLevel":0.3647},{"id":1109243,"employee":"Gooney, Miguel","product":"Chartreuse verte","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":74.712,"quantity":313,"price":49.82,"orderDate":"2008-06-20T23:35:43.505Z","shipDate":"2008-06-22T23:35:43.505Z","discontinued":false,"stockLevel":0.5922},{"id":1109244,"employee":"Leverling, Janet","product":"Laughing Lumberjack Lager","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":76.443,"quantity":159,"price":41.32,"orderDate":"1999-03-09T11:37:39.836Z","shipDate":"1999-03-10T11:37:39.836Z","discontinued":false,"stockLevel":0.2425},{"id":1109245,"employee":"Callahan, Laura","product":"Steeleye Stout","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":75.029,"quantity":267,"price":60.98,"orderDate":"2006-04-17T05:52:39.255Z","shipDate":"2006-04-19T05:52:39.255Z","discontinued":true,"stockLevel":0.8857},{"id":1109246,"employee":"Callahan, Laura","product":"Konbu","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":14.055,"quantity":392,"price":44.82,"orderDate":"2017-09-29T01:47:01.782Z","shipDate":"2017-09-30T01:47:01.782Z","discontinued":true,"stockLevel":0.3273},{"id":1109247,"employee":"Peacock, Margaret","product":"Mozzarella di Giovanni","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":55.818,"quantity":121,"price":92.18,"orderDate":"2000-06-24T19:08:56.374Z","shipDate":"2000-06-26T19:08:56.374Z","discontinued":true,"stockLevel":0.8903},{"id":1109248,"employee":"Callahan, Laura","product":"Lakkalikööri","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":64.832,"quantity":189,"price":64.55,"orderDate":"2015-04-09T16:56:46.411Z","shipDate":"2015-04-10T16:56:46.411Z","discontinued":false,"stockLevel":0.2664},{"id":1109249,"employee":"Leverling, Janet","product":"NuNuCa Nuß-Nougat-Creme","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":99.346,"quantity":390,"price":73.04,"orderDate":"1999-03-09T12:11:15.428Z","shipDate":"1999-03-10T12:11:15.428Z","discontinued":true,"stockLevel":0.3148},{"id":1109250,"employee":"Davolio, Nancy","product":"Sirop d'érable","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":24.748,"quantity":256,"price":37.38,"orderDate":"2001-07-17T18:34:53.870Z","shipDate":"2001-07-19T18:34:53.870Z","discontinued":false,"stockLevel":0.2214},{"id":1109251,"employee":"Gooney, Miguel","product":"Tunnbröd","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":13.887,"quantity":87,"price":75.37,"orderDate":"2018-06-25T23:35:46.402Z","shipDate":"2018-06-27T23:35:46.402Z","discontinued":true,"stockLevel":0.2062},{"id":1109252,"employee":"Peacock, Margaret","product":"Tunnbröd","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":19.462,"quantity":305,"price":82.67,"orderDate":"2018-01-12T11:16:27.468Z","shipDate":"2018-01-14T11:16:27.468Z","discontinued":false,"stockLevel":0.7999},{"id":1109253,"employee":"Dodsworth, Anne","product":"Gustaf's Knäckebröd","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":89.16,"quantity":329,"price":78.66,"orderDate":"2015-08-10T01:41:42.069Z","shipDate":"2015-08-12T01:41:42.069Z","discontinued":true,"stockLevel":0.758},{"id":1109254,"employee":"Dodsworth, Anne","product":"Gudbrandsdalsost","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":72.55,"quantity":155,"price":88.98,"orderDate":"2005-06-08T05:16:30.362Z","shipDate":"2005-06-09T05:16:30.362Z","discontinued":true,"stockLevel":0.2913},{"id":1109255,"employee":"Peacock, Margaret","product":"Gumbär Gummibärchen","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":60.092,"quantity":316,"price":91.15,"orderDate":"2011-11-19T00:46:47.489Z","shipDate":"2011-11-20T00:46:47.489Z","discontinued":true,"stockLevel":0.5286},{"id":1109256,"employee":"Fuller, Andrew","product":"Maxilaku","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":93.126,"quantity":264,"price":2.98,"orderDate":"1999-02-03T20:22:00.823Z","shipDate":"1999-02-05T20:22:00.823Z","discontinued":true,"stockLevel":0.5763},{"id":1109257,"employee":"King, Robert","product":"Ikura","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":38.277,"quantity":262,"price":0.73,"orderDate":"2003-06-14T20:50:49.999Z","shipDate":"2003-06-15T20:50:49.999Z","discontinued":true,"stockLevel":0.8392},{"id":1109258,"employee":"Davolio, Nancy","product":"Lakkalikööri","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":80.174,"quantity":210,"price":33.17,"orderDate":"2006-01-25T18:28:17.514Z","shipDate":"2006-01-27T18:28:17.514Z","discontinued":true,"stockLevel":0.7195},{"id":1109259,"employee":"Davolio, Nancy","product":"Lakkalikööri","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":95.866,"quantity":252,"price":90.29,"orderDate":"2008-09-17T05:37:06.688Z","shipDate":"2008-09-19T05:37:06.688Z","discontinued":true,"stockLevel":0.8185},{"id":1109260,"employee":"Fuller, Andrew","product":"Rössle Sauerkraut","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":57.44,"quantity":146,"price":60.69,"orderDate":"2010-03-02T12:04:05.231Z","shipDate":"2010-03-04T12:04:05.231Z","discontinued":true,"stockLevel":0.4403},{"id":1109261,"employee":"Dodsworth, Anne","product":"Escargots de Bourgogne","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":14.545,"quantity":339,"price":12.05,"orderDate":"2003-12-21T17:45:34.402Z","shipDate":"2003-12-23T17:45:34.402Z","discontinued":false,"stockLevel":0.5457},{"id":1109262,"employee":"Peacock, Margaret","product":"Laughing Lumberjack Lager","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":86.477,"quantity":332,"price":56.15,"orderDate":"2011-02-08T22:38:44.886Z","shipDate":"2011-02-09T22:38:44.886Z","discontinued":true,"stockLevel":0.4287},{"id":1109263,"employee":"Callahan, Laura","product":"Original Frankfurter grüne Soße","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":80.405,"quantity":368,"price":77.96,"orderDate":"2013-06-30T01:29:02.171Z","shipDate":"2013-07-01T01:29:02.171Z","discontinued":true,"stockLevel":0.607},{"id":1109264,"employee":"Gooney, Miguel","product":"Original Frankfurter grüne Soße","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":15.838,"quantity":93,"price":49.31,"orderDate":"2015-02-06T23:33:33.788Z","shipDate":"2015-02-08T23:33:33.788Z","discontinued":true,"stockLevel":0.1187},{"id":1109265,"employee":"Dodsworth, Anne","product":"Mascarpone Fabioli","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":24.308,"quantity":77,"price":37.76,"orderDate":"2017-04-28T12:46:50.027Z","shipDate":"2017-04-29T12:46:50.027Z","discontinued":true,"stockLevel":0.4836},{"id":1109266,"employee":"Buchanan, Steven","product":"Røgede sild","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":88.105,"quantity":282,"price":99.36,"orderDate":"2015-07-28T14:10:48.960Z","shipDate":"2015-07-30T14:10:48.960Z","discontinued":true,"stockLevel":0.8842},{"id":1109267,"employee":"Peacock, Margaret","product":"Uncle Bob's Organic Dried Pears","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":59.24,"quantity":91,"price":4.68,"orderDate":"2004-02-12T10:43:56.700Z","shipDate":"2004-02-13T10:43:56.700Z","discontinued":true,"stockLevel":0.8054},{"id":1109268,"employee":"Peacock, Margaret","product":"Rössle Sauerkraut","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":60.581,"quantity":388,"price":74.25,"orderDate":"2000-12-27T23:59:41.546Z","shipDate":"2000-12-28T23:59:41.546Z","discontinued":true,"stockLevel":0.3492},{"id":1109269,"employee":"Peacock, Margaret","product":"Queso Manchego La Pastora","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":13.912,"quantity":359,"price":60.32,"orderDate":"2005-07-31T17:36:54.711Z","shipDate":"2005-08-01T17:36:54.711Z","discontinued":false,"stockLevel":0.6859},{"id":1109270,"employee":"Fuller, Andrew","product":"Grandma's Boysenberry Spread","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":80.597,"quantity":248,"price":33.37,"orderDate":"2018-01-21T22:57:56.216Z","shipDate":"2018-01-23T22:57:56.216Z","discontinued":true,"stockLevel":0.4096},{"id":1109271,"employee":"King, Robert","product":"Manjimup Dried Apples","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":1.448,"quantity":385,"price":19.39,"orderDate":"2003-04-05T16:16:43.461Z","shipDate":"2003-04-06T16:16:43.461Z","discontinued":true,"stockLevel":0.1183},{"id":1109272,"employee":"Gooney, Miguel","product":"Mozzarella di Giovanni","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":11.592,"quantity":145,"price":38.5,"orderDate":"2001-05-31T23:11:44.392Z","shipDate":"2001-06-02T23:11:44.392Z","discontinued":false,"stockLevel":0.3585},{"id":1109273,"employee":"Fuller, Andrew","product":"Grandma's Boysenberry Spread","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":61.556,"quantity":384,"price":5.29,"orderDate":"2011-09-04T23:55:47.068Z","shipDate":"2011-09-05T23:55:47.068Z","discontinued":true,"stockLevel":0.6151},{"id":1109274,"employee":"Suyama, Naomi","product":"Steeleye Stout","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":80.584,"quantity":121,"price":25.05,"orderDate":"2008-10-13T06:01:36.566Z","shipDate":"2008-10-14T06:01:36.566Z","discontinued":true,"stockLevel":0.8566},{"id":1109275,"employee":"Fuller, Andrew","product":"Chef Anton's Cajun Seasoning","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":57.526,"quantity":227,"price":18.69,"orderDate":"2001-05-14T08:22:08.787Z","shipDate":"2001-05-16T08:22:08.787Z","discontinued":true,"stockLevel":0.2628},{"id":1109276,"employee":"Peacock, Margaret","product":"Inlagd Sill","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":96.301,"quantity":333,"price":39.3,"orderDate":"2010-12-14T20:06:23.476Z","shipDate":"2010-12-15T20:06:23.476Z","discontinued":false,"stockLevel":0.9267},{"id":1109277,"employee":"Gooney, Miguel","product":"Laughing Lumberjack Lager","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":60.062,"quantity":322,"price":74.78,"orderDate":"2011-04-27T13:39:16.217Z","shipDate":"2011-04-29T13:39:16.217Z","discontinued":true,"stockLevel":0.884},{"id":1109278,"employee":"Peacock, Margaret","product":"Gorgonzola Telino","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":90.83,"quantity":299,"price":67.31,"orderDate":"2001-07-08T15:14:47.975Z","shipDate":"2001-07-10T15:14:47.975Z","discontinued":true,"stockLevel":0.504},{"id":1109279,"employee":"King, Robert","product":"Uncle Bob's Organic Dried Pears","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":54.866,"quantity":86,"price":75.31,"orderDate":"2012-04-09T11:03:54.029Z","shipDate":"2012-04-10T11:03:54.029Z","discontinued":false,"stockLevel":0.3546},{"id":1109280,"employee":"Suyama, Naomi","product":"Tarte au sucre","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":57.727,"quantity":261,"price":73.6,"orderDate":"2007-01-21T14:52:01.347Z","shipDate":"2007-01-22T14:52:01.347Z","discontinued":false,"stockLevel":0.4014},{"id":1109281,"employee":"Gooney, Miguel","product":"Filo Mix","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":97.84,"quantity":214,"price":8.91,"orderDate":"1999-08-12T08:06:41.687Z","shipDate":"1999-08-13T08:06:41.687Z","discontinued":true,"stockLevel":0.5438},{"id":1109282,"employee":"Leverling, Janet","product":"Maxilaku","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":78.493,"quantity":103,"price":13.17,"orderDate":"2003-01-29T05:47:03.282Z","shipDate":"2003-01-30T05:47:03.282Z","discontinued":false,"stockLevel":0.9077},{"id":1109283,"employee":"Leverling, Janet","product":"Singaporean Hokkien Fried Mee","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":76.754,"quantity":378,"price":7.6,"orderDate":"2007-02-09T18:28:58.410Z","shipDate":"2007-02-10T18:28:58.410Z","discontinued":true,"stockLevel":0.4628},{"id":1109284,"employee":"Suyama, Naomi","product":"Wimmers gute Semmelknödel","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":2.137,"quantity":108,"price":79.51,"orderDate":"2016-06-19T02:37:33.845Z","shipDate":"2016-06-21T02:37:33.845Z","discontinued":true,"stockLevel":0.2486},{"id":1109285,"employee":"Fuller, Andrew","product":"Sir Rodney's Marmalade","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":40.89,"quantity":101,"price":88.6,"orderDate":"2017-08-22T14:48:06.571Z","shipDate":"2017-08-24T14:48:06.571Z","discontinued":true,"stockLevel":0.4628},{"id":1109286,"employee":"Suyama, Naomi","product":"Camembert Pierrot","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":68.382,"quantity":381,"price":5.39,"orderDate":"2004-06-17T16:55:04.374Z","shipDate":"2004-06-18T16:55:04.374Z","discontinued":true,"stockLevel":0.6997},{"id":1109287,"employee":"Suyama, Naomi","product":"Spegesild","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":60.588,"quantity":309,"price":61.45,"orderDate":"2013-02-24T13:15:51.056Z","shipDate":"2013-02-25T13:15:51.056Z","discontinued":true,"stockLevel":0.735},{"id":1109288,"employee":"Gooney, Miguel","product":"Grandma's Boysenberry Spread","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":63.434,"quantity":249,"price":3.51,"orderDate":"2015-10-23T19:32:17.269Z","shipDate":"2015-10-25T19:32:17.269Z","discontinued":true,"stockLevel":0.5568},{"id":1109289,"employee":"Davolio, Nancy","product":"Perth Pasties","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":60.01,"quantity":201,"price":69.01,"orderDate":"2018-06-30T21:40:37.386Z","shipDate":"2018-07-01T21:40:37.386Z","discontinued":true,"stockLevel":0.1634},{"id":1109290,"employee":"Dodsworth, Anne","product":"Tarte au sucre","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":40.039,"quantity":260,"price":54.98,"orderDate":"2013-05-25T05:11:47.008Z","shipDate":"2013-05-26T05:11:47.008Z","discontinued":false,"stockLevel":0.4249},{"id":1109291,"employee":"Callahan, Laura","product":"Geitost","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":77.463,"quantity":193,"price":81.04,"orderDate":"2009-09-12T20:09:25.379Z","shipDate":"2009-09-13T20:09:25.379Z","discontinued":true,"stockLevel":0.9044},{"id":1109292,"employee":"Callahan, Laura","product":"Louisiana Hot Spiced Okra","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":18.141,"quantity":244,"price":26.59,"orderDate":"2011-06-17T09:23:13.353Z","shipDate":"2011-06-19T09:23:13.353Z","discontinued":true,"stockLevel":0.5935},{"id":1109293,"employee":"Suyama, Naomi","product":"Rhönbräu Klosterbier","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":13.204,"quantity":172,"price":87.34,"orderDate":"1998-08-14T07:21:53.803Z","shipDate":"1998-08-16T07:21:53.803Z","discontinued":true,"stockLevel":0.5487},{"id":1109294,"employee":"King, Robert","product":"Røgede sild","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":90.16,"quantity":20,"price":15.44,"orderDate":"2006-09-12T20:45:33.577Z","shipDate":"2006-09-13T20:45:33.577Z","discontinued":true,"stockLevel":0.3734},{"id":1109295,"employee":"Davolio, Nancy","product":"Genen Shouyu","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":46.032,"quantity":265,"price":99,"orderDate":"2000-03-05T00:43:55.603Z","shipDate":"2000-03-06T00:43:55.603Z","discontinued":false,"stockLevel":0.2404},{"id":1109296,"employee":"Callahan, Laura","product":"Mozzarella di Giovanni","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":44.956,"quantity":172,"price":42,"orderDate":"2014-11-04T17:22:39.360Z","shipDate":"2014-11-06T17:22:39.360Z","discontinued":true,"stockLevel":0.3563},{"id":1109297,"employee":"Suyama, Naomi","product":"Röd Kaviar","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":88.343,"quantity":65,"price":15.2,"orderDate":"2007-03-13T12:32:13.165Z","shipDate":"2007-03-14T12:32:13.165Z","discontinued":false,"stockLevel":0.1105},{"id":1109298,"employee":"Fuller, Andrew","product":"Vegie-spread","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":29.488,"quantity":122,"price":2.76,"orderDate":"2000-01-06T15:15:19.715Z","shipDate":"2000-01-07T15:15:19.715Z","discontinued":true,"stockLevel":0.2982},{"id":1109299,"employee":"Leverling, Janet","product":"Gula Malacca","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":83.519,"quantity":79,"price":53.17,"orderDate":"2001-03-28T12:16:04.050Z","shipDate":"2001-03-30T12:16:04.050Z","discontinued":true,"stockLevel":0.6525},{"id":1109300,"employee":"Dodsworth, Anne","product":"Gnocchi di nonna Alice","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":3.672,"quantity":59,"price":31.39,"orderDate":"1999-11-03T18:59:31.063Z","shipDate":"1999-11-04T18:59:31.063Z","discontinued":false,"stockLevel":0.9184},{"id":1109301,"employee":"Callahan, Laura","product":"Lakkalikööri","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":73.889,"quantity":47,"price":84.45,"orderDate":"2001-01-08T09:35:25.699Z","shipDate":"2001-01-10T09:35:25.699Z","discontinued":false,"stockLevel":0.5179},{"id":1109302,"employee":"Buchanan, Steven","product":"Teatime Chocolate Biscuits","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":90.011,"quantity":244,"price":38.44,"orderDate":"2008-06-11T10:01:58.550Z","shipDate":"2008-06-12T10:01:58.550Z","discontinued":true,"stockLevel":0.8223},{"id":1109303,"employee":"Buchanan, Steven","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":0.104,"quantity":389,"price":79.84,"orderDate":"2010-12-19T08:57:29.040Z","shipDate":"2010-12-20T08:57:29.040Z","discontinued":false,"stockLevel":0.9327},{"id":1109304,"employee":"Davolio, Nancy","product":"Rössle Sauerkraut","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":93.367,"quantity":58,"price":65,"orderDate":"2002-11-14T08:37:22.871Z","shipDate":"2002-11-16T08:37:22.871Z","discontinued":false,"stockLevel":0.9312},{"id":1109305,"employee":"Leverling, Janet","product":"Gravad lax","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":19.112,"quantity":383,"price":59.24,"orderDate":"2005-04-11T08:16:37.413Z","shipDate":"2005-04-13T08:16:37.413Z","discontinued":false,"stockLevel":0.6419},{"id":1109306,"employee":"Peacock, Margaret","product":"Sir Rodney's Scones","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":1.672,"quantity":317,"price":20.6,"orderDate":"2011-03-03T12:24:05.155Z","shipDate":"2011-03-05T12:24:05.155Z","discontinued":true,"stockLevel":0.5279},{"id":1109307,"employee":"Suyama, Naomi","product":"Northwoods Cranberry Sauce","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":67.54,"quantity":296,"price":88.27,"orderDate":"2017-05-12T19:40:35.510Z","shipDate":"2017-05-14T19:40:35.510Z","discontinued":true,"stockLevel":0.4862},{"id":1109308,"employee":"King, Robert","product":"Tarte au sucre","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":82.532,"quantity":397,"price":85.5,"orderDate":"2005-01-05T05:45:49.230Z","shipDate":"2005-01-06T05:45:49.230Z","discontinued":true,"stockLevel":0.1204},{"id":1109309,"employee":"Fuller, Andrew","product":"Chef Anton's Gumbo Mix","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":73.546,"quantity":197,"price":55.03,"orderDate":"2006-12-23T03:56:44.233Z","shipDate":"2006-12-24T03:56:44.233Z","discontinued":false,"stockLevel":0.3506},{"id":1109310,"employee":"Fuller, Andrew","product":"Sasquatch Ale","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":56.682,"quantity":64,"price":7.23,"orderDate":"2014-02-01T15:44:15.974Z","shipDate":"2014-02-03T15:44:15.974Z","discontinued":true,"stockLevel":0.5523},{"id":1109311,"employee":"Leverling, Janet","product":"Sasquatch Ale","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":61.479,"quantity":212,"price":48.06,"orderDate":"2015-12-14T00:54:16.598Z","shipDate":"2015-12-16T00:54:16.598Z","discontinued":false,"stockLevel":0.7453},{"id":1109312,"employee":"Peacock, Margaret","product":"Chocolade","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":5.44,"quantity":180,"price":21.37,"orderDate":"2018-04-12T22:29:46.496Z","shipDate":"2018-04-13T22:29:46.496Z","discontinued":true,"stockLevel":0.7652},{"id":1109313,"employee":"Fuller, Andrew","product":"Queso Manchego La Pastora","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":11.802,"quantity":264,"price":86.3,"orderDate":"1999-05-20T02:52:39.136Z","shipDate":"1999-05-22T02:52:39.136Z","discontinued":true,"stockLevel":0.4195},{"id":1109314,"employee":"Leverling, Janet","product":"Laughing Lumberjack Lager","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":49.764,"quantity":354,"price":50.45,"orderDate":"2012-09-08T13:54:09.483Z","shipDate":"2012-09-09T13:54:09.483Z","discontinued":false,"stockLevel":0.2638},{"id":1109315,"employee":"King, Robert","product":"Gorgonzola Telino","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":13.18,"quantity":3,"price":55.36,"orderDate":"2000-12-12T14:58:14.202Z","shipDate":"2000-12-14T14:58:14.202Z","discontinued":true,"stockLevel":0.7134},{"id":1109316,"employee":"Dodsworth, Anne","product":"Carnarvon Tigers","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":46.991,"quantity":16,"price":59.2,"orderDate":"2002-03-21T08:16:09.008Z","shipDate":"2002-03-22T08:16:09.008Z","discontinued":true,"stockLevel":0.9176},{"id":1109317,"employee":"Gooney, Miguel","product":"Spegesild","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":29.497,"quantity":12,"price":53.29,"orderDate":"2000-01-02T14:39:58.371Z","shipDate":"2000-01-03T14:39:58.371Z","discontinued":false,"stockLevel":0.4532},{"id":1109318,"employee":"Suyama, Naomi","product":"Sirop d'érable","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":31.372,"quantity":27,"price":9.26,"orderDate":"2004-06-25T08:08:08.308Z","shipDate":"2004-06-27T08:08:08.308Z","discontinued":true,"stockLevel":0.3428},{"id":1109319,"employee":"Callahan, Laura","product":"Alice Mutton","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":72.33,"quantity":279,"price":40.72,"orderDate":"2012-04-25T10:44:21.773Z","shipDate":"2012-04-26T10:44:21.773Z","discontinued":true,"stockLevel":0.1947},{"id":1109320,"employee":"Dodsworth, Anne","product":"Røgede sild","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":51.141,"quantity":56,"price":81.58,"orderDate":"1998-12-31T01:35:13.371Z","shipDate":"1999-01-02T01:35:13.371Z","discontinued":true,"stockLevel":0.6694},{"id":1109321,"employee":"Fuller, Andrew","product":"Gudbrandsdalsost","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":20.473,"quantity":383,"price":56.85,"orderDate":"2016-04-01T20:37:43.161Z","shipDate":"2016-04-03T20:37:43.161Z","discontinued":true,"stockLevel":0.535},{"id":1109322,"employee":"Callahan, Laura","product":"Boston Crab Meat","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":78.499,"quantity":121,"price":2.64,"orderDate":"2017-02-12T07:47:31.548Z","shipDate":"2017-02-13T07:47:31.548Z","discontinued":false,"stockLevel":0.661},{"id":1109323,"employee":"Suyama, Naomi","product":"Grandma's Boysenberry Spread","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":21.063,"quantity":281,"price":93.15,"orderDate":"2018-02-12T14:26:18.028Z","shipDate":"2018-02-14T14:26:18.028Z","discontinued":true,"stockLevel":0.764},{"id":1109324,"employee":"Suyama, Naomi","product":"Tunnbröd","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":93.682,"quantity":192,"price":98.79,"orderDate":"2013-09-02T03:55:09.201Z","shipDate":"2013-09-03T03:55:09.201Z","discontinued":true,"stockLevel":0.2378},{"id":1109325,"employee":"Dodsworth, Anne","product":"Steeleye Stout","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":77.512,"quantity":74,"price":2.09,"orderDate":"2000-02-04T14:03:47.144Z","shipDate":"2000-02-05T14:03:47.144Z","discontinued":false,"stockLevel":0.2582},{"id":1109326,"employee":"Davolio, Nancy","product":"Aniseed Syrup","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":7.315,"quantity":309,"price":21.71,"orderDate":"2006-07-06T13:02:32.818Z","shipDate":"2006-07-07T13:02:32.818Z","discontinued":true,"stockLevel":0.4894},{"id":1109327,"employee":"Davolio, Nancy","product":"Uncle Bob's Organic Dried Pears","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":18.373,"quantity":199,"price":30.3,"orderDate":"1998-06-23T02:45:13.984Z","shipDate":"1998-06-24T02:45:13.984Z","discontinued":false,"stockLevel":0.6432},{"id":1109328,"employee":"Peacock, Margaret","product":"Sir Rodney's Marmalade","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":99.79,"quantity":351,"price":28.63,"orderDate":"2004-10-29T18:11:13.881Z","shipDate":"2004-10-30T18:11:13.881Z","discontinued":true,"stockLevel":0.4207},{"id":1109329,"employee":"Dodsworth, Anne","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":63.139,"quantity":249,"price":26.57,"orderDate":"2015-05-14T11:56:49.717Z","shipDate":"2015-05-16T11:56:49.717Z","discontinued":true,"stockLevel":0.3038},{"id":1109330,"employee":"Suyama, Naomi","product":"Louisiana Hot Spiced Okra","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":81.89,"quantity":251,"price":96.93,"orderDate":"2011-09-17T14:13:59.051Z","shipDate":"2011-09-18T14:13:59.051Z","discontinued":false,"stockLevel":0.9473},{"id":1109331,"employee":"Callahan, Laura","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":93.569,"quantity":320,"price":56.21,"orderDate":"2001-03-10T05:13:32.318Z","shipDate":"2001-03-11T05:13:32.318Z","discontinued":true,"stockLevel":0.5415},{"id":1109332,"employee":"Davolio, Nancy","product":"Aniseed Syrup","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":5.576,"quantity":189,"price":3.72,"orderDate":"2004-10-14T14:43:48.068Z","shipDate":"2004-10-15T14:43:48.068Z","discontinued":true,"stockLevel":0.2346},{"id":1109333,"employee":"Leverling, Janet","product":"Chef Anton's Gumbo Mix","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":0.699,"quantity":290,"price":61.13,"orderDate":"2016-02-22T00:40:59.607Z","shipDate":"2016-02-23T00:40:59.607Z","discontinued":true,"stockLevel":0.2595},{"id":1109334,"employee":"Dodsworth, Anne","product":"Boston Crab Meat","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":26.631,"quantity":13,"price":53.49,"orderDate":"2003-01-20T21:29:20.947Z","shipDate":"2003-01-21T21:29:20.947Z","discontinued":true,"stockLevel":0.9428},{"id":1109335,"employee":"Davolio, Nancy","product":"Outback Lager","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":58.756,"quantity":233,"price":7.31,"orderDate":"2002-11-30T22:29:41.042Z","shipDate":"2002-12-02T22:29:41.042Z","discontinued":true,"stockLevel":0.1958},{"id":1109336,"employee":"Fuller, Andrew","product":"Uncle Bob's Organic Dried Pears","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":24.315,"quantity":286,"price":62.44,"orderDate":"2018-01-04T22:48:52.796Z","shipDate":"2018-01-06T22:48:52.796Z","discontinued":true,"stockLevel":0.908},{"id":1109337,"employee":"Leverling, Janet","product":"Queso Manchego La Pastora","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":53.949,"quantity":28,"price":71.57,"orderDate":"2006-03-14T23:02:06.896Z","shipDate":"2006-03-15T23:02:06.896Z","discontinued":true,"stockLevel":0.2847},{"id":1109338,"employee":"Buchanan, Steven","product":"Manjimup Dried Apples","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":79.558,"quantity":7,"price":96.3,"orderDate":"2015-09-17T15:15:41.365Z","shipDate":"2015-09-19T15:15:41.365Z","discontinued":true,"stockLevel":0.7063},{"id":1109339,"employee":"Leverling, Janet","product":"Sasquatch Ale","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":79.637,"quantity":306,"price":25.61,"orderDate":"1998-12-01T04:06:02.897Z","shipDate":"1998-12-03T04:06:02.897Z","discontinued":false,"stockLevel":0.1183},{"id":1109340,"employee":"Fuller, Andrew","product":"Boston Crab Meat","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":37.433,"quantity":389,"price":21.56,"orderDate":"2005-05-23T07:55:49.545Z","shipDate":"2005-05-24T07:55:49.545Z","discontinued":true,"stockLevel":0.1651},{"id":1109341,"employee":"King, Robert","product":"Ikura","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":26.929,"quantity":134,"price":28.68,"orderDate":"1998-07-30T03:51:47.632Z","shipDate":"1998-08-01T03:51:47.632Z","discontinued":false,"stockLevel":0.8627},{"id":1109342,"employee":"Davolio, Nancy","product":"Scottish Longbreads","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":17.788,"quantity":249,"price":30.92,"orderDate":"2018-09-29T12:20:19.158Z","shipDate":"2018-10-01T12:20:19.158Z","discontinued":true,"stockLevel":0.1418},{"id":1109343,"employee":"Gooney, Miguel","product":"Sirop d'érable","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":83.378,"quantity":94,"price":59.78,"orderDate":"2005-04-24T17:07:47.342Z","shipDate":"2005-04-25T17:07:47.342Z","discontinued":true,"stockLevel":0.3752},{"id":1109344,"employee":"Peacock, Margaret","product":"Original Frankfurter grüne Soße","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":65.905,"quantity":204,"price":12.3,"orderDate":"2004-04-29T07:08:08.625Z","shipDate":"2004-04-30T07:08:08.625Z","discontinued":true,"stockLevel":0.398},{"id":1109345,"employee":"Suyama, Naomi","product":"Lakkalikööri","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":38.229,"quantity":8,"price":99.73,"orderDate":"2011-08-02T14:22:10.453Z","shipDate":"2011-08-03T14:22:10.453Z","discontinued":true,"stockLevel":0.8394},{"id":1109346,"employee":"Peacock, Margaret","product":"Laughing Lumberjack Lager","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":70.831,"quantity":234,"price":1.51,"orderDate":"2017-03-06T04:14:21.972Z","shipDate":"2017-03-08T04:14:21.972Z","discontinued":true,"stockLevel":0.4299},{"id":1109347,"employee":"Suyama, Naomi","product":"Manjimup Dried Apples","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":62.469,"quantity":77,"price":89.46,"orderDate":"1998-10-15T10:19:53.938Z","shipDate":"1998-10-17T10:19:53.938Z","discontinued":true,"stockLevel":0.4394},{"id":1109348,"employee":"Leverling, Janet","product":"Manjimup Dried Apples","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":53.608,"quantity":242,"price":60.09,"orderDate":"2015-02-24T12:53:48.905Z","shipDate":"2015-02-26T12:53:48.905Z","discontinued":true,"stockLevel":0.6984},{"id":1109349,"employee":"Suyama, Naomi","product":"Original Frankfurter grüne Soße","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":81.399,"quantity":146,"price":42.21,"orderDate":"2004-12-12T06:58:01.670Z","shipDate":"2004-12-13T06:58:01.670Z","discontinued":true,"stockLevel":0.4815},{"id":1109350,"employee":"Suyama, Naomi","product":"Valkoinen suklaa","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":44.58,"quantity":319,"price":30.9,"orderDate":"2007-09-27T06:09:56.753Z","shipDate":"2007-09-29T06:09:56.753Z","discontinued":true,"stockLevel":0.2185},{"id":1109351,"employee":"Callahan, Laura","product":"Boston Crab Meat","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":2.952,"quantity":326,"price":35.98,"orderDate":"2015-10-08T21:05:29.153Z","shipDate":"2015-10-09T21:05:29.153Z","discontinued":true,"stockLevel":0.5376},{"id":1109352,"employee":"Leverling, Janet","product":"Chartreuse verte","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":31.453,"quantity":44,"price":24.54,"orderDate":"2008-07-14T18:51:09.629Z","shipDate":"2008-07-16T18:51:09.629Z","discontinued":true,"stockLevel":0.5265},{"id":1109353,"employee":"Gooney, Miguel","product":"Røgede sild","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":26.682,"quantity":271,"price":98.62,"orderDate":"2002-02-16T08:33:37.986Z","shipDate":"2002-02-17T08:33:37.986Z","discontinued":true,"stockLevel":0.3633},{"id":1109354,"employee":"Peacock, Margaret","product":"Outback Lager","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":64.728,"quantity":119,"price":77.56,"orderDate":"2009-09-29T16:18:36.577Z","shipDate":"2009-09-30T16:18:36.577Z","discontinued":true,"stockLevel":0.5851},{"id":1109355,"employee":"Gooney, Miguel","product":"Konbu","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":81.17,"quantity":193,"price":8.29,"orderDate":"2018-06-11T11:00:14.626Z","shipDate":"2018-06-12T11:00:14.626Z","discontinued":false,"stockLevel":0.2497},{"id":1109356,"employee":"Davolio, Nancy","product":"Chang","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":86.902,"quantity":253,"price":60.03,"orderDate":"2015-01-10T18:24:24.478Z","shipDate":"2015-01-11T18:24:24.478Z","discontinued":false,"stockLevel":0.4153},{"id":1109357,"employee":"Gooney, Miguel","product":"Queso Manchego La Pastora","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":78.629,"quantity":12,"price":67.62,"orderDate":"2002-07-28T19:59:42.305Z","shipDate":"2002-07-30T19:59:42.305Z","discontinued":true,"stockLevel":0.2278},{"id":1109358,"employee":"Peacock, Margaret","product":"Aniseed Syrup","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":64.447,"quantity":29,"price":64.49,"orderDate":"2012-06-18T15:49:44.132Z","shipDate":"2012-06-19T15:49:44.132Z","discontinued":true,"stockLevel":0.196},{"id":1109359,"employee":"Leverling, Janet","product":"Chef Anton's Cajun Seasoning","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":78.615,"quantity":91,"price":51.54,"orderDate":"2008-04-14T17:10:32.192Z","shipDate":"2008-04-15T17:10:32.192Z","discontinued":true,"stockLevel":0.5045},{"id":1109360,"employee":"Fuller, Andrew","product":"Thüringer Rostbratwurst","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":17.855,"quantity":148,"price":11.27,"orderDate":"2013-02-25T23:42:36.522Z","shipDate":"2013-02-27T23:42:36.522Z","discontinued":true,"stockLevel":0.5821},{"id":1109361,"employee":"Suyama, Naomi","product":"Manjimup Dried Apples","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":39.875,"quantity":208,"price":9.77,"orderDate":"2007-11-03T01:55:09.121Z","shipDate":"2007-11-04T01:55:09.121Z","discontinued":false,"stockLevel":0.3411},{"id":1109362,"employee":"Peacock, Margaret","product":"Chef Anton's Cajun Seasoning","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":22.143,"quantity":202,"price":5.79,"orderDate":"2002-06-25T01:46:40.427Z","shipDate":"2002-06-27T01:46:40.427Z","discontinued":true,"stockLevel":0.537},{"id":1109363,"employee":"Callahan, Laura","product":"Inlagd Sill","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":83.906,"quantity":353,"price":88.24,"orderDate":"2011-12-14T02:15:00.805Z","shipDate":"2011-12-16T02:15:00.805Z","discontinued":true,"stockLevel":0.4181},{"id":1109364,"employee":"Peacock, Margaret","product":"Sirop d'érable","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":62.763,"quantity":392,"price":67.73,"orderDate":"2001-02-01T08:02:44.422Z","shipDate":"2001-02-03T08:02:44.422Z","discontinued":false,"stockLevel":0.1244},{"id":1109365,"employee":"Peacock, Margaret","product":"Gorgonzola Telino","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":13.556,"quantity":196,"price":40.54,"orderDate":"2016-03-03T02:15:54.624Z","shipDate":"2016-03-05T02:15:54.624Z","discontinued":false,"stockLevel":0.5806},{"id":1109366,"employee":"Davolio, Nancy","product":"Wimmers gute Semmelknödel","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":33.541,"quantity":294,"price":4.75,"orderDate":"1999-07-12T13:06:16.260Z","shipDate":"1999-07-13T13:06:16.260Z","discontinued":true,"stockLevel":0.735},{"id":1109367,"employee":"Leverling, Janet","product":"Rössle Sauerkraut","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":81.2,"quantity":327,"price":59.05,"orderDate":"2013-02-07T07:56:12.585Z","shipDate":"2013-02-09T07:56:12.585Z","discontinued":true,"stockLevel":0.2089},{"id":1109368,"employee":"King, Robert","product":"Ipoh Coffee","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":34.732,"quantity":7,"price":11.77,"orderDate":"2011-12-12T12:15:45.967Z","shipDate":"2011-12-14T12:15:45.967Z","discontinued":true,"stockLevel":0.8759},{"id":1109369,"employee":"King, Robert","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":34.971,"quantity":313,"price":55.12,"orderDate":"2003-01-07T06:13:32.166Z","shipDate":"2003-01-08T06:13:32.166Z","discontinued":true,"stockLevel":0.9232},{"id":1109370,"employee":"Gooney, Miguel","product":"Pâté chinois","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":92.377,"quantity":139,"price":16.84,"orderDate":"2013-09-09T18:42:22.546Z","shipDate":"2013-09-11T18:42:22.546Z","discontinued":true,"stockLevel":0.3753},{"id":1109371,"employee":"Dodsworth, Anne","product":"Nord-Ost Matjeshering","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":6.843,"quantity":90,"price":52.19,"orderDate":"2001-08-14T15:09:44.929Z","shipDate":"2001-08-16T15:09:44.929Z","discontinued":true,"stockLevel":0.806},{"id":1109372,"employee":"Gooney, Miguel","product":"Ipoh Coffee","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":50.163,"quantity":96,"price":2.8,"orderDate":"2008-07-01T02:50:07.360Z","shipDate":"2008-07-02T02:50:07.360Z","discontinued":false,"stockLevel":0.3512},{"id":1109373,"employee":"Fuller, Andrew","product":"Schoggi Schokolade","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":61.074,"quantity":187,"price":85.25,"orderDate":"2004-07-18T10:15:04.608Z","shipDate":"2004-07-20T10:15:04.608Z","discontinued":true,"stockLevel":0.8415},{"id":1109374,"employee":"Leverling, Janet","product":"Pavlova","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":83.717,"quantity":376,"price":34.44,"orderDate":"2003-05-06T21:45:13.879Z","shipDate":"2003-05-07T21:45:13.879Z","discontinued":false,"stockLevel":0.9268},{"id":1109375,"employee":"Davolio, Nancy","product":"Carnarvon Tigers","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":9.431,"quantity":107,"price":76.23,"orderDate":"1999-09-27T08:03:46.091Z","shipDate":"1999-09-29T08:03:46.091Z","discontinued":true,"stockLevel":0.8782},{"id":1109376,"employee":"Buchanan, Steven","product":"Steeleye Stout","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":18.669,"quantity":108,"price":65.89,"orderDate":"2016-11-18T22:48:52.150Z","shipDate":"2016-11-20T22:48:52.150Z","discontinued":true,"stockLevel":0.3809},{"id":1109377,"employee":"King, Robert","product":"Alice Mutton","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":24.479,"quantity":15,"price":2.95,"orderDate":"2001-07-05T04:35:22.168Z","shipDate":"2001-07-07T04:35:22.168Z","discontinued":true,"stockLevel":0.2014},{"id":1109378,"employee":"Leverling, Janet","product":"Chang","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":57.106,"quantity":267,"price":4.75,"orderDate":"2013-02-26T00:09:38.977Z","shipDate":"2013-02-28T00:09:38.977Z","discontinued":false,"stockLevel":0.6575},{"id":1109379,"employee":"Gooney, Miguel","product":"Inlagd Sill","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":77.319,"quantity":357,"price":34.26,"orderDate":"2013-03-13T03:41:29.288Z","shipDate":"2013-03-15T03:41:29.288Z","discontinued":true,"stockLevel":0.3072},{"id":1109380,"employee":"Callahan, Laura","product":"Ikura","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":63.366,"quantity":297,"price":41.1,"orderDate":"2018-05-25T11:15:51.454Z","shipDate":"2018-05-26T11:15:51.454Z","discontinued":false,"stockLevel":0.2456},{"id":1109381,"employee":"Fuller, Andrew","product":"Queso Manchego La Pastora","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":37.602,"quantity":124,"price":88.95,"orderDate":"2017-10-06T17:12:49.554Z","shipDate":"2017-10-08T17:12:49.554Z","discontinued":false,"stockLevel":0.264},{"id":1109382,"employee":"King, Robert","product":"Tarte au sucre","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":63.999,"quantity":143,"price":64.84,"orderDate":"2005-01-14T05:04:22.000Z","shipDate":"2005-01-15T05:04:22.000Z","discontinued":true,"stockLevel":0.3642},{"id":1109383,"employee":"Davolio, Nancy","product":"Lakkalikööri","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":59.417,"quantity":170,"price":61.72,"orderDate":"1999-11-14T18:18:36.111Z","shipDate":"1999-11-15T18:18:36.111Z","discontinued":true,"stockLevel":0.9256},{"id":1109384,"employee":"Leverling, Janet","product":"Alice Mutton","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":93.166,"quantity":290,"price":24.43,"orderDate":"2006-06-04T13:31:09.916Z","shipDate":"2006-06-06T13:31:09.916Z","discontinued":false,"stockLevel":0.4992},{"id":1109385,"employee":"Callahan, Laura","product":"Sirop d'érable","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":35.699,"quantity":157,"price":38.95,"orderDate":"2010-02-12T19:54:09.878Z","shipDate":"2010-02-14T19:54:09.878Z","discontinued":true,"stockLevel":0.4217},{"id":1109386,"employee":"Gooney, Miguel","product":"NuNuCa Nuß-Nougat-Creme","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":93.223,"quantity":181,"price":10.56,"orderDate":"2014-11-01T08:48:36.863Z","shipDate":"2014-11-02T08:48:36.863Z","discontinued":false,"stockLevel":0.8676},{"id":1109387,"employee":"Peacock, Margaret","product":"Alice Mutton","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":3.994,"quantity":231,"price":8.08,"orderDate":"2012-08-21T23:42:21.501Z","shipDate":"2012-08-22T23:42:21.501Z","discontinued":true,"stockLevel":0.1856},{"id":1109388,"employee":"Davolio, Nancy","product":"Wimmers gute Semmelknödel","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":41.872,"quantity":85,"price":86.69,"orderDate":"2015-04-25T00:10:06.971Z","shipDate":"2015-04-26T00:10:06.971Z","discontinued":true,"stockLevel":0.4661},{"id":1109389,"employee":"Davolio, Nancy","product":"NuNuCa Nuß-Nougat-Creme","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":92.08,"quantity":142,"price":43.72,"orderDate":"2010-09-12T05:06:13.834Z","shipDate":"2010-09-14T05:06:13.834Z","discontinued":false,"stockLevel":0.1654},{"id":1109390,"employee":"Davolio, Nancy","product":"Valkoinen suklaa","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":91.158,"quantity":166,"price":83.24,"orderDate":"2006-03-24T18:06:33.300Z","shipDate":"2006-03-26T18:06:33.300Z","discontinued":true,"stockLevel":0.6234},{"id":1109391,"employee":"Dodsworth, Anne","product":"Pâté chinois","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":80.201,"quantity":263,"price":37.5,"orderDate":"2004-11-02T21:18:02.628Z","shipDate":"2004-11-03T21:18:02.628Z","discontinued":true,"stockLevel":0.3767},{"id":1109392,"employee":"King, Robert","product":"Carnarvon Tigers","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":69.001,"quantity":153,"price":12.8,"orderDate":"2000-05-12T03:35:11.897Z","shipDate":"2000-05-13T03:35:11.897Z","discontinued":true,"stockLevel":0.2744},{"id":1109393,"employee":"King, Robert","product":"Chocolade","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":20.139,"quantity":267,"price":81.71,"orderDate":"2001-02-07T08:51:19.420Z","shipDate":"2001-02-08T08:51:19.420Z","discontinued":false,"stockLevel":0.3651},{"id":1109394,"employee":"Leverling, Janet","product":"Alice Mutton","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":18.103,"quantity":56,"price":14.86,"orderDate":"2004-03-24T03:05:52.252Z","shipDate":"2004-03-26T03:05:52.252Z","discontinued":true,"stockLevel":0.7698},{"id":1109395,"employee":"Buchanan, Steven","product":"Manjimup Dried Apples","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":41.905,"quantity":117,"price":83.86,"orderDate":"2012-07-02T19:45:19.651Z","shipDate":"2012-07-04T19:45:19.651Z","discontinued":false,"stockLevel":0.1662},{"id":1109396,"employee":"Buchanan, Steven","product":"Tarte au sucre","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":53.648,"quantity":90,"price":39.06,"orderDate":"2000-03-02T13:55:23.938Z","shipDate":"2000-03-03T13:55:23.938Z","discontinued":false,"stockLevel":0.6941},{"id":1109397,"employee":"Gooney, Miguel","product":"Mozzarella di Giovanni","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":78.596,"quantity":304,"price":26.9,"orderDate":"2014-04-21T10:18:36.190Z","shipDate":"2014-04-23T10:18:36.190Z","discontinued":true,"stockLevel":0.3924},{"id":1109398,"employee":"Leverling, Janet","product":"Alice Mutton","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":29.678,"quantity":102,"price":48.5,"orderDate":"2009-04-20T08:06:37.223Z","shipDate":"2009-04-22T08:06:37.223Z","discontinued":true,"stockLevel":0.3838},{"id":1109399,"employee":"Buchanan, Steven","product":"Gudbrandsdalsost","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":87.957,"quantity":326,"price":80.35,"orderDate":"2011-08-26T06:13:00.181Z","shipDate":"2011-08-28T06:13:00.181Z","discontinued":false,"stockLevel":0.5238},{"id":1109400,"employee":"Peacock, Margaret","product":"Chartreuse verte","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":89.177,"quantity":111,"price":82.9,"orderDate":"2016-12-09T19:43:36.315Z","shipDate":"2016-12-11T19:43:36.315Z","discontinued":true,"stockLevel":0.8029},{"id":1109401,"employee":"Fuller, Andrew","product":"Boston Crab Meat","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":53.235,"quantity":335,"price":21.54,"orderDate":"2004-01-14T01:30:45.304Z","shipDate":"2004-01-15T01:30:45.304Z","discontinued":true,"stockLevel":0.1694},{"id":1109402,"employee":"Gooney, Miguel","product":"Original Frankfurter grüne Soße","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":78.776,"quantity":194,"price":27.38,"orderDate":"2007-02-27T23:29:13.389Z","shipDate":"2007-02-28T23:29:13.389Z","discontinued":true,"stockLevel":0.1441},{"id":1109403,"employee":"Leverling, Janet","product":"Uncle Bob's Organic Dried Pears","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":37.19,"quantity":91,"price":42.29,"orderDate":"2002-03-16T04:40:16.400Z","shipDate":"2002-03-18T04:40:16.400Z","discontinued":true,"stockLevel":0.2665},{"id":1109404,"employee":"Callahan, Laura","product":"Filo Mix","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":23.714,"quantity":216,"price":23.93,"orderDate":"2014-02-27T21:06:25.538Z","shipDate":"2014-02-28T21:06:25.538Z","discontinued":true,"stockLevel":0.4656},{"id":1109405,"employee":"Buchanan, Steven","product":"Outback Lager","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":40.305,"quantity":309,"price":23.66,"orderDate":"2018-03-02T05:44:54.260Z","shipDate":"2018-03-03T05:44:54.260Z","discontinued":true,"stockLevel":0.3002},{"id":1109406,"employee":"Suyama, Naomi","product":"Queso Cabrales","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":14.445,"quantity":319,"price":29.37,"orderDate":"2002-07-18T23:57:07.301Z","shipDate":"2002-07-20T23:57:07.301Z","discontinued":true,"stockLevel":0.8405},{"id":1109407,"employee":"Callahan, Laura","product":"Chang","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":54.415,"quantity":380,"price":82.86,"orderDate":"2007-01-29T04:26:10.827Z","shipDate":"2007-01-31T04:26:10.827Z","discontinued":false,"stockLevel":0.7785},{"id":1109408,"employee":"Fuller, Andrew","product":"Jack's New England Clam Chowder","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":45.782,"quantity":110,"price":37.04,"orderDate":"2000-11-28T15:54:47.884Z","shipDate":"2000-11-30T15:54:47.884Z","discontinued":false,"stockLevel":0.4157},{"id":1109409,"employee":"Dodsworth, Anne","product":"Konbu","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":55.926,"quantity":351,"price":36.96,"orderDate":"2009-01-29T04:23:23.054Z","shipDate":"2009-01-31T04:23:23.054Z","discontinued":true,"stockLevel":0.4514},{"id":1109410,"employee":"Davolio, Nancy","product":"Tourtière","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":17.03,"quantity":44,"price":96.51,"orderDate":"2008-02-24T17:53:49.906Z","shipDate":"2008-02-25T17:53:49.906Z","discontinued":true,"stockLevel":0.6709},{"id":1109411,"employee":"Davolio, Nancy","product":"Rössle Sauerkraut","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":75.039,"quantity":263,"price":58.08,"orderDate":"2010-11-04T17:33:51.772Z","shipDate":"2010-11-06T17:33:51.772Z","discontinued":false,"stockLevel":0.8501},{"id":1109412,"employee":"Buchanan, Steven","product":"Guaraná Fantástica","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":59.136,"quantity":223,"price":20.05,"orderDate":"2005-06-03T22:16:30.165Z","shipDate":"2005-06-04T22:16:30.165Z","discontinued":true,"stockLevel":0.8125},{"id":1109413,"employee":"Fuller, Andrew","product":"Manjimup Dried Apples","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":0.904,"quantity":9,"price":52.06,"orderDate":"2006-11-04T13:56:29.451Z","shipDate":"2006-11-06T13:56:29.451Z","discontinued":false,"stockLevel":0.3641},{"id":1109414,"employee":"Leverling, Janet","product":"Valkoinen suklaa","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":18.158,"quantity":175,"price":68.18,"orderDate":"2016-12-01T01:24:50.228Z","shipDate":"2016-12-02T01:24:50.228Z","discontinued":false,"stockLevel":0.1318},{"id":1109415,"employee":"Gooney, Miguel","product":"Perth Pasties","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":61.072,"quantity":134,"price":61.76,"orderDate":"2000-06-23T18:58:49.043Z","shipDate":"2000-06-25T18:58:49.043Z","discontinued":false,"stockLevel":0.73},{"id":1109416,"employee":"Suyama, Naomi","product":"Pavlova","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":56.378,"quantity":78,"price":91.1,"orderDate":"2013-05-12T23:13:15.854Z","shipDate":"2013-05-13T23:13:15.854Z","discontinued":false,"stockLevel":0.5633},{"id":1109417,"employee":"Fuller, Andrew","product":"Camembert Pierrot","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":47.667,"quantity":388,"price":61.65,"orderDate":"2014-04-02T11:54:50.641Z","shipDate":"2014-04-04T11:54:50.641Z","discontinued":false,"stockLevel":0.5362},{"id":1109418,"employee":"Fuller, Andrew","product":"Ravioli Angelo","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":98.924,"quantity":235,"price":69.52,"orderDate":"2001-10-17T06:09:24.886Z","shipDate":"2001-10-19T06:09:24.886Z","discontinued":false,"stockLevel":0.3502},{"id":1109419,"employee":"Fuller, Andrew","product":"Konbu","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":56.815,"quantity":63,"price":83,"orderDate":"2014-09-29T16:28:15.508Z","shipDate":"2014-10-01T16:28:15.508Z","discontinued":true,"stockLevel":0.8522},{"id":1109420,"employee":"Suyama, Naomi","product":"Scottish Longbreads","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":53.346,"quantity":274,"price":1.35,"orderDate":"2003-07-27T02:30:39.070Z","shipDate":"2003-07-29T02:30:39.070Z","discontinued":true,"stockLevel":0.7488},{"id":1109421,"employee":"Peacock, Margaret","product":"Grandma's Boysenberry Spread","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":10.017,"quantity":179,"price":42.53,"orderDate":"1999-07-03T23:01:20.722Z","shipDate":"1999-07-05T23:01:20.722Z","discontinued":true,"stockLevel":0.6964},{"id":1109422,"employee":"Fuller, Andrew","product":"Grandma's Boysenberry Spread","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":45.628,"quantity":365,"price":84.34,"orderDate":"1998-11-24T13:37:19.391Z","shipDate":"1998-11-26T13:37:19.391Z","discontinued":false,"stockLevel":0.723},{"id":1109423,"employee":"Suyama, Naomi","product":"Gustaf's Knäckebröd","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":31.024,"quantity":113,"price":54.45,"orderDate":"2014-01-10T01:45:10.762Z","shipDate":"2014-01-11T01:45:10.762Z","discontinued":true,"stockLevel":0.6107},{"id":1109424,"employee":"Buchanan, Steven","product":"Fløtemysost","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":66.658,"quantity":160,"price":7.56,"orderDate":"2011-02-20T02:48:01.149Z","shipDate":"2011-02-21T02:48:01.149Z","discontinued":true,"stockLevel":0.9398},{"id":1109425,"employee":"Gooney, Miguel","product":"NuNuCa Nuß-Nougat-Creme","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":98.632,"quantity":85,"price":46.92,"orderDate":"2003-09-19T12:21:38.554Z","shipDate":"2003-09-21T12:21:38.554Z","discontinued":false,"stockLevel":0.1379},{"id":1109426,"employee":"Dodsworth, Anne","product":"Ipoh Coffee","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":95.223,"quantity":320,"price":30.89,"orderDate":"2005-06-20T09:02:34.628Z","shipDate":"2005-06-21T09:02:34.628Z","discontinued":true,"stockLevel":0.9416},{"id":1109427,"employee":"Davolio, Nancy","product":"Sasquatch Ale","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":95.057,"quantity":170,"price":53.76,"orderDate":"2001-09-27T11:11:20.119Z","shipDate":"2001-09-28T11:11:20.119Z","discontinued":true,"stockLevel":0.6111},{"id":1109428,"employee":"Davolio, Nancy","product":"Tofu","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":40.25,"quantity":353,"price":28.56,"orderDate":"2017-06-28T20:47:40.101Z","shipDate":"2017-06-30T20:47:40.101Z","discontinued":false,"stockLevel":0.5712},{"id":1109429,"employee":"Buchanan, Steven","product":"Tunnbröd","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":84.847,"quantity":112,"price":15.91,"orderDate":"2017-01-21T04:59:01.968Z","shipDate":"2017-01-22T04:59:01.968Z","discontinued":true,"stockLevel":0.3263},{"id":1109430,"employee":"King, Robert","product":"Guaraná Fantástica","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":83.882,"quantity":142,"price":57.02,"orderDate":"2014-03-02T21:57:02.643Z","shipDate":"2014-03-03T21:57:02.643Z","discontinued":true,"stockLevel":0.3088},{"id":1109431,"employee":"King, Robert","product":"Sasquatch Ale","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":47.021,"quantity":334,"price":39.72,"orderDate":"2003-01-11T12:32:07.312Z","shipDate":"2003-01-13T12:32:07.312Z","discontinued":true,"stockLevel":0.7108},{"id":1109432,"employee":"Fuller, Andrew","product":"Genen Shouyu","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":13.723,"quantity":130,"price":61.23,"orderDate":"2017-08-04T21:58:22.975Z","shipDate":"2017-08-06T21:58:22.975Z","discontinued":true,"stockLevel":0.3341},{"id":1109433,"employee":"Dodsworth, Anne","product":"Gudbrandsdalsost","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":87.263,"quantity":318,"price":33.82,"orderDate":"1998-12-09T12:15:54.327Z","shipDate":"1998-12-11T12:15:54.327Z","discontinued":true,"stockLevel":0.5328},{"id":1109434,"employee":"Callahan, Laura","product":"Pavlova","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":58.619,"quantity":4,"price":65.27,"orderDate":"2014-08-01T19:23:54.558Z","shipDate":"2014-08-03T19:23:54.558Z","discontinued":true,"stockLevel":0.9499},{"id":1109435,"employee":"Dodsworth, Anne","product":"Queso Manchego La Pastora","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":61.487,"quantity":121,"price":29.1,"orderDate":"2004-09-10T03:05:02.994Z","shipDate":"2004-09-11T03:05:02.994Z","discontinued":true,"stockLevel":0.8983},{"id":1109436,"employee":"Callahan, Laura","product":"Chartreuse verte","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":42.444,"quantity":263,"price":15.96,"orderDate":"2012-02-25T13:52:45.095Z","shipDate":"2012-02-26T13:52:45.095Z","discontinued":false,"stockLevel":0.8903},{"id":1109437,"employee":"Dodsworth, Anne","product":"Queso Manchego La Pastora","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":74.43,"quantity":41,"price":13.43,"orderDate":"2016-10-03T20:36:02.904Z","shipDate":"2016-10-04T20:36:02.904Z","discontinued":true,"stockLevel":0.4472},{"id":1109438,"employee":"Gooney, Miguel","product":"Sirop d'érable","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":3.425,"quantity":207,"price":6.86,"orderDate":"1998-12-13T06:49:19.618Z","shipDate":"1998-12-14T06:49:19.618Z","discontinued":true,"stockLevel":0.2334},{"id":1109439,"employee":"Davolio, Nancy","product":"Gula Malacca","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":82.93,"quantity":67,"price":10.87,"orderDate":"2018-06-25T19:21:32.143Z","shipDate":"2018-06-27T19:21:32.143Z","discontinued":true,"stockLevel":0.8047},{"id":1109440,"employee":"Callahan, Laura","product":"Gravad lax","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":80.187,"quantity":41,"price":20.78,"orderDate":"2014-04-02T14:26:38.370Z","shipDate":"2014-04-03T14:26:38.370Z","discontinued":true,"stockLevel":0.1094},{"id":1109441,"employee":"Buchanan, Steven","product":"Raclette Courdavault","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":5.448,"quantity":120,"price":87.34,"orderDate":"2012-09-09T08:11:44.839Z","shipDate":"2012-09-10T08:11:44.839Z","discontinued":true,"stockLevel":0.236},{"id":1109442,"employee":"Gooney, Miguel","product":"Filo Mix","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":87.487,"quantity":175,"price":4.07,"orderDate":"2004-08-22T19:33:01.094Z","shipDate":"2004-08-24T19:33:01.094Z","discontinued":true,"stockLevel":0.1518},{"id":1109443,"employee":"Dodsworth, Anne","product":"Sir Rodney's Marmalade","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":77.495,"quantity":351,"price":54.37,"orderDate":"2002-09-06T06:34:40.566Z","shipDate":"2002-09-08T06:34:40.566Z","discontinued":true,"stockLevel":0.7239},{"id":1109444,"employee":"Davolio, Nancy","product":"Mascarpone Fabioli","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":55.787,"quantity":35,"price":95.16,"orderDate":"2002-06-19T07:21:21.682Z","shipDate":"2002-06-20T07:21:21.682Z","discontinued":true,"stockLevel":0.938},{"id":1109445,"employee":"Buchanan, Steven","product":"Geitost","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":62.927,"quantity":3,"price":34.91,"orderDate":"1998-07-13T03:27:33.648Z","shipDate":"1998-07-14T03:27:33.648Z","discontinued":true,"stockLevel":0.2319},{"id":1109446,"employee":"Suyama, Naomi","product":"Singaporean Hokkien Fried Mee","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":6.381,"quantity":59,"price":96.34,"orderDate":"2009-05-14T17:19:37.060Z","shipDate":"2009-05-16T17:19:37.060Z","discontinued":true,"stockLevel":0.4325},{"id":1109447,"employee":"Peacock, Margaret","product":"Konbu","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":44.423,"quantity":330,"price":1.6,"orderDate":"2007-06-29T13:34:32.235Z","shipDate":"2007-06-30T13:34:32.235Z","discontinued":true,"stockLevel":0.3646},{"id":1109448,"employee":"Gooney, Miguel","product":"Ipoh Coffee","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":16.238,"quantity":246,"price":62.34,"orderDate":"2007-02-17T04:01:29.408Z","shipDate":"2007-02-18T04:01:29.408Z","discontinued":true,"stockLevel":0.3305},{"id":1109449,"employee":"Davolio, Nancy","product":"Ipoh Coffee","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":2.037,"quantity":24,"price":70.78,"orderDate":"2002-06-13T11:26:00.825Z","shipDate":"2002-06-14T11:26:00.825Z","discontinued":true,"stockLevel":0.5913},{"id":1109450,"employee":"Dodsworth, Anne","product":"Louisiana Hot Spiced Okra","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":78.643,"quantity":82,"price":47.04,"orderDate":"2001-02-08T18:44:44.980Z","shipDate":"2001-02-09T18:44:44.980Z","discontinued":true,"stockLevel":0.5584},{"id":1109451,"employee":"Gooney, Miguel","product":"Tunnbröd","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":18.593,"quantity":49,"price":1.68,"orderDate":"2001-05-19T04:39:20.897Z","shipDate":"2001-05-21T04:39:20.897Z","discontinued":true,"stockLevel":0.2416},{"id":1109452,"employee":"Fuller, Andrew","product":"Gnocchi di nonna Alice","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":6.391,"quantity":285,"price":30.27,"orderDate":"2012-06-03T08:40:07.096Z","shipDate":"2012-06-04T08:40:07.096Z","discontinued":true,"stockLevel":0.7422},{"id":1109453,"employee":"Leverling, Janet","product":"Røgede sild","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":81.9,"quantity":395,"price":64.06,"orderDate":"2015-10-07T17:23:51.762Z","shipDate":"2015-10-09T17:23:51.762Z","discontinued":true,"stockLevel":0.7508},{"id":1109454,"employee":"Gooney, Miguel","product":"Uncle Bob's Organic Dried Pears","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":64.62,"quantity":76,"price":46.56,"orderDate":"2009-04-08T06:50:21.342Z","shipDate":"2009-04-10T06:50:21.342Z","discontinued":true,"stockLevel":0.6067},{"id":1109455,"employee":"Suyama, Naomi","product":"Boston Crab Meat","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":2.769,"quantity":137,"price":8.01,"orderDate":"2001-07-02T13:40:49.104Z","shipDate":"2001-07-04T13:40:49.104Z","discontinued":false,"stockLevel":0.862},{"id":1109456,"employee":"Fuller, Andrew","product":"Mascarpone Fabioli","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":1.349,"quantity":317,"price":36.4,"orderDate":"2007-01-27T14:15:07.281Z","shipDate":"2007-01-29T14:15:07.281Z","discontinued":true,"stockLevel":0.4186},{"id":1109457,"employee":"Fuller, Andrew","product":"Gudbrandsdalsost","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":46.364,"quantity":315,"price":51.62,"orderDate":"2003-05-17T23:28:45.657Z","shipDate":"2003-05-18T23:28:45.657Z","discontinued":true,"stockLevel":0.3275},{"id":1109458,"employee":"Dodsworth, Anne","product":"Jack's New England Clam Chowder","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":8.507,"quantity":372,"price":7.3,"orderDate":"2008-01-03T10:12:42.159Z","shipDate":"2008-01-04T10:12:42.159Z","discontinued":true,"stockLevel":0.1442},{"id":1109459,"employee":"Fuller, Andrew","product":"Rhönbräu Klosterbier","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":81.357,"quantity":311,"price":48.25,"orderDate":"2007-06-20T03:48:51.965Z","shipDate":"2007-06-22T03:48:51.965Z","discontinued":false,"stockLevel":0.4685},{"id":1109460,"employee":"Gooney, Miguel","product":"Alice Mutton","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":41.989,"quantity":148,"price":37.09,"orderDate":"2016-10-25T17:57:37.765Z","shipDate":"2016-10-27T17:57:37.765Z","discontinued":true,"stockLevel":0.5518},{"id":1109461,"employee":"Callahan, Laura","product":"Sasquatch Ale","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":47.964,"quantity":165,"price":0.44,"orderDate":"2014-01-01T10:51:55.674Z","shipDate":"2014-01-03T10:51:55.674Z","discontinued":true,"stockLevel":0.3725},{"id":1109462,"employee":"Dodsworth, Anne","product":"Louisiana Hot Spiced Okra","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":97.492,"quantity":118,"price":25.64,"orderDate":"2009-11-10T06:21:28.050Z","shipDate":"2009-11-12T06:21:28.050Z","discontinued":false,"stockLevel":0.5523},{"id":1109463,"employee":"Gooney, Miguel","product":"Chef Anton's Gumbo Mix","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":47.665,"quantity":287,"price":88.5,"orderDate":"2017-03-25T10:50:28.573Z","shipDate":"2017-03-27T10:50:28.573Z","discontinued":true,"stockLevel":0.3003},{"id":1109464,"employee":"Peacock, Margaret","product":"Gudbrandsdalsost","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":33.383,"quantity":154,"price":88.72,"orderDate":"2004-10-29T07:21:42.013Z","shipDate":"2004-10-31T07:21:42.013Z","discontinued":true,"stockLevel":0.276},{"id":1109465,"employee":"Davolio, Nancy","product":"Inlagd Sill","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":53.52,"quantity":318,"price":23.86,"orderDate":"2012-03-25T06:15:55.626Z","shipDate":"2012-03-26T06:15:55.626Z","discontinued":true,"stockLevel":0.9336},{"id":1109466,"employee":"Davolio, Nancy","product":"Teatime Chocolate Biscuits","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":20.702,"quantity":122,"price":53.6,"orderDate":"1999-05-21T00:54:30.906Z","shipDate":"1999-05-23T00:54:30.906Z","discontinued":true,"stockLevel":0.63},{"id":1109467,"employee":"Gooney, Miguel","product":"Mozzarella di Giovanni","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":37.296,"quantity":88,"price":81.16,"orderDate":"2005-10-12T19:29:35.495Z","shipDate":"2005-10-14T19:29:35.495Z","discontinued":true,"stockLevel":0.6491},{"id":1109468,"employee":"King, Robert","product":"Sir Rodney's Marmalade","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":91.602,"quantity":3,"price":8.4,"orderDate":"2008-06-08T04:17:13.453Z","shipDate":"2008-06-09T04:17:13.453Z","discontinued":false,"stockLevel":0.62},{"id":1109469,"employee":"King, Robert","product":"Inlagd Sill","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":34.315,"quantity":153,"price":34.72,"orderDate":"2005-07-17T22:19:37.288Z","shipDate":"2005-07-18T22:19:37.288Z","discontinued":true,"stockLevel":0.2084},{"id":1109470,"employee":"Buchanan, Steven","product":"NuNuCa Nuß-Nougat-Creme","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":56.831,"quantity":41,"price":82.07,"orderDate":"2004-06-06T22:50:10.976Z","shipDate":"2004-06-08T22:50:10.976Z","discontinued":true,"stockLevel":0.7086},{"id":1109471,"employee":"Dodsworth, Anne","product":"Zaanse koeken","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":38.873,"quantity":376,"price":93.95,"orderDate":"2015-05-06T21:05:40.042Z","shipDate":"2015-05-08T21:05:40.042Z","discontinued":true,"stockLevel":0.2915},{"id":1109472,"employee":"Suyama, Naomi","product":"Tofu","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":91.496,"quantity":367,"price":47.75,"orderDate":"2002-02-02T04:05:58.719Z","shipDate":"2002-02-03T04:05:58.719Z","discontinued":true,"stockLevel":0.8012},{"id":1109473,"employee":"Suyama, Naomi","product":"Steeleye Stout","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":84.138,"quantity":162,"price":32.62,"orderDate":"1999-06-12T16:28:49.203Z","shipDate":"1999-06-13T16:28:49.203Z","discontinued":false,"stockLevel":0.4794},{"id":1109474,"employee":"Fuller, Andrew","product":"Røgede sild","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":22.574,"quantity":128,"price":93.6,"orderDate":"2011-04-05T13:04:36.629Z","shipDate":"2011-04-07T13:04:36.629Z","discontinued":true,"stockLevel":0.2534},{"id":1109475,"employee":"Callahan, Laura","product":"Konbu","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":13.057,"quantity":239,"price":8.47,"orderDate":"2005-12-24T00:07:59.071Z","shipDate":"2005-12-26T00:07:59.071Z","discontinued":false,"stockLevel":0.8464},{"id":1109476,"employee":"Callahan, Laura","product":"Alice Mutton","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":49.533,"quantity":271,"price":62.23,"orderDate":"2002-05-16T19:47:59.955Z","shipDate":"2002-05-17T19:47:59.955Z","discontinued":true,"stockLevel":0.4529},{"id":1109477,"employee":"Suyama, Naomi","product":"Spegesild","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":0.478,"quantity":50,"price":37.77,"orderDate":"2008-12-11T20:27:22.725Z","shipDate":"2008-12-12T20:27:22.725Z","discontinued":false,"stockLevel":0.8198},{"id":1109478,"employee":"Fuller, Andrew","product":"Maxilaku","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":97.686,"quantity":310,"price":27.25,"orderDate":"2005-02-15T20:27:03.031Z","shipDate":"2005-02-16T20:27:03.031Z","discontinued":true,"stockLevel":0.3251},{"id":1109479,"employee":"Peacock, Margaret","product":"Ipoh Coffee","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":43.906,"quantity":28,"price":63.4,"orderDate":"2004-08-10T02:01:50.200Z","shipDate":"2004-08-11T02:01:50.200Z","discontinued":true,"stockLevel":0.2784},{"id":1109480,"employee":"Leverling, Janet","product":"Ipoh Coffee","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":48.538,"quantity":278,"price":83.17,"orderDate":"2010-11-24T02:25:22.080Z","shipDate":"2010-11-25T02:25:22.080Z","discontinued":false,"stockLevel":0.3529},{"id":1109481,"employee":"Dodsworth, Anne","product":"Tourtière","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":50.375,"quantity":188,"price":26.22,"orderDate":"2011-07-21T19:59:35.294Z","shipDate":"2011-07-23T19:59:35.294Z","discontinued":true,"stockLevel":0.168},{"id":1109482,"employee":"Callahan, Laura","product":"Røgede sild","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":96.549,"quantity":366,"price":71.49,"orderDate":"2011-12-21T15:08:44.992Z","shipDate":"2011-12-23T15:08:44.992Z","discontinued":false,"stockLevel":0.2637},{"id":1109483,"employee":"Callahan, Laura","product":"Ipoh Coffee","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":20.529,"quantity":170,"price":7.7,"orderDate":"2004-11-13T14:39:22.027Z","shipDate":"2004-11-15T14:39:22.027Z","discontinued":true,"stockLevel":0.7633},{"id":1109484,"employee":"Fuller, Andrew","product":"Geitost","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":30.009,"quantity":215,"price":5.08,"orderDate":"2009-04-10T22:47:09.784Z","shipDate":"2009-04-11T22:47:09.784Z","discontinued":true,"stockLevel":0.4941},{"id":1109485,"employee":"Fuller, Andrew","product":"Chai","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":36.598,"quantity":215,"price":1.55,"orderDate":"2004-10-13T21:25:35.310Z","shipDate":"2004-10-14T21:25:35.310Z","discontinued":true,"stockLevel":0.6765},{"id":1109486,"employee":"Callahan, Laura","product":"Lakkalikööri","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":52.893,"quantity":177,"price":57.77,"orderDate":"1998-10-02T11:07:59.847Z","shipDate":"1998-10-03T11:07:59.847Z","discontinued":true,"stockLevel":0.4906},{"id":1109487,"employee":"Gooney, Miguel","product":"Sir Rodney's Marmalade","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":41.916,"quantity":243,"price":97.23,"orderDate":"2007-05-20T05:19:07.806Z","shipDate":"2007-05-22T05:19:07.806Z","discontinued":false,"stockLevel":0.3748},{"id":1109488,"employee":"Davolio, Nancy","product":"Original Frankfurter grüne Soße","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":95.256,"quantity":267,"price":32.44,"orderDate":"2004-05-21T20:14:51.393Z","shipDate":"2004-05-23T20:14:51.393Z","discontinued":true,"stockLevel":0.823},{"id":1109489,"employee":"Suyama, Naomi","product":"Mishi Kobe Niku","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":76.106,"quantity":83,"price":39.08,"orderDate":"2015-07-18T00:03:28.049Z","shipDate":"2015-07-19T00:03:28.049Z","discontinued":true,"stockLevel":0.2581},{"id":1109490,"employee":"Leverling, Janet","product":"Camembert Pierrot","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":99.786,"quantity":303,"price":17.92,"orderDate":"2010-02-16T15:39:26.233Z","shipDate":"2010-02-18T15:39:26.233Z","discontinued":true,"stockLevel":0.2193},{"id":1109491,"employee":"Dodsworth, Anne","product":"Chef Anton's Gumbo Mix","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":0.546,"quantity":308,"price":58.59,"orderDate":"2014-12-25T04:17:30.972Z","shipDate":"2014-12-27T04:17:30.972Z","discontinued":true,"stockLevel":0.2612},{"id":1109492,"employee":"Fuller, Andrew","product":"Valkoinen suklaa","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":59.379,"quantity":328,"price":33.74,"orderDate":"2007-12-26T10:04:03.135Z","shipDate":"2007-12-27T10:04:03.135Z","discontinued":true,"stockLevel":0.7107},{"id":1109493,"employee":"Callahan, Laura","product":"Zaanse koeken","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":59.704,"quantity":265,"price":9.97,"orderDate":"2013-05-26T18:35:15.147Z","shipDate":"2013-05-27T18:35:15.147Z","discontinued":true,"stockLevel":0.4684},{"id":1109494,"employee":"Buchanan, Steven","product":"Carnarvon Tigers","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":71.194,"quantity":151,"price":73.78,"orderDate":"2009-05-02T21:39:39.325Z","shipDate":"2009-05-04T21:39:39.325Z","discontinued":false,"stockLevel":0.6546},{"id":1109495,"employee":"Peacock, Margaret","product":"Sirop d'érable","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":40.643,"quantity":80,"price":45.59,"orderDate":"2006-06-21T10:24:04.501Z","shipDate":"2006-06-23T10:24:04.501Z","discontinued":false,"stockLevel":0.456},{"id":1109496,"employee":"Fuller, Andrew","product":"Manjimup Dried Apples","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":64.492,"quantity":355,"price":21.45,"orderDate":"2005-01-30T22:28:51.738Z","shipDate":"2005-02-01T22:28:51.738Z","discontinued":true,"stockLevel":0.3813},{"id":1109497,"employee":"Davolio, Nancy","product":"Konbu","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":14.803,"quantity":274,"price":19.43,"orderDate":"2008-08-05T19:02:01.443Z","shipDate":"2008-08-06T19:02:01.443Z","discontinued":true,"stockLevel":0.5178},{"id":1109498,"employee":"King, Robert","product":"Chocolade","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":44.078,"quantity":193,"price":33,"orderDate":"2007-10-08T15:41:16.502Z","shipDate":"2007-10-10T15:41:16.502Z","discontinued":false,"stockLevel":0.8938},{"id":1109499,"employee":"Davolio, Nancy","product":"Schoggi Schokolade","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":24.067,"quantity":36,"price":95.16,"orderDate":"2010-07-25T20:17:52.816Z","shipDate":"2010-07-27T20:17:52.816Z","discontinued":false,"stockLevel":0.8288},{"id":1109500,"employee":"Peacock, Margaret","product":"Northwoods Cranberry Sauce","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":23.545,"quantity":110,"price":59.27,"orderDate":"2010-04-13T08:05:17.005Z","shipDate":"2010-04-15T08:05:17.005Z","discontinued":true,"stockLevel":0.5117},{"id":1109501,"employee":"Callahan, Laura","product":"Maxilaku","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":67.771,"quantity":398,"price":96.25,"orderDate":"2016-05-02T08:50:40.764Z","shipDate":"2016-05-04T08:50:40.764Z","discontinued":false,"stockLevel":0.3315},{"id":1109502,"employee":"Buchanan, Steven","product":"Thüringer Rostbratwurst","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":90.623,"quantity":382,"price":75.3,"orderDate":"2000-04-29T16:06:46.106Z","shipDate":"2000-05-01T16:06:46.106Z","discontinued":true,"stockLevel":0.4309},{"id":1109503,"employee":"Peacock, Margaret","product":"Gudbrandsdalsost","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":19.631,"quantity":319,"price":79.03,"orderDate":"2009-08-24T11:16:12.352Z","shipDate":"2009-08-26T11:16:12.352Z","discontinued":false,"stockLevel":0.2098},{"id":1109504,"employee":"Fuller, Andrew","product":"Raclette Courdavault","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":21.079,"quantity":317,"price":44.24,"orderDate":"2004-04-18T20:22:30.826Z","shipDate":"2004-04-19T20:22:30.826Z","discontinued":false,"stockLevel":0.7619},{"id":1109505,"employee":"King, Robert","product":"Fløtemysost","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":51.991,"quantity":199,"price":55.54,"orderDate":"2008-03-15T07:19:26.979Z","shipDate":"2008-03-16T07:19:26.979Z","discontinued":true,"stockLevel":0.1401},{"id":1109506,"employee":"Gooney, Miguel","product":"Perth Pasties","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":79.223,"quantity":103,"price":4.32,"orderDate":"2004-05-06T11:36:19.932Z","shipDate":"2004-05-08T11:36:19.932Z","discontinued":true,"stockLevel":0.5831},{"id":1109507,"employee":"Leverling, Janet","product":"Singaporean Hokkien Fried Mee","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":63.109,"quantity":232,"price":21.29,"orderDate":"1999-04-15T03:07:38.497Z","shipDate":"1999-04-17T03:07:38.497Z","discontinued":true,"stockLevel":0.6856},{"id":1109508,"employee":"Leverling, Janet","product":"Laughing Lumberjack Lager","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":50.517,"quantity":215,"price":3.98,"orderDate":"2008-06-17T08:31:06.263Z","shipDate":"2008-06-19T08:31:06.263Z","discontinued":true,"stockLevel":0.3447},{"id":1109509,"employee":"Dodsworth, Anne","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":40.097,"quantity":151,"price":98.08,"orderDate":"2011-06-26T05:46:46.500Z","shipDate":"2011-06-27T05:46:46.500Z","discontinued":true,"stockLevel":0.3593},{"id":1109510,"employee":"Leverling, Janet","product":"NuNuCa Nuß-Nougat-Creme","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":78.081,"quantity":269,"price":29.76,"orderDate":"2009-03-05T09:01:06.443Z","shipDate":"2009-03-06T09:01:06.443Z","discontinued":false,"stockLevel":0.7426},{"id":1109511,"employee":"Leverling, Janet","product":"Raclette Courdavault","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":62.063,"quantity":247,"price":66.1,"orderDate":"2012-05-22T08:35:02.618Z","shipDate":"2012-05-23T08:35:02.618Z","discontinued":true,"stockLevel":0.7659},{"id":1109512,"employee":"Fuller, Andrew","product":"Boston Crab Meat","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":78.502,"quantity":339,"price":37.43,"orderDate":"2016-08-01T13:45:41.542Z","shipDate":"2016-08-03T13:45:41.542Z","discontinued":false,"stockLevel":0.461},{"id":1109513,"employee":"Leverling, Janet","product":"Côte de Blaye","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":83.333,"quantity":5,"price":22.95,"orderDate":"2017-06-17T10:14:39.614Z","shipDate":"2017-06-19T10:14:39.614Z","discontinued":false,"stockLevel":0.6336},{"id":1109514,"employee":"Buchanan, Steven","product":"Northwoods Cranberry Sauce","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":78.684,"quantity":215,"price":45.38,"orderDate":"2010-08-19T17:22:41.592Z","shipDate":"2010-08-21T17:22:41.592Z","discontinued":false,"stockLevel":0.6365},{"id":1109515,"employee":"Suyama, Naomi","product":"Valkoinen suklaa","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":31.609,"quantity":81,"price":84.21,"orderDate":"2001-09-11T14:40:05.083Z","shipDate":"2001-09-13T14:40:05.083Z","discontinued":true,"stockLevel":0.7457},{"id":1109516,"employee":"Buchanan, Steven","product":"Spegesild","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":37.915,"quantity":175,"price":66.95,"orderDate":"2011-08-29T20:28:55.132Z","shipDate":"2011-08-31T20:28:55.132Z","discontinued":true,"stockLevel":0.2978},{"id":1109517,"employee":"King, Robert","product":"Røgede sild","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":47.499,"quantity":147,"price":77.81,"orderDate":"2003-09-09T19:41:05.988Z","shipDate":"2003-09-11T19:41:05.988Z","discontinued":true,"stockLevel":0.5329},{"id":1109518,"employee":"Dodsworth, Anne","product":"Sir Rodney's Scones","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":11.848,"quantity":188,"price":17.19,"orderDate":"2005-07-29T01:54:21.475Z","shipDate":"2005-07-31T01:54:21.475Z","discontinued":false,"stockLevel":0.9454},{"id":1109519,"employee":"Fuller, Andrew","product":"Nord-Ost Matjeshering","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":30.586,"quantity":351,"price":64.29,"orderDate":"2001-04-12T20:45:50.509Z","shipDate":"2001-04-13T20:45:50.509Z","discontinued":false,"stockLevel":0.9376},{"id":1109520,"employee":"Peacock, Margaret","product":"Laughing Lumberjack Lager","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":98.415,"quantity":379,"price":20.14,"orderDate":"2018-12-20T00:46:32.804Z","shipDate":"2018-12-21T00:46:32.804Z","discontinued":false,"stockLevel":0.3981},{"id":1109521,"employee":"Dodsworth, Anne","product":"Queso Manchego La Pastora","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":39.581,"quantity":27,"price":66.29,"orderDate":"2010-02-21T00:32:22.087Z","shipDate":"2010-02-22T00:32:22.087Z","discontinued":true,"stockLevel":0.8205},{"id":1109522,"employee":"Buchanan, Steven","product":"Aniseed Syrup","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":50.519,"quantity":33,"price":10.62,"orderDate":"2010-11-05T23:14:23.888Z","shipDate":"2010-11-06T23:14:23.888Z","discontinued":false,"stockLevel":0.131},{"id":1109523,"employee":"Dodsworth, Anne","product":"Röd Kaviar","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":79.663,"quantity":149,"price":74.06,"orderDate":"2006-04-11T00:28:21.726Z","shipDate":"2006-04-12T00:28:21.726Z","discontinued":true,"stockLevel":0.4362},{"id":1109524,"employee":"Suyama, Naomi","product":"Ipoh Coffee","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":11.873,"quantity":19,"price":61.58,"orderDate":"2000-05-16T18:30:54.860Z","shipDate":"2000-05-18T18:30:54.860Z","discontinued":true,"stockLevel":0.5178},{"id":1109525,"employee":"Suyama, Naomi","product":"Mascarpone Fabioli","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":2.014,"quantity":139,"price":80.67,"orderDate":"2001-09-23T19:45:58.118Z","shipDate":"2001-09-24T19:45:58.118Z","discontinued":true,"stockLevel":0.287},{"id":1109526,"employee":"Suyama, Naomi","product":"Jack's New England Clam Chowder","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":41.36,"quantity":395,"price":49.96,"orderDate":"2016-03-29T19:01:31.639Z","shipDate":"2016-03-30T19:01:31.639Z","discontinued":true,"stockLevel":0.535},{"id":1109527,"employee":"Peacock, Margaret","product":"Boston Crab Meat","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":88.632,"quantity":224,"price":82.29,"orderDate":"2018-06-03T01:15:44.300Z","shipDate":"2018-06-05T01:15:44.300Z","discontinued":true,"stockLevel":0.6018},{"id":1109528,"employee":"Suyama, Naomi","product":"Rhönbräu Klosterbier","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":11.552,"quantity":254,"price":10.43,"orderDate":"2003-03-17T06:40:02.908Z","shipDate":"2003-03-19T06:40:02.908Z","discontinued":false,"stockLevel":0.8447},{"id":1109529,"employee":"Callahan, Laura","product":"Spegesild","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":67.552,"quantity":236,"price":97.31,"orderDate":"2006-04-09T16:35:14.416Z","shipDate":"2006-04-11T16:35:14.416Z","discontinued":true,"stockLevel":0.5891},{"id":1109530,"employee":"Leverling, Janet","product":"Genen Shouyu","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":1.934,"quantity":17,"price":70.74,"orderDate":"2003-11-11T11:01:14.180Z","shipDate":"2003-11-12T11:01:14.180Z","discontinued":true,"stockLevel":0.9102},{"id":1109531,"employee":"Davolio, Nancy","product":"Chartreuse verte","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":60.337,"quantity":123,"price":6.84,"orderDate":"1999-03-30T22:00:41.869Z","shipDate":"1999-03-31T22:00:41.869Z","discontinued":true,"stockLevel":0.5294},{"id":1109532,"employee":"Gooney, Miguel","product":"Steeleye Stout","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":4.585,"quantity":161,"price":26.66,"orderDate":"2016-01-05T19:02:21.989Z","shipDate":"2016-01-06T19:02:21.989Z","discontinued":true,"stockLevel":0.3407},{"id":1109533,"employee":"Peacock, Margaret","product":"Filo Mix","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":7.522,"quantity":388,"price":79.47,"orderDate":"2009-04-19T03:36:16.630Z","shipDate":"2009-04-20T03:36:16.630Z","discontinued":false,"stockLevel":0.3793},{"id":1109534,"employee":"King, Robert","product":"Carnarvon Tigers","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":71.025,"quantity":214,"price":63.38,"orderDate":"2011-12-18T00:11:28.469Z","shipDate":"2011-12-19T00:11:28.469Z","discontinued":true,"stockLevel":0.4293},{"id":1109535,"employee":"Dodsworth, Anne","product":"Alice Mutton","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":47.043,"quantity":115,"price":19.78,"orderDate":"2017-11-04T02:12:51.228Z","shipDate":"2017-11-05T02:12:51.228Z","discontinued":true,"stockLevel":0.2849},{"id":1109536,"employee":"Dodsworth, Anne","product":"Camembert Pierrot","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":93.222,"quantity":120,"price":100,"orderDate":"2006-02-26T21:13:18.893Z","shipDate":"2006-02-27T21:13:18.893Z","discontinued":true,"stockLevel":0.8608},{"id":1109537,"employee":"King, Robert","product":"Wimmers gute Semmelknödel","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":90.239,"quantity":251,"price":36.71,"orderDate":"2002-08-02T13:59:07.692Z","shipDate":"2002-08-03T13:59:07.692Z","discontinued":true,"stockLevel":0.1413},{"id":1109538,"employee":"Gooney, Miguel","product":"Mozzarella di Giovanni","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":92.105,"quantity":202,"price":38.8,"orderDate":"2015-02-04T20:40:31.870Z","shipDate":"2015-02-05T20:40:31.870Z","discontinued":true,"stockLevel":0.1451},{"id":1109539,"employee":"Gooney, Miguel","product":"Camembert Pierrot","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":22.606,"quantity":12,"price":26.17,"orderDate":"1998-08-23T06:10:24.627Z","shipDate":"1998-08-24T06:10:24.627Z","discontinued":false,"stockLevel":0.7717},{"id":1109540,"employee":"Leverling, Janet","product":"Camembert Pierrot","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":88.473,"quantity":327,"price":91.34,"orderDate":"2007-10-01T12:56:00.600Z","shipDate":"2007-10-02T12:56:00.600Z","discontinued":true,"stockLevel":0.1855},{"id":1109541,"employee":"Peacock, Margaret","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":0.055,"quantity":80,"price":26.02,"orderDate":"2017-10-01T12:33:21.737Z","shipDate":"2017-10-02T12:33:21.737Z","discontinued":false,"stockLevel":0.1981},{"id":1109542,"employee":"Leverling, Janet","product":"Wimmers gute Semmelknödel","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":10.892,"quantity":73,"price":81.1,"orderDate":"2008-08-11T02:47:32.159Z","shipDate":"2008-08-13T02:47:32.159Z","discontinued":true,"stockLevel":0.5108},{"id":1109543,"employee":"Peacock, Margaret","product":"Gula Malacca","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":17.628,"quantity":260,"price":83.64,"orderDate":"2002-11-16T22:37:01.624Z","shipDate":"2002-11-17T22:37:01.624Z","discontinued":false,"stockLevel":0.4428},{"id":1109544,"employee":"Gooney, Miguel","product":"Nord-Ost Matjeshering","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":22.704,"quantity":125,"price":16.29,"orderDate":"2005-05-28T18:22:54.346Z","shipDate":"2005-05-30T18:22:54.346Z","discontinued":false,"stockLevel":0.3175},{"id":1109545,"employee":"Buchanan, Steven","product":"Røgede sild","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":40.782,"quantity":387,"price":91.82,"orderDate":"1998-03-10T07:47:06.339Z","shipDate":"1998-03-11T07:47:06.339Z","discontinued":false,"stockLevel":0.8977},{"id":1109546,"employee":"Callahan, Laura","product":"Gustaf's Knäckebröd","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":34.166,"quantity":213,"price":84.41,"orderDate":"2002-09-12T05:20:33.962Z","shipDate":"2002-09-13T05:20:33.962Z","discontinued":true,"stockLevel":0.8297},{"id":1109547,"employee":"Suyama, Naomi","product":"Gorgonzola Telino","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":26.876,"quantity":101,"price":20.75,"orderDate":"2011-07-21T13:34:48.349Z","shipDate":"2011-07-23T13:34:48.349Z","discontinued":false,"stockLevel":0.1399},{"id":1109548,"employee":"King, Robert","product":"Mascarpone Fabioli","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":41.346,"quantity":215,"price":19.76,"orderDate":"2011-07-18T03:20:54.767Z","shipDate":"2011-07-19T03:20:54.767Z","discontinued":false,"stockLevel":0.7001},{"id":1109549,"employee":"Dodsworth, Anne","product":"Escargots de Bourgogne","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":83.098,"quantity":26,"price":69.71,"orderDate":"1999-09-28T08:01:13.308Z","shipDate":"1999-09-30T08:01:13.308Z","discontinued":true,"stockLevel":0.6779},{"id":1109550,"employee":"Peacock, Margaret","product":"Carnarvon Tigers","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":50.219,"quantity":209,"price":96.19,"orderDate":"2017-09-06T10:19:28.987Z","shipDate":"2017-09-08T10:19:28.987Z","discontinued":true,"stockLevel":0.7665},{"id":1109551,"employee":"Buchanan, Steven","product":"Wimmers gute Semmelknödel","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":95.781,"quantity":151,"price":68.7,"orderDate":"2005-06-16T11:31:19.049Z","shipDate":"2005-06-17T11:31:19.049Z","discontinued":true,"stockLevel":0.1491},{"id":1109552,"employee":"Peacock, Margaret","product":"Pâté chinois","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":88.592,"quantity":400,"price":93.85,"orderDate":"2004-07-08T00:05:50.974Z","shipDate":"2004-07-09T00:05:50.974Z","discontinued":true,"stockLevel":0.2587},{"id":1109553,"employee":"King, Robert","product":"Northwoods Cranberry Sauce","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":54.414,"quantity":121,"price":89.59,"orderDate":"2001-10-22T15:22:13.674Z","shipDate":"2001-10-23T15:22:13.674Z","discontinued":false,"stockLevel":0.1337},{"id":1109554,"employee":"Davolio, Nancy","product":"Chef Anton's Gumbo Mix","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":89.09,"quantity":24,"price":38.24,"orderDate":"2002-03-13T10:39:48.412Z","shipDate":"2002-03-14T10:39:48.412Z","discontinued":true,"stockLevel":0.89},{"id":1109555,"employee":"Davolio, Nancy","product":"Raclette Courdavault","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":95.813,"quantity":138,"price":19.55,"orderDate":"2005-11-06T14:20:33.834Z","shipDate":"2005-11-07T14:20:33.834Z","discontinued":true,"stockLevel":0.2205},{"id":1109556,"employee":"Davolio, Nancy","product":"Inlagd Sill","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":10.393,"quantity":48,"price":18.34,"orderDate":"2005-02-12T06:00:23.164Z","shipDate":"2005-02-13T06:00:23.164Z","discontinued":true,"stockLevel":0.6698},{"id":1109557,"employee":"Callahan, Laura","product":"Sasquatch Ale","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":64.856,"quantity":258,"price":93.83,"orderDate":"2016-05-05T11:43:18.206Z","shipDate":"2016-05-07T11:43:18.206Z","discontinued":true,"stockLevel":0.2262},{"id":1109558,"employee":"Fuller, Andrew","product":"Sirop d'érable","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":64.51,"quantity":373,"price":38.23,"orderDate":"2011-08-06T10:03:37.278Z","shipDate":"2011-08-07T10:03:37.278Z","discontinued":true,"stockLevel":0.8862},{"id":1109559,"employee":"King, Robert","product":"Gravad lax","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":13.959,"quantity":261,"price":11.12,"orderDate":"2013-07-05T08:57:18.180Z","shipDate":"2013-07-07T08:57:18.180Z","discontinued":true,"stockLevel":0.8039},{"id":1109560,"employee":"Suyama, Naomi","product":"Scottish Longbreads","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":67.779,"quantity":91,"price":88.53,"orderDate":"2011-04-19T07:26:29.098Z","shipDate":"2011-04-21T07:26:29.098Z","discontinued":true,"stockLevel":0.4228},{"id":1109561,"employee":"King, Robert","product":"Mishi Kobe Niku","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":8.738,"quantity":208,"price":92.49,"orderDate":"2002-12-01T19:49:40.866Z","shipDate":"2002-12-03T19:49:40.866Z","discontinued":true,"stockLevel":0.4967},{"id":1109562,"employee":"Suyama, Naomi","product":"Mishi Kobe Niku","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":98.932,"quantity":349,"price":89.77,"orderDate":"2015-07-13T05:52:20.072Z","shipDate":"2015-07-14T05:52:20.072Z","discontinued":true,"stockLevel":0.7555},{"id":1109563,"employee":"Buchanan, Steven","product":"Boston Crab Meat","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":7.919,"quantity":191,"price":63.46,"orderDate":"2010-08-19T01:49:59.179Z","shipDate":"2010-08-20T01:49:59.179Z","discontinued":true,"stockLevel":0.7088},{"id":1109564,"employee":"Gooney, Miguel","product":"Louisiana Hot Spiced Okra","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":40.067,"quantity":229,"price":98.55,"orderDate":"2007-02-03T00:30:29.334Z","shipDate":"2007-02-04T00:30:29.334Z","discontinued":false,"stockLevel":0.9138},{"id":1109565,"employee":"Dodsworth, Anne","product":"Alice Mutton","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":62.412,"quantity":305,"price":95.52,"orderDate":"2017-07-13T12:23:24.904Z","shipDate":"2017-07-14T12:23:24.904Z","discontinued":true,"stockLevel":0.5347},{"id":1109566,"employee":"Leverling, Janet","product":"Chef Anton's Cajun Seasoning","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":7.079,"quantity":354,"price":60.08,"orderDate":"2010-03-23T20:32:53.265Z","shipDate":"2010-03-25T20:32:53.265Z","discontinued":true,"stockLevel":0.8959},{"id":1109567,"employee":"Callahan, Laura","product":"Filo Mix","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":77.008,"quantity":85,"price":2.67,"orderDate":"2002-02-12T02:41:25.757Z","shipDate":"2002-02-13T02:41:25.757Z","discontinued":true,"stockLevel":0.7491},{"id":1109568,"employee":"Gooney, Miguel","product":"Zaanse koeken","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":63.542,"quantity":363,"price":11.26,"orderDate":"2006-08-05T01:12:49.309Z","shipDate":"2006-08-07T01:12:49.309Z","discontinued":true,"stockLevel":0.1137},{"id":1109569,"employee":"Peacock, Margaret","product":"Lakkalikööri","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":80.066,"quantity":323,"price":72.58,"orderDate":"2011-06-24T05:10:45.744Z","shipDate":"2011-06-25T05:10:45.744Z","discontinued":true,"stockLevel":0.6588},{"id":1109570,"employee":"Callahan, Laura","product":"Chocolade","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":47.86,"quantity":277,"price":56.86,"orderDate":"2007-03-05T13:24:12.073Z","shipDate":"2007-03-07T13:24:12.073Z","discontinued":true,"stockLevel":0.9268},{"id":1109571,"employee":"Suyama, Naomi","product":"Ravioli Angelo","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":66.465,"quantity":86,"price":92.55,"orderDate":"2017-12-22T23:16:46.271Z","shipDate":"2017-12-24T23:16:46.271Z","discontinued":false,"stockLevel":0.7923},{"id":1109572,"employee":"Dodsworth, Anne","product":"Scottish Longbreads","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":97.84,"quantity":201,"price":33.44,"orderDate":"2010-09-27T15:57:45.782Z","shipDate":"2010-09-29T15:57:45.782Z","discontinued":true,"stockLevel":0.4126},{"id":1109573,"employee":"Suyama, Naomi","product":"Sasquatch Ale","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":16.107,"quantity":111,"price":77.03,"orderDate":"2003-06-05T18:34:49.706Z","shipDate":"2003-06-06T18:34:49.706Z","discontinued":true,"stockLevel":0.8518},{"id":1109574,"employee":"Davolio, Nancy","product":"Rhönbräu Klosterbier","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":57.467,"quantity":49,"price":3.16,"orderDate":"2000-11-27T05:29:27.395Z","shipDate":"2000-11-28T05:29:27.395Z","discontinued":true,"stockLevel":0.5175},{"id":1109575,"employee":"King, Robert","product":"Alice Mutton","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":79.408,"quantity":244,"price":45.74,"orderDate":"2014-02-27T19:05:49.626Z","shipDate":"2014-03-01T19:05:49.626Z","discontinued":true,"stockLevel":0.1176},{"id":1109576,"employee":"Callahan, Laura","product":"Alice Mutton","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":36.483,"quantity":18,"price":80.46,"orderDate":"2012-09-17T07:30:53.593Z","shipDate":"2012-09-19T07:30:53.593Z","discontinued":true,"stockLevel":0.8362},{"id":1109577,"employee":"Dodsworth, Anne","product":"Maxilaku","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":32.158,"quantity":134,"price":22.92,"orderDate":"2004-08-17T14:18:52.043Z","shipDate":"2004-08-18T14:18:52.043Z","discontinued":true,"stockLevel":0.8103},{"id":1109578,"employee":"Suyama, Naomi","product":"Rhönbräu Klosterbier","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":78.527,"quantity":84,"price":27.33,"orderDate":"2001-05-17T13:59:34.235Z","shipDate":"2001-05-18T13:59:34.235Z","discontinued":true,"stockLevel":0.3137},{"id":1109579,"employee":"Fuller, Andrew","product":"Gorgonzola Telino","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":38.619,"quantity":191,"price":44.73,"orderDate":"2016-03-30T23:49:27.152Z","shipDate":"2016-04-01T23:49:27.152Z","discontinued":true,"stockLevel":0.6252},{"id":1109580,"employee":"Callahan, Laura","product":"Nord-Ost Matjeshering","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":54.287,"quantity":14,"price":55.83,"orderDate":"2007-03-31T13:56:12.171Z","shipDate":"2007-04-02T13:56:12.171Z","discontinued":true,"stockLevel":0.4379},{"id":1109581,"employee":"Gooney, Miguel","product":"Grandma's Boysenberry Spread","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":5.961,"quantity":251,"price":12.61,"orderDate":"2003-05-31T06:58:32.326Z","shipDate":"2003-06-02T06:58:32.326Z","discontinued":false,"stockLevel":0.934},{"id":1109582,"employee":"Buchanan, Steven","product":"Queso Cabrales","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":62.579,"quantity":256,"price":63.96,"orderDate":"2008-04-16T14:41:38.739Z","shipDate":"2008-04-17T14:41:38.739Z","discontinued":false,"stockLevel":0.1408},{"id":1109583,"employee":"Leverling, Janet","product":"Gravad lax","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":25.591,"quantity":183,"price":62.87,"orderDate":"2003-08-20T15:50:34.553Z","shipDate":"2003-08-21T15:50:34.553Z","discontinued":true,"stockLevel":0.2646},{"id":1109584,"employee":"Leverling, Janet","product":"Thüringer Rostbratwurst","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":22.985,"quantity":136,"price":45.39,"orderDate":"2005-06-19T00:40:46.884Z","shipDate":"2005-06-21T00:40:46.884Z","discontinued":false,"stockLevel":0.5782},{"id":1109585,"employee":"Dodsworth, Anne","product":"Chef Anton's Cajun Seasoning","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":57.188,"quantity":395,"price":9.76,"orderDate":"2015-01-23T01:12:51.638Z","shipDate":"2015-01-24T01:12:51.638Z","discontinued":true,"stockLevel":0.4196},{"id":1109586,"employee":"Callahan, Laura","product":"Teatime Chocolate Biscuits","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":42.446,"quantity":305,"price":51.71,"orderDate":"2001-05-19T15:33:08.189Z","shipDate":"2001-05-20T15:33:08.189Z","discontinued":true,"stockLevel":0.7864},{"id":1109587,"employee":"Suyama, Naomi","product":"Scottish Longbreads","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":55.418,"quantity":305,"price":1.68,"orderDate":"2008-02-20T17:09:42.791Z","shipDate":"2008-02-22T17:09:42.791Z","discontinued":true,"stockLevel":0.6176},{"id":1109588,"employee":"Leverling, Janet","product":"Zaanse koeken","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":19.688,"quantity":285,"price":82.77,"orderDate":"2006-07-31T21:52:29.694Z","shipDate":"2006-08-01T21:52:29.694Z","discontinued":true,"stockLevel":0.6178},{"id":1109589,"employee":"Leverling, Janet","product":"Sasquatch Ale","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":3.626,"quantity":27,"price":67.34,"orderDate":"2018-09-04T07:59:35.168Z","shipDate":"2018-09-06T07:59:35.168Z","discontinued":true,"stockLevel":0.3375},{"id":1109590,"employee":"Leverling, Janet","product":"Alice Mutton","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":51.479,"quantity":325,"price":95.91,"orderDate":"2001-07-08T09:13:31.507Z","shipDate":"2001-07-09T09:13:31.507Z","discontinued":true,"stockLevel":0.3009},{"id":1109591,"employee":"Davolio, Nancy","product":"Fløtemysost","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":92.805,"quantity":79,"price":48.04,"orderDate":"2002-01-23T01:30:00.720Z","shipDate":"2002-01-24T01:30:00.720Z","discontinued":false,"stockLevel":0.185},{"id":1109592,"employee":"Callahan, Laura","product":"Tourtière","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":62.647,"quantity":290,"price":77.13,"orderDate":"2014-11-11T21:27:07.667Z","shipDate":"2014-11-12T21:27:07.667Z","discontinued":true,"stockLevel":0.2453},{"id":1109593,"employee":"Fuller, Andrew","product":"Grandma's Boysenberry Spread","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":63.367,"quantity":34,"price":19.21,"orderDate":"1998-09-28T22:51:49.582Z","shipDate":"1998-09-29T22:51:49.582Z","discontinued":true,"stockLevel":0.5515},{"id":1109594,"employee":"Suyama, Naomi","product":"Pâté chinois","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":51.85,"quantity":291,"price":19.89,"orderDate":"2002-02-04T19:09:37.113Z","shipDate":"2002-02-06T19:09:37.113Z","discontinued":true,"stockLevel":0.5588},{"id":1109595,"employee":"Callahan, Laura","product":"Rhönbräu Klosterbier","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":14.286,"quantity":341,"price":12.92,"orderDate":"2012-06-04T17:43:34.176Z","shipDate":"2012-06-06T17:43:34.176Z","discontinued":false,"stockLevel":0.2822},{"id":1109596,"employee":"King, Robert","product":"Rössle Sauerkraut","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":50.34,"quantity":278,"price":17.03,"orderDate":"2009-06-08T07:21:58.792Z","shipDate":"2009-06-09T07:21:58.792Z","discontinued":false,"stockLevel":0.5094},{"id":1109597,"employee":"Buchanan, Steven","product":"Boston Crab Meat","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":67.156,"quantity":364,"price":75.42,"orderDate":"2014-11-02T22:35:51.937Z","shipDate":"2014-11-04T22:35:51.937Z","discontinued":true,"stockLevel":0.703},{"id":1109598,"employee":"Peacock, Margaret","product":"Sir Rodney's Marmalade","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":63.674,"quantity":265,"price":27.4,"orderDate":"2009-07-22T14:06:49.687Z","shipDate":"2009-07-24T14:06:49.687Z","discontinued":false,"stockLevel":0.209},{"id":1109599,"employee":"Leverling, Janet","product":"Schoggi Schokolade","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":95.522,"quantity":323,"price":32.68,"orderDate":"2006-08-06T05:06:20.662Z","shipDate":"2006-08-07T05:06:20.662Z","discontinued":false,"stockLevel":0.7965},{"id":1109600,"employee":"Leverling, Janet","product":"Wimmers gute Semmelknödel","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":16.398,"quantity":59,"price":78.74,"orderDate":"2003-10-12T18:43:17.510Z","shipDate":"2003-10-13T18:43:17.510Z","discontinued":true,"stockLevel":0.2656},{"id":1109601,"employee":"Leverling, Janet","product":"Chef Anton's Cajun Seasoning","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":7.816,"quantity":381,"price":29.3,"orderDate":"2016-08-27T21:27:15.443Z","shipDate":"2016-08-28T21:27:15.443Z","discontinued":true,"stockLevel":0.7032},{"id":1109602,"employee":"Leverling, Janet","product":"Geitost","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":31.878,"quantity":365,"price":70.3,"orderDate":"2001-11-03T20:51:25.897Z","shipDate":"2001-11-05T20:51:25.897Z","discontinued":false,"stockLevel":0.2204},{"id":1109603,"employee":"King, Robert","product":"NuNuCa Nuß-Nougat-Creme","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":51.971,"quantity":106,"price":63.44,"orderDate":"2005-06-09T07:30:46.539Z","shipDate":"2005-06-11T07:30:46.539Z","discontinued":true,"stockLevel":0.9023},{"id":1109604,"employee":"King, Robert","product":"Boston Crab Meat","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":0.467,"quantity":11,"price":6.43,"orderDate":"2003-05-30T15:20:42.789Z","shipDate":"2003-06-01T15:20:42.789Z","discontinued":false,"stockLevel":0.5943},{"id":1109605,"employee":"Fuller, Andrew","product":"Louisiana Hot Spiced Okra","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":18.185,"quantity":286,"price":62.42,"orderDate":"2009-05-04T21:18:42.313Z","shipDate":"2009-05-06T21:18:42.313Z","discontinued":true,"stockLevel":0.7944},{"id":1109606,"employee":"Callahan, Laura","product":"Gravad lax","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":77.696,"quantity":320,"price":48.6,"orderDate":"1999-04-23T19:45:11.345Z","shipDate":"1999-04-24T19:45:11.345Z","discontinued":true,"stockLevel":0.5454},{"id":1109607,"employee":"Suyama, Naomi","product":"Tofu","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":87.588,"quantity":68,"price":72.2,"orderDate":"2005-02-03T04:02:50.327Z","shipDate":"2005-02-04T04:02:50.327Z","discontinued":true,"stockLevel":0.9485},{"id":1109608,"employee":"Suyama, Naomi","product":"Rössle Sauerkraut","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":56.886,"quantity":384,"price":75.84,"orderDate":"2017-07-21T07:38:22.408Z","shipDate":"2017-07-22T07:38:22.408Z","discontinued":false,"stockLevel":0.435},{"id":1109609,"employee":"Buchanan, Steven","product":"Ipoh Coffee","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":45.251,"quantity":92,"price":88.47,"orderDate":"2016-08-24T14:07:36.257Z","shipDate":"2016-08-25T14:07:36.257Z","discontinued":true,"stockLevel":0.1576},{"id":1109610,"employee":"Leverling, Janet","product":"Chartreuse verte","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":9.911,"quantity":329,"price":34.67,"orderDate":"2009-08-11T16:11:39.232Z","shipDate":"2009-08-12T16:11:39.232Z","discontinued":true,"stockLevel":0.7576},{"id":1109611,"employee":"Gooney, Miguel","product":"Sir Rodney's Marmalade","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":25.164,"quantity":156,"price":56.47,"orderDate":"2012-01-12T18:38:52.184Z","shipDate":"2012-01-14T18:38:52.184Z","discontinued":true,"stockLevel":0.9319},{"id":1109612,"employee":"Leverling, Janet","product":"Manjimup Dried Apples","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":37.833,"quantity":220,"price":0.75,"orderDate":"2014-11-01T03:27:56.390Z","shipDate":"2014-11-03T03:27:56.390Z","discontinued":true,"stockLevel":0.1611},{"id":1109613,"employee":"King, Robert","product":"Northwoods Cranberry Sauce","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":71.365,"quantity":1,"price":22.18,"orderDate":"2014-01-10T20:06:13.747Z","shipDate":"2014-01-11T20:06:13.747Z","discontinued":true,"stockLevel":0.7542},{"id":1109614,"employee":"Leverling, Janet","product":"Tourtière","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":53.127,"quantity":136,"price":7.44,"orderDate":"2001-06-21T23:58:23.619Z","shipDate":"2001-06-22T23:58:23.619Z","discontinued":false,"stockLevel":0.3718},{"id":1109615,"employee":"Leverling, Janet","product":"Queso Manchego La Pastora","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":17.242,"quantity":143,"price":12.12,"orderDate":"2014-06-07T15:00:54.166Z","shipDate":"2014-06-08T15:00:54.166Z","discontinued":true,"stockLevel":0.617},{"id":1109616,"employee":"King, Robert","product":"Camembert Pierrot","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":77.786,"quantity":322,"price":71.02,"orderDate":"2010-12-13T03:14:19.509Z","shipDate":"2010-12-15T03:14:19.509Z","discontinued":true,"stockLevel":0.618},{"id":1109617,"employee":"Suyama, Naomi","product":"Spegesild","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":3.53,"quantity":170,"price":67.4,"orderDate":"2011-04-04T17:00:35.429Z","shipDate":"2011-04-05T17:00:35.429Z","discontinued":true,"stockLevel":0.5955},{"id":1109618,"employee":"Leverling, Janet","product":"Spegesild","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":12.208,"quantity":304,"price":60.36,"orderDate":"1998-09-10T01:49:24.847Z","shipDate":"1998-09-12T01:49:24.847Z","discontinued":true,"stockLevel":0.3426},{"id":1109619,"employee":"Buchanan, Steven","product":"Louisiana Hot Spiced Okra","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":52.409,"quantity":309,"price":51.06,"orderDate":"2018-10-13T04:53:01.545Z","shipDate":"2018-10-14T04:53:01.545Z","discontinued":false,"stockLevel":0.434},{"id":1109620,"employee":"Davolio, Nancy","product":"Filo Mix","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":33.535,"quantity":106,"price":75.13,"orderDate":"2008-02-12T20:17:03.448Z","shipDate":"2008-02-14T20:17:03.448Z","discontinued":false,"stockLevel":0.2064},{"id":1109621,"employee":"Buchanan, Steven","product":"Chef Anton's Gumbo Mix","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":10.416,"quantity":195,"price":85.86,"orderDate":"2011-03-13T13:52:35.342Z","shipDate":"2011-03-14T13:52:35.342Z","discontinued":true,"stockLevel":0.6043},{"id":1109622,"employee":"Suyama, Naomi","product":"Gumbär Gummibärchen","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":76.491,"quantity":316,"price":80.42,"orderDate":"1999-11-07T17:47:01.860Z","shipDate":"1999-11-08T17:47:01.860Z","discontinued":true,"stockLevel":0.7667},{"id":1109623,"employee":"Callahan, Laura","product":"Chocolade","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":32.773,"quantity":55,"price":89.81,"orderDate":"2016-04-04T02:35:06.300Z","shipDate":"2016-04-06T02:35:06.300Z","discontinued":true,"stockLevel":0.4287},{"id":1109624,"employee":"Buchanan, Steven","product":"Jack's New England Clam Chowder","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":77.953,"quantity":146,"price":38.27,"orderDate":"2018-10-18T22:24:27.362Z","shipDate":"2018-10-20T22:24:27.362Z","discontinued":true,"stockLevel":0.295},{"id":1109625,"employee":"Fuller, Andrew","product":"Chocolade","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":3.467,"quantity":273,"price":17.15,"orderDate":"2007-08-24T14:39:21.397Z","shipDate":"2007-08-26T14:39:21.397Z","discontinued":true,"stockLevel":0.9329},{"id":1109626,"employee":"Gooney, Miguel","product":"Fløtemysost","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":16.067,"quantity":62,"price":97.93,"orderDate":"2008-07-16T18:21:24.490Z","shipDate":"2008-07-17T18:21:24.490Z","discontinued":false,"stockLevel":0.6116},{"id":1109627,"employee":"Leverling, Janet","product":"Aniseed Syrup","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":20.562,"quantity":311,"price":63.16,"orderDate":"2000-08-04T14:54:24.836Z","shipDate":"2000-08-05T14:54:24.836Z","discontinued":true,"stockLevel":0.4684},{"id":1109628,"employee":"King, Robert","product":"Mishi Kobe Niku","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":82.119,"quantity":48,"price":27.97,"orderDate":"2013-11-06T21:06:33.328Z","shipDate":"2013-11-07T21:06:33.328Z","discontinued":true,"stockLevel":0.7284},{"id":1109629,"employee":"King, Robert","product":"Vegie-spread","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":25.281,"quantity":289,"price":73.95,"orderDate":"2001-11-09T20:24:14.068Z","shipDate":"2001-11-10T20:24:14.068Z","discontinued":false,"stockLevel":0.5565},{"id":1109630,"employee":"King, Robert","product":"Wimmers gute Semmelknödel","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":94.998,"quantity":384,"price":69.85,"orderDate":"2004-03-25T06:18:49.490Z","shipDate":"2004-03-26T06:18:49.490Z","discontinued":true,"stockLevel":0.7603},{"id":1109631,"employee":"Dodsworth, Anne","product":"Northwoods Cranberry Sauce","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":98.416,"quantity":367,"price":27.67,"orderDate":"2011-04-11T09:38:50.016Z","shipDate":"2011-04-13T09:38:50.016Z","discontinued":false,"stockLevel":0.1465},{"id":1109632,"employee":"Fuller, Andrew","product":"Boston Crab Meat","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":83.319,"quantity":368,"price":51.47,"orderDate":"2016-11-23T08:14:16.120Z","shipDate":"2016-11-24T08:14:16.120Z","discontinued":false,"stockLevel":0.4438},{"id":1109633,"employee":"Leverling, Janet","product":"Vegie-spread","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":85.613,"quantity":360,"price":74.74,"orderDate":"2016-12-19T15:35:48.046Z","shipDate":"2016-12-20T15:35:48.046Z","discontinued":true,"stockLevel":0.662},{"id":1109634,"employee":"Buchanan, Steven","product":"NuNuCa Nuß-Nougat-Creme","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":44.386,"quantity":372,"price":92.1,"orderDate":"1998-01-06T13:06:23.719Z","shipDate":"1998-01-07T13:06:23.719Z","discontinued":true,"stockLevel":0.2318},{"id":1109635,"employee":"Peacock, Margaret","product":"Uncle Bob's Organic Dried Pears","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":87.953,"quantity":137,"price":22.14,"orderDate":"2009-05-25T10:53:16.974Z","shipDate":"2009-05-27T10:53:16.974Z","discontinued":true,"stockLevel":0.3757},{"id":1109636,"employee":"Dodsworth, Anne","product":"Gorgonzola Telino","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":15.626,"quantity":142,"price":87.2,"orderDate":"2003-07-27T04:39:31.446Z","shipDate":"2003-07-29T04:39:31.446Z","discontinued":true,"stockLevel":0.1738},{"id":1109637,"employee":"Gooney, Miguel","product":"Genen Shouyu","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":51.725,"quantity":395,"price":4.57,"orderDate":"2013-07-22T02:36:51.515Z","shipDate":"2013-07-23T02:36:51.515Z","discontinued":true,"stockLevel":0.8141},{"id":1109638,"employee":"Suyama, Naomi","product":"Spegesild","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":56.761,"quantity":274,"price":34.38,"orderDate":"2004-11-19T21:07:33.772Z","shipDate":"2004-11-20T21:07:33.772Z","discontinued":false,"stockLevel":0.7125},{"id":1109639,"employee":"Suyama, Naomi","product":"Ipoh Coffee","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":69.017,"quantity":4,"price":52.29,"orderDate":"1998-08-29T12:26:42.473Z","shipDate":"1998-08-30T12:26:42.473Z","discontinued":true,"stockLevel":0.5744},{"id":1109640,"employee":"Davolio, Nancy","product":"Röd Kaviar","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":72.679,"quantity":184,"price":62.96,"orderDate":"2014-07-06T19:08:25.848Z","shipDate":"2014-07-07T19:08:25.848Z","discontinued":true,"stockLevel":0.205},{"id":1109641,"employee":"Davolio, Nancy","product":"Mozzarella di Giovanni","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":87.034,"quantity":163,"price":73.85,"orderDate":"2005-05-24T06:00:00.180Z","shipDate":"2005-05-26T06:00:00.180Z","discontinued":true,"stockLevel":0.6605},{"id":1109642,"employee":"Buchanan, Steven","product":"Tunnbröd","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":32.426,"quantity":61,"price":21.22,"orderDate":"2012-06-17T19:48:44.971Z","shipDate":"2012-06-19T19:48:44.971Z","discontinued":false,"stockLevel":0.1996},{"id":1109643,"employee":"Suyama, Naomi","product":"Mascarpone Fabioli","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":69.195,"quantity":171,"price":2.62,"orderDate":"2011-12-06T10:04:50.817Z","shipDate":"2011-12-08T10:04:50.817Z","discontinued":true,"stockLevel":0.7406},{"id":1109644,"employee":"Gooney, Miguel","product":"Tofu","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":65.324,"quantity":150,"price":63.97,"orderDate":"2008-11-28T13:32:30.055Z","shipDate":"2008-11-29T13:32:30.055Z","discontinued":false,"stockLevel":0.8712},{"id":1109645,"employee":"Buchanan, Steven","product":"Singaporean Hokkien Fried Mee","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":52.894,"quantity":278,"price":67.74,"orderDate":"2015-12-12T05:56:01.098Z","shipDate":"2015-12-14T05:56:01.098Z","discontinued":false,"stockLevel":0.5347},{"id":1109646,"employee":"Leverling, Janet","product":"Tunnbröd","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":57.651,"quantity":174,"price":45.65,"orderDate":"2013-10-28T18:48:06.328Z","shipDate":"2013-10-30T18:48:06.328Z","discontinued":true,"stockLevel":0.3728},{"id":1109647,"employee":"Buchanan, Steven","product":"Mishi Kobe Niku","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":71.198,"quantity":256,"price":53.64,"orderDate":"2014-05-27T05:50:00.272Z","shipDate":"2014-05-28T05:50:00.272Z","discontinued":false,"stockLevel":0.731},{"id":1109648,"employee":"Buchanan, Steven","product":"Geitost","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":16.58,"quantity":198,"price":90.26,"orderDate":"2004-11-19T08:01:28.502Z","shipDate":"2004-11-21T08:01:28.502Z","discontinued":true,"stockLevel":0.6438},{"id":1109649,"employee":"Peacock, Margaret","product":"Uncle Bob's Organic Dried Pears","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":56.117,"quantity":181,"price":4.54,"orderDate":"2018-11-04T17:17:17.012Z","shipDate":"2018-11-06T17:17:17.012Z","discontinued":true,"stockLevel":0.5426},{"id":1109650,"employee":"Buchanan, Steven","product":"Valkoinen suklaa","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":17.877,"quantity":332,"price":69.88,"orderDate":"1999-03-05T20:38:01.733Z","shipDate":"1999-03-07T20:38:01.733Z","discontinued":true,"stockLevel":0.8155},{"id":1109651,"employee":"King, Robert","product":"Scottish Longbreads","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":65.928,"quantity":91,"price":53.75,"orderDate":"2004-08-30T20:11:14.174Z","shipDate":"2004-09-01T20:11:14.174Z","discontinued":true,"stockLevel":0.2325},{"id":1109652,"employee":"Callahan, Laura","product":"Zaanse koeken","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":43.311,"quantity":126,"price":50.8,"orderDate":"2018-11-23T00:28:44.039Z","shipDate":"2018-11-24T00:28:44.039Z","discontinued":true,"stockLevel":0.6234},{"id":1109653,"employee":"Fuller, Andrew","product":"Nord-Ost Matjeshering","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":91.167,"quantity":276,"price":73.45,"orderDate":"2008-03-30T05:14:48.952Z","shipDate":"2008-03-31T05:14:48.952Z","discontinued":true,"stockLevel":0.1451},{"id":1109654,"employee":"Callahan, Laura","product":"Alice Mutton","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":42.804,"quantity":3,"price":1.74,"orderDate":"2000-06-03T10:51:11.863Z","shipDate":"2000-06-04T10:51:11.863Z","discontinued":true,"stockLevel":0.9239},{"id":1109655,"employee":"Peacock, Margaret","product":"Carnarvon Tigers","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":46.355,"quantity":273,"price":20.04,"orderDate":"2017-05-29T17:40:59.491Z","shipDate":"2017-05-30T17:40:59.491Z","discontinued":true,"stockLevel":0.55},{"id":1109656,"employee":"Leverling, Janet","product":"Steeleye Stout","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":6.847,"quantity":31,"price":41.11,"orderDate":"2018-04-06T17:16:55.952Z","shipDate":"2018-04-08T17:16:55.952Z","discontinued":true,"stockLevel":0.8714},{"id":1109657,"employee":"Leverling, Janet","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":63.35,"quantity":75,"price":71.42,"orderDate":"2018-07-23T05:20:13.435Z","shipDate":"2018-07-25T05:20:13.435Z","discontinued":false,"stockLevel":0.2163},{"id":1109658,"employee":"Fuller, Andrew","product":"Ipoh Coffee","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":94.525,"quantity":385,"price":89.1,"orderDate":"2011-06-29T21:24:32.105Z","shipDate":"2011-07-01T21:24:32.105Z","discontinued":true,"stockLevel":0.8868},{"id":1109659,"employee":"Fuller, Andrew","product":"Schoggi Schokolade","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":84.051,"quantity":211,"price":46.7,"orderDate":"2001-08-15T17:41:13.177Z","shipDate":"2001-08-17T17:41:13.177Z","discontinued":true,"stockLevel":0.5441},{"id":1109660,"employee":"Callahan, Laura","product":"Singaporean Hokkien Fried Mee","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":72.384,"quantity":56,"price":15.51,"orderDate":"2018-12-12T19:33:50.087Z","shipDate":"2018-12-13T19:33:50.087Z","discontinued":true,"stockLevel":0.6945},{"id":1109661,"employee":"Gooney, Miguel","product":"Lakkalikööri","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":58.14,"quantity":205,"price":31.2,"orderDate":"2015-09-25T02:44:17.173Z","shipDate":"2015-09-26T02:44:17.173Z","discontinued":false,"stockLevel":0.6755},{"id":1109662,"employee":"Leverling, Janet","product":"Uncle Bob's Organic Dried Pears","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":54.256,"quantity":3,"price":78.53,"orderDate":"2014-06-30T23:44:27.068Z","shipDate":"2014-07-01T23:44:27.068Z","discontinued":true,"stockLevel":0.1799},{"id":1109663,"employee":"Gooney, Miguel","product":"Thüringer Rostbratwurst","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":83.718,"quantity":88,"price":93.91,"orderDate":"2010-11-01T02:32:55.813Z","shipDate":"2010-11-03T02:32:55.813Z","discontinued":true,"stockLevel":0.6129},{"id":1109664,"employee":"Buchanan, Steven","product":"Gravad lax","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":4.05,"quantity":212,"price":80.66,"orderDate":"2013-05-08T20:23:13.238Z","shipDate":"2013-05-09T20:23:13.238Z","discontinued":true,"stockLevel":0.509},{"id":1109665,"employee":"King, Robert","product":"Northwoods Cranberry Sauce","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":25.307,"quantity":391,"price":22.16,"orderDate":"2008-02-04T20:18:37.485Z","shipDate":"2008-02-05T20:18:37.485Z","discontinued":true,"stockLevel":0.8504},{"id":1109666,"employee":"King, Robert","product":"Thüringer Rostbratwurst","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":97.245,"quantity":284,"price":99,"orderDate":"2013-09-30T08:33:09.978Z","shipDate":"2013-10-01T08:33:09.978Z","discontinued":true,"stockLevel":0.6985},{"id":1109667,"employee":"Callahan, Laura","product":"Schoggi Schokolade","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":16.819,"quantity":199,"price":89.99,"orderDate":"2013-08-18T09:00:32.160Z","shipDate":"2013-08-20T09:00:32.160Z","discontinued":true,"stockLevel":0.5254},{"id":1109668,"employee":"Gooney, Miguel","product":"Fløtemysost","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":46.027,"quantity":325,"price":60.13,"orderDate":"2004-06-02T10:52:04.531Z","shipDate":"2004-06-03T10:52:04.531Z","discontinued":true,"stockLevel":0.6398},{"id":1109669,"employee":"Leverling, Janet","product":"Northwoods Cranberry Sauce","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":98.734,"quantity":88,"price":32.86,"orderDate":"2004-09-02T07:36:12.290Z","shipDate":"2004-09-03T07:36:12.290Z","discontinued":true,"stockLevel":0.431},{"id":1109670,"employee":"Peacock, Margaret","product":"Rhönbräu Klosterbier","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":37.159,"quantity":93,"price":63.36,"orderDate":"2012-10-02T20:14:59.311Z","shipDate":"2012-10-04T20:14:59.311Z","discontinued":true,"stockLevel":0.5797},{"id":1109671,"employee":"Dodsworth, Anne","product":"Schoggi Schokolade","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":58.808,"quantity":266,"price":45.87,"orderDate":"2013-10-29T15:11:45.448Z","shipDate":"2013-10-30T15:11:45.448Z","discontinued":false,"stockLevel":0.1575},{"id":1109672,"employee":"Fuller, Andrew","product":"Rössle Sauerkraut","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":57.281,"quantity":249,"price":84.71,"orderDate":"2009-05-25T19:37:33.274Z","shipDate":"2009-05-27T19:37:33.274Z","discontinued":true,"stockLevel":0.1139},{"id":1109673,"employee":"Buchanan, Steven","product":"Queso Cabrales","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":48.033,"quantity":371,"price":26.06,"orderDate":"2002-09-10T13:10:39.515Z","shipDate":"2002-09-12T13:10:39.515Z","discontinued":true,"stockLevel":0.5619},{"id":1109674,"employee":"Dodsworth, Anne","product":"Jack's New England Clam Chowder","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":0.444,"quantity":289,"price":37.72,"orderDate":"1999-06-23T09:11:14.869Z","shipDate":"1999-06-25T09:11:14.869Z","discontinued":true,"stockLevel":0.7625},{"id":1109675,"employee":"Leverling, Janet","product":"Guaraná Fantástica","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":54.427,"quantity":188,"price":34.22,"orderDate":"2013-12-07T22:53:39.726Z","shipDate":"2013-12-08T22:53:39.726Z","discontinued":false,"stockLevel":0.434},{"id":1109676,"employee":"Buchanan, Steven","product":"Rössle Sauerkraut","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":4.055,"quantity":292,"price":40.93,"orderDate":"2012-01-04T00:34:39.314Z","shipDate":"2012-01-05T00:34:39.314Z","discontinued":true,"stockLevel":0.1763},{"id":1109677,"employee":"Davolio, Nancy","product":"Aniseed Syrup","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":28.493,"quantity":69,"price":99.74,"orderDate":"2012-01-28T04:32:18.514Z","shipDate":"2012-01-30T04:32:18.514Z","discontinued":true,"stockLevel":0.1239},{"id":1109678,"employee":"Leverling, Janet","product":"Pâté chinois","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":73.263,"quantity":257,"price":58.22,"orderDate":"2007-12-09T20:40:39.649Z","shipDate":"2007-12-10T20:40:39.649Z","discontinued":false,"stockLevel":0.8934},{"id":1109679,"employee":"King, Robert","product":"Louisiana Hot Spiced Okra","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":87.679,"quantity":52,"price":27.03,"orderDate":"2001-08-24T10:02:35.905Z","shipDate":"2001-08-25T10:02:35.905Z","discontinued":true,"stockLevel":0.6546},{"id":1109680,"employee":"King, Robert","product":"Jack's New England Clam Chowder","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":89.847,"quantity":99,"price":64.47,"orderDate":"2002-02-06T09:12:05.821Z","shipDate":"2002-02-08T09:12:05.821Z","discontinued":true,"stockLevel":0.6169},{"id":1109681,"employee":"Peacock, Margaret","product":"Inlagd Sill","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":48.428,"quantity":273,"price":37.7,"orderDate":"2011-08-21T05:22:49.119Z","shipDate":"2011-08-23T05:22:49.119Z","discontinued":true,"stockLevel":0.512},{"id":1109682,"employee":"Fuller, Andrew","product":"Pavlova","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":33.432,"quantity":364,"price":49.85,"orderDate":"2014-12-29T01:22:17.121Z","shipDate":"2014-12-30T01:22:17.121Z","discontinued":true,"stockLevel":0.867},{"id":1109683,"employee":"Fuller, Andrew","product":"Teatime Chocolate Biscuits","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":37.572,"quantity":307,"price":3.71,"orderDate":"2001-05-03T01:03:28.869Z","shipDate":"2001-05-05T01:03:28.869Z","discontinued":true,"stockLevel":0.2553},{"id":1109684,"employee":"Davolio, Nancy","product":"Gula Malacca","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":22.776,"quantity":286,"price":24.12,"orderDate":"2007-11-07T19:58:20.863Z","shipDate":"2007-11-09T19:58:20.863Z","discontinued":true,"stockLevel":0.4997},{"id":1109685,"employee":"Buchanan, Steven","product":"Inlagd Sill","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":7.401,"quantity":256,"price":33.59,"orderDate":"2008-04-25T16:38:05.412Z","shipDate":"2008-04-27T16:38:05.412Z","discontinued":true,"stockLevel":0.2187},{"id":1109686,"employee":"Dodsworth, Anne","product":"Thüringer Rostbratwurst","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":25.244,"quantity":228,"price":23.86,"orderDate":"2016-10-11T15:38:07.623Z","shipDate":"2016-10-13T15:38:07.623Z","discontinued":true,"stockLevel":0.7139},{"id":1109687,"employee":"Leverling, Janet","product":"Lakkalikööri","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":26.355,"quantity":134,"price":0.22,"orderDate":"2004-02-18T09:00:44.923Z","shipDate":"2004-02-20T09:00:44.923Z","discontinued":false,"stockLevel":0.3605},{"id":1109688,"employee":"Buchanan, Steven","product":"Louisiana Fiery Hot Pepper Sauce","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":79.89,"quantity":122,"price":16.26,"orderDate":"2018-07-14T13:04:23.636Z","shipDate":"2018-07-16T13:04:23.636Z","discontinued":true,"stockLevel":0.7439},{"id":1109689,"employee":"Leverling, Janet","product":"Thüringer Rostbratwurst","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":61.062,"quantity":347,"price":51.07,"orderDate":"2012-07-02T16:17:45.298Z","shipDate":"2012-07-03T16:17:45.298Z","discontinued":true,"stockLevel":0.3611},{"id":1109690,"employee":"Buchanan, Steven","product":"Gorgonzola Telino","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":59.279,"quantity":276,"price":77.11,"orderDate":"2012-07-16T22:06:39.727Z","shipDate":"2012-07-18T22:06:39.727Z","discontinued":true,"stockLevel":0.625},{"id":1109691,"employee":"Leverling, Janet","product":"Louisiana Hot Spiced Okra","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":55.75,"quantity":4,"price":41.14,"orderDate":"2016-02-14T16:56:32.497Z","shipDate":"2016-02-16T16:56:32.497Z","discontinued":true,"stockLevel":0.1677},{"id":1109692,"employee":"Fuller, Andrew","product":"Nord-Ost Matjeshering","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":38.129,"quantity":94,"price":21.22,"orderDate":"2012-02-24T18:46:18.167Z","shipDate":"2012-02-26T18:46:18.167Z","discontinued":true,"stockLevel":0.3034},{"id":1109693,"employee":"Suyama, Naomi","product":"Røgede sild","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":84.97,"quantity":364,"price":42.25,"orderDate":"2013-05-14T09:26:52.529Z","shipDate":"2013-05-15T09:26:52.529Z","discontinued":true,"stockLevel":0.469},{"id":1109694,"employee":"King, Robert","product":"Thüringer Rostbratwurst","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":52.468,"quantity":192,"price":3.87,"orderDate":"2013-08-20T02:06:39.895Z","shipDate":"2013-08-21T02:06:39.895Z","discontinued":false,"stockLevel":0.409},{"id":1109695,"employee":"Buchanan, Steven","product":"Carnarvon Tigers","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":71.648,"quantity":6,"price":24.14,"orderDate":"2018-12-07T15:37:14.914Z","shipDate":"2018-12-09T15:37:14.914Z","discontinued":true,"stockLevel":0.6214},{"id":1109696,"employee":"Leverling, Janet","product":"Chef Anton's Cajun Seasoning","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":35.307,"quantity":332,"price":35.91,"orderDate":"2011-11-07T02:55:43.482Z","shipDate":"2011-11-08T02:55:43.482Z","discontinued":true,"stockLevel":0.6676},{"id":1109697,"employee":"King, Robert","product":"Rössle Sauerkraut","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":59.697,"quantity":52,"price":67.68,"orderDate":"2014-12-28T16:37:52.629Z","shipDate":"2014-12-30T16:37:52.629Z","discontinued":true,"stockLevel":0.106},{"id":1109698,"employee":"Fuller, Andrew","product":"Gustaf's Knäckebröd","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":55.332,"quantity":290,"price":24.74,"orderDate":"2014-09-17T02:05:07.587Z","shipDate":"2014-09-19T02:05:07.587Z","discontinued":true,"stockLevel":0.683},{"id":1109699,"employee":"Fuller, Andrew","product":"Alice Mutton","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":21.154,"quantity":217,"price":12.84,"orderDate":"2004-01-08T16:08:58.832Z","shipDate":"2004-01-10T16:08:58.832Z","discontinued":true,"stockLevel":0.175},{"id":1109700,"employee":"Gooney, Miguel","product":"Carnarvon Tigers","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":65.538,"quantity":332,"price":54.82,"orderDate":"2002-02-05T08:28:40.261Z","shipDate":"2002-02-06T08:28:40.261Z","discontinued":false,"stockLevel":0.113},{"id":1109701,"employee":"King, Robert","product":"Wimmers gute Semmelknödel","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":83.823,"quantity":137,"price":85.76,"orderDate":"2003-05-07T20:10:32.886Z","shipDate":"2003-05-09T20:10:32.886Z","discontinued":true,"stockLevel":0.5907},{"id":1109702,"employee":"Fuller, Andrew","product":"Longlife Tofu","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":15.308,"quantity":51,"price":1.24,"orderDate":"2000-03-28T12:38:47.013Z","shipDate":"2000-03-30T12:38:47.013Z","discontinued":false,"stockLevel":0.8158},{"id":1109703,"employee":"Fuller, Andrew","product":"Boston Crab Meat","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":71.985,"quantity":214,"price":11.49,"orderDate":"2000-02-08T10:14:17.299Z","shipDate":"2000-02-09T10:14:17.299Z","discontinued":true,"stockLevel":0.8504},{"id":1109704,"employee":"Buchanan, Steven","product":"Steeleye Stout","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":85.111,"quantity":264,"price":21.41,"orderDate":"2004-05-03T02:59:27.721Z","shipDate":"2004-05-04T02:59:27.721Z","discontinued":false,"stockLevel":0.4209},{"id":1109705,"employee":"Callahan, Laura","product":"Nord-Ost Matjeshering","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":0.652,"quantity":105,"price":91.91,"orderDate":"2001-01-25T03:21:14.445Z","shipDate":"2001-01-26T03:21:14.445Z","discontinued":true,"stockLevel":0.7459},{"id":1109706,"employee":"Suyama, Naomi","product":"Gula Malacca","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":17.812,"quantity":267,"price":8.64,"orderDate":"2009-09-07T21:03:20.702Z","shipDate":"2009-09-09T21:03:20.702Z","discontinued":true,"stockLevel":0.6758},{"id":1109707,"employee":"Suyama, Naomi","product":"Sasquatch Ale","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":87.736,"quantity":208,"price":40.24,"orderDate":"2005-11-11T09:38:28.524Z","shipDate":"2005-11-12T09:38:28.524Z","discontinued":true,"stockLevel":0.421},{"id":1109708,"employee":"Dodsworth, Anne","product":"Mascarpone Fabioli","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":94.612,"quantity":128,"price":65.01,"orderDate":"2009-01-03T06:06:40.934Z","shipDate":"2009-01-04T06:06:40.934Z","discontinued":true,"stockLevel":0.1383},{"id":1109709,"employee":"Davolio, Nancy","product":"Røgede sild","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":71.405,"quantity":199,"price":39.63,"orderDate":"2015-04-20T17:53:27.943Z","shipDate":"2015-04-21T17:53:27.943Z","discontinued":true,"stockLevel":0.9071},{"id":1109710,"employee":"Leverling, Janet","product":"Singaporean Hokkien Fried Mee","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":60.553,"quantity":76,"price":63.75,"orderDate":"2005-04-13T13:54:46.440Z","shipDate":"2005-04-14T13:54:46.440Z","discontinued":true,"stockLevel":0.8496},{"id":1109711,"employee":"Dodsworth, Anne","product":"Grandma's Boysenberry Spread","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":19.729,"quantity":74,"price":8.52,"orderDate":"2010-07-14T19:47:24.827Z","shipDate":"2010-07-15T19:47:24.827Z","discontinued":true,"stockLevel":0.1527},{"id":1109712,"employee":"Leverling, Janet","product":"Ikura","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":14.429,"quantity":267,"price":45.53,"orderDate":"2000-10-11T10:18:56.653Z","shipDate":"2000-10-13T10:18:56.653Z","discontinued":false,"stockLevel":0.2307},{"id":1109713,"employee":"Peacock, Margaret","product":"Ikura","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":67.673,"quantity":371,"price":76.95,"orderDate":"2012-10-16T05:42:04.571Z","shipDate":"2012-10-18T05:42:04.571Z","discontinued":false,"stockLevel":0.8291},{"id":1109714,"employee":"Davolio, Nancy","product":"Escargots de Bourgogne","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":81.135,"quantity":50,"price":83.5,"orderDate":"2018-02-14T02:10:14.887Z","shipDate":"2018-02-15T02:10:14.887Z","discontinued":false,"stockLevel":0.378},{"id":1109715,"employee":"Dodsworth, Anne","product":"Chai","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":97.65,"quantity":358,"price":51.46,"orderDate":"2009-12-25T16:11:32.453Z","shipDate":"2009-12-27T16:11:32.453Z","discontinued":false,"stockLevel":0.3999},{"id":1109716,"employee":"Callahan, Laura","product":"Sir Rodney's Scones","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":34.427,"quantity":121,"price":57.39,"orderDate":"1999-12-06T02:09:45.908Z","shipDate":"1999-12-08T02:09:45.908Z","discontinued":false,"stockLevel":0.9329},{"id":1109717,"employee":"Dodsworth, Anne","product":"Röd Kaviar","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":10.866,"quantity":312,"price":28.19,"orderDate":"2010-09-21T23:54:38.505Z","shipDate":"2010-09-23T23:54:38.505Z","discontinued":true,"stockLevel":0.8781},{"id":1109718,"employee":"Dodsworth, Anne","product":"Northwoods Cranberry Sauce","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":25.357,"quantity":339,"price":90.59,"orderDate":"2005-12-25T10:31:52.578Z","shipDate":"2005-12-26T10:31:52.578Z","discontinued":true,"stockLevel":0.8372},{"id":1109719,"employee":"Suyama, Naomi","product":"Original Frankfurter grüne Soße","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":7.246,"quantity":349,"price":37.8,"orderDate":"2012-05-13T18:44:06.340Z","shipDate":"2012-05-14T18:44:06.340Z","discontinued":true,"stockLevel":0.4067},{"id":1109720,"employee":"Suyama, Naomi","product":"Inlagd Sill","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":82.327,"quantity":134,"price":38.07,"orderDate":"1998-05-22T09:42:10.201Z","shipDate":"1998-05-23T09:42:10.201Z","discontinued":true,"stockLevel":0.7073},{"id":1109721,"employee":"Buchanan, Steven","product":"Mascarpone Fabioli","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":18.709,"quantity":295,"price":89.58,"orderDate":"2000-05-15T10:18:38.475Z","shipDate":"2000-05-17T10:18:38.475Z","discontinued":true,"stockLevel":0.5847},{"id":1109722,"employee":"Buchanan, Steven","product":"Geitost","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":5.474,"quantity":383,"price":51.58,"orderDate":"2013-10-08T04:28:53.695Z","shipDate":"2013-10-10T04:28:53.695Z","discontinued":false,"stockLevel":0.4957},{"id":1109723,"employee":"King, Robert","product":"Pavlova","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":24.18,"quantity":242,"price":62.91,"orderDate":"2018-04-11T16:02:20.830Z","shipDate":"2018-04-12T16:02:20.830Z","discontinued":true,"stockLevel":0.4571},{"id":1109724,"employee":"Fuller, Andrew","product":"Northwoods Cranberry Sauce","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":38.385,"quantity":315,"price":43.6,"orderDate":"2001-03-18T19:12:08.167Z","shipDate":"2001-03-20T19:12:08.167Z","discontinued":false,"stockLevel":0.9421},{"id":1109725,"employee":"King, Robert","product":"Northwoods Cranberry Sauce","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":86.17,"quantity":235,"price":27.09,"orderDate":"2010-02-14T03:34:29.822Z","shipDate":"2010-02-16T03:34:29.822Z","discontinued":false,"stockLevel":0.2806},{"id":1109726,"employee":"Fuller, Andrew","product":"Wimmers gute Semmelknödel","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":89.076,"quantity":202,"price":80.73,"orderDate":"2012-02-05T08:12:11.620Z","shipDate":"2012-02-07T08:12:11.620Z","discontinued":false,"stockLevel":0.3021},{"id":1109727,"employee":"Peacock, Margaret","product":"Gustaf's Knäckebröd","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":3.925,"quantity":39,"price":27.29,"orderDate":"2015-07-21T21:57:29.097Z","shipDate":"2015-07-22T21:57:29.097Z","discontinued":true,"stockLevel":0.3213},{"id":1109728,"employee":"Gooney, Miguel","product":"Queso Manchego La Pastora","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":43.464,"quantity":359,"price":36.74,"orderDate":"2015-08-19T06:58:01.024Z","shipDate":"2015-08-21T06:58:01.024Z","discontinued":true,"stockLevel":0.8797},{"id":1109729,"employee":"Peacock, Margaret","product":"Laughing Lumberjack Lager","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":71.785,"quantity":72,"price":64.77,"orderDate":"2002-09-05T11:02:53.536Z","shipDate":"2002-09-06T11:02:53.536Z","discontinued":true,"stockLevel":0.8641},{"id":1109730,"employee":"Fuller, Andrew","product":"Nord-Ost Matjeshering","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":57.33,"quantity":326,"price":53.88,"orderDate":"2016-08-25T03:53:16.695Z","shipDate":"2016-08-27T03:53:16.695Z","discontinued":true,"stockLevel":0.6819},{"id":1109731,"employee":"Gooney, Miguel","product":"Aniseed Syrup","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":55.723,"quantity":325,"price":37.55,"orderDate":"2000-08-05T11:33:08.021Z","shipDate":"2000-08-06T11:33:08.021Z","discontinued":true,"stockLevel":0.8103},{"id":1109732,"employee":"Davolio, Nancy","product":"Sasquatch Ale","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":72.473,"quantity":372,"price":52.37,"orderDate":"2002-02-26T02:30:33.354Z","shipDate":"2002-02-28T02:30:33.354Z","discontinued":false,"stockLevel":0.4187},{"id":1109733,"employee":"Fuller, Andrew","product":"Chef Anton's Gumbo Mix","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":94.521,"quantity":297,"price":57.19,"orderDate":"2012-12-13T12:20:02.964Z","shipDate":"2012-12-15T12:20:02.964Z","discontinued":true,"stockLevel":0.267},{"id":1109734,"employee":"Dodsworth, Anne","product":"Grandma's Boysenberry Spread","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":27.652,"quantity":51,"price":12.48,"orderDate":"2010-10-22T20:21:15.079Z","shipDate":"2010-10-23T20:21:15.079Z","discontinued":false,"stockLevel":0.9293},{"id":1109735,"employee":"Suyama, Naomi","product":"Chai","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":2.392,"quantity":153,"price":5,"orderDate":"2014-09-28T18:32:09.034Z","shipDate":"2014-09-30T18:32:09.034Z","discontinued":true,"stockLevel":0.6048},{"id":1109736,"employee":"King, Robert","product":"Mozzarella di Giovanni","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":53.786,"quantity":354,"price":36.05,"orderDate":"2011-05-07T08:57:34.736Z","shipDate":"2011-05-09T08:57:34.736Z","discontinued":true,"stockLevel":0.5203},{"id":1109737,"employee":"Dodsworth, Anne","product":"Genen Shouyu","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":23.634,"quantity":278,"price":22.69,"orderDate":"2004-03-25T17:10:45.891Z","shipDate":"2004-03-26T17:10:45.891Z","discontinued":false,"stockLevel":0.8981},{"id":1109738,"employee":"Dodsworth, Anne","product":"Côte de Blaye","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":51.18,"quantity":302,"price":20.86,"orderDate":"2003-02-01T07:22:57.328Z","shipDate":"2003-02-03T07:22:57.328Z","discontinued":true,"stockLevel":0.8974},{"id":1109739,"employee":"Davolio, Nancy","product":"Laughing Lumberjack Lager","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":76.687,"quantity":51,"price":23.22,"orderDate":"2000-06-22T04:52:34.234Z","shipDate":"2000-06-23T04:52:34.234Z","discontinued":false,"stockLevel":0.6482},{"id":1109740,"employee":"Dodsworth, Anne","product":"Tunnbröd","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":99.931,"quantity":48,"price":71.14,"orderDate":"2009-02-02T09:46:12.470Z","shipDate":"2009-02-04T09:46:12.470Z","discontinued":false,"stockLevel":0.1667},{"id":1109741,"employee":"Suyama, Naomi","product":"Chang","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":55.236,"quantity":351,"price":65.9,"orderDate":"2003-06-18T20:55:35.347Z","shipDate":"2003-06-19T20:55:35.347Z","discontinued":false,"stockLevel":0.331},{"id":1109742,"employee":"Peacock, Margaret","product":"Singaporean Hokkien Fried Mee","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":34.038,"quantity":126,"price":91,"orderDate":"2014-07-13T00:52:36.506Z","shipDate":"2014-07-15T00:52:36.506Z","discontinued":true,"stockLevel":0.787},{"id":1109743,"employee":"Suyama, Naomi","product":"Tofu","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":68.969,"quantity":348,"price":46.69,"orderDate":"2002-12-20T06:08:21.232Z","shipDate":"2002-12-21T06:08:21.232Z","discontinued":true,"stockLevel":0.9468},{"id":1109744,"employee":"Dodsworth, Anne","product":"Thüringer Rostbratwurst","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":25.654,"quantity":318,"price":2.88,"orderDate":"2016-06-06T09:49:52.160Z","shipDate":"2016-06-07T09:49:52.160Z","discontinued":true,"stockLevel":0.4439},{"id":1109745,"employee":"King, Robert","product":"Singaporean Hokkien Fried Mee","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":11.667,"quantity":189,"price":40.34,"orderDate":"2004-10-28T12:11:08.327Z","shipDate":"2004-10-29T12:11:08.327Z","discontinued":true,"stockLevel":0.8677},{"id":1109746,"employee":"Gooney, Miguel","product":"Original Frankfurter grüne Soße","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":5.107,"quantity":133,"price":77.01,"orderDate":"2005-02-16T05:40:16.382Z","shipDate":"2005-02-17T05:40:16.382Z","discontinued":true,"stockLevel":0.5956},{"id":1109747,"employee":"Callahan, Laura","product":"Longlife Tofu","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":4.966,"quantity":17,"price":96.82,"orderDate":"2000-07-31T03:41:43.609Z","shipDate":"2000-08-01T03:41:43.609Z","discontinued":true,"stockLevel":0.5138},{"id":1109748,"employee":"Dodsworth, Anne","product":"Chartreuse verte","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":47.493,"quantity":277,"price":56.38,"orderDate":"2002-07-26T18:27:31.046Z","shipDate":"2002-07-27T18:27:31.046Z","discontinued":true,"stockLevel":0.7767},{"id":1109749,"employee":"Callahan, Laura","product":"Chef Anton's Gumbo Mix","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":77.685,"quantity":10,"price":31.9,"orderDate":"2006-04-21T08:18:16.730Z","shipDate":"2006-04-22T08:18:16.730Z","discontinued":true,"stockLevel":0.4206},{"id":1109750,"employee":"Callahan, Laura","product":"Pavlova","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":56.11,"quantity":58,"price":20.62,"orderDate":"2008-08-11T02:27:44.451Z","shipDate":"2008-08-13T02:27:44.451Z","discontinued":false,"stockLevel":0.8242},{"id":1109751,"employee":"Dodsworth, Anne","product":"Gula Malacca","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":56.918,"quantity":285,"price":86.41,"orderDate":"2000-04-23T07:19:03.780Z","shipDate":"2000-04-25T07:19:03.780Z","discontinued":true,"stockLevel":0.1936},{"id":1109752,"employee":"Fuller, Andrew","product":"Mishi Kobe Niku","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":73.023,"quantity":343,"price":80.59,"orderDate":"2003-12-27T07:33:39.277Z","shipDate":"2003-12-28T07:33:39.277Z","discontinued":true,"stockLevel":0.8743},{"id":1109753,"employee":"King, Robert","product":"Camembert Pierrot","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":93.167,"quantity":168,"price":98.85,"orderDate":"2014-05-10T01:23:10.105Z","shipDate":"2014-05-11T01:23:10.105Z","discontinued":false,"stockLevel":0.1936},{"id":1109754,"employee":"Leverling, Janet","product":"Konbu","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":61.215,"quantity":253,"price":17.63,"orderDate":"2009-08-24T03:17:11.033Z","shipDate":"2009-08-25T03:17:11.033Z","discontinued":false,"stockLevel":0.4744},{"id":1109755,"employee":"Fuller, Andrew","product":"Laughing Lumberjack Lager","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":85.832,"quantity":147,"price":88.4,"orderDate":"2017-06-12T10:34:41.604Z","shipDate":"2017-06-14T10:34:41.604Z","discontinued":true,"stockLevel":0.8829},{"id":1109756,"employee":"Davolio, Nancy","product":"Sir Rodney's Scones","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":85.153,"quantity":396,"price":74.33,"orderDate":"2010-11-09T12:45:03.067Z","shipDate":"2010-11-10T12:45:03.067Z","discontinued":false,"stockLevel":0.9424},{"id":1109757,"employee":"Callahan, Laura","product":"Filo Mix","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":78.037,"quantity":283,"price":41.7,"orderDate":"2004-03-08T22:44:32.621Z","shipDate":"2004-03-09T22:44:32.621Z","discontinued":true,"stockLevel":0.2863},{"id":1109758,"employee":"Suyama, Naomi","product":"Ravioli Angelo","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":15.825,"quantity":85,"price":9.64,"orderDate":"1999-08-17T15:42:40.916Z","shipDate":"1999-08-19T15:42:40.916Z","discontinued":true,"stockLevel":0.236},{"id":1109759,"employee":"Gooney, Miguel","product":"Chocolade","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":5.075,"quantity":24,"price":59.51,"orderDate":"2005-05-19T13:55:19.385Z","shipDate":"2005-05-21T13:55:19.385Z","discontinued":true,"stockLevel":0.2907},{"id":1109760,"employee":"Callahan, Laura","product":"Outback Lager","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":8.289,"quantity":185,"price":5.89,"orderDate":"2017-11-28T23:55:17.361Z","shipDate":"2017-11-30T23:55:17.361Z","discontinued":true,"stockLevel":0.7383},{"id":1109761,"employee":"Leverling, Janet","product":"Maxilaku","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":45.946,"quantity":40,"price":43.99,"orderDate":"2000-12-30T05:09:56.290Z","shipDate":"2000-12-31T05:09:56.290Z","discontinued":true,"stockLevel":0.1283},{"id":1109762,"employee":"Gooney, Miguel","product":"Røgede sild","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":55.355,"quantity":71,"price":6.77,"orderDate":"2017-01-26T11:07:05.375Z","shipDate":"2017-01-28T11:07:05.375Z","discontinued":true,"stockLevel":0.4941},{"id":1109763,"employee":"Gooney, Miguel","product":"Jack's New England Clam Chowder","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":56.019,"quantity":347,"price":13.51,"orderDate":"2010-09-11T08:05:51.056Z","shipDate":"2010-09-13T08:05:51.056Z","discontinued":true,"stockLevel":0.8343},{"id":1109764,"employee":"King, Robert","product":"Longlife Tofu","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":27.173,"quantity":359,"price":95.8,"orderDate":"2018-11-25T09:43:18.012Z","shipDate":"2018-11-26T09:43:18.012Z","discontinued":true,"stockLevel":0.8686},{"id":1109765,"employee":"Peacock, Margaret","product":"Sir Rodney's Marmalade","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":54.452,"quantity":128,"price":94.04,"orderDate":"2006-10-09T23:33:27.066Z","shipDate":"2006-10-11T23:33:27.066Z","discontinued":false,"stockLevel":0.9202},{"id":1109766,"employee":"King, Robert","product":"Tunnbröd","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":47.539,"quantity":352,"price":65.98,"orderDate":"2002-01-08T09:33:12.698Z","shipDate":"2002-01-10T09:33:12.698Z","discontinued":true,"stockLevel":0.3728},{"id":1109767,"employee":"Buchanan, Steven","product":"Vegie-spread","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":88.639,"quantity":282,"price":72.37,"orderDate":"2007-01-16T22:52:54.107Z","shipDate":"2007-01-17T22:52:54.107Z","discontinued":true,"stockLevel":0.2978},{"id":1109768,"employee":"Peacock, Margaret","product":"Gumbär Gummibärchen","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":73.718,"quantity":90,"price":25.92,"orderDate":"2012-06-22T05:12:55.510Z","shipDate":"2012-06-24T05:12:55.510Z","discontinued":false,"stockLevel":0.566},{"id":1109769,"employee":"Buchanan, Steven","product":"Original Frankfurter grüne Soße","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":55.747,"quantity":192,"price":63.05,"orderDate":"2001-07-12T04:45:51.604Z","shipDate":"2001-07-14T04:45:51.604Z","discontinued":true,"stockLevel":0.8465},{"id":1109770,"employee":"Callahan, Laura","product":"Gumbär Gummibärchen","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":31.486,"quantity":224,"price":65.13,"orderDate":"2002-02-18T05:50:55.033Z","shipDate":"2002-02-19T05:50:55.033Z","discontinued":true,"stockLevel":0.4841},{"id":1109771,"employee":"King, Robert","product":"Tunnbröd","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":45.352,"quantity":93,"price":66.13,"orderDate":"2000-05-23T11:30:05.828Z","shipDate":"2000-05-25T11:30:05.828Z","discontinued":true,"stockLevel":0.8962},{"id":1109772,"employee":"Fuller, Andrew","product":"Pâté chinois","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":26.529,"quantity":266,"price":19.74,"orderDate":"2017-09-20T12:00:25.182Z","shipDate":"2017-09-22T12:00:25.182Z","discontinued":true,"stockLevel":0.3415},{"id":1109773,"employee":"Davolio, Nancy","product":"Uncle Bob's Organic Dried Pears","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":34.457,"quantity":28,"price":49.78,"orderDate":"2016-06-08T07:42:09.116Z","shipDate":"2016-06-09T07:42:09.116Z","discontinued":true,"stockLevel":0.1768},{"id":1109774,"employee":"Peacock, Margaret","product":"Tourtière","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":99.146,"quantity":383,"price":36.95,"orderDate":"2017-01-10T18:58:55.769Z","shipDate":"2017-01-11T18:58:55.769Z","discontinued":true,"stockLevel":0.1032},{"id":1109775,"employee":"Dodsworth, Anne","product":"Queso Cabrales","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":51.001,"quantity":323,"price":75.05,"orderDate":"2013-04-24T06:44:34.080Z","shipDate":"2013-04-25T06:44:34.080Z","discontinued":true,"stockLevel":0.5135},{"id":1109776,"employee":"Davolio, Nancy","product":"Ravioli Angelo","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":32.086,"quantity":24,"price":86.97,"orderDate":"1998-08-06T19:22:24.010Z","shipDate":"1998-08-07T19:22:24.010Z","discontinued":true,"stockLevel":0.8906},{"id":1109777,"employee":"Davolio, Nancy","product":"Chang","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":50.54,"quantity":281,"price":18.33,"orderDate":"2008-01-22T05:36:52.338Z","shipDate":"2008-01-24T05:36:52.338Z","discontinued":false,"stockLevel":0.4188},{"id":1109778,"employee":"Buchanan, Steven","product":"Gorgonzola Telino","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":56.081,"quantity":92,"price":75.89,"orderDate":"1999-07-21T22:12:35.493Z","shipDate":"1999-07-22T22:12:35.493Z","discontinued":false,"stockLevel":0.1},{"id":1109779,"employee":"Gooney, Miguel","product":"Tunnbröd","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":28.442,"quantity":67,"price":44.61,"orderDate":"2000-01-22T16:46:38.965Z","shipDate":"2000-01-24T16:46:38.965Z","discontinued":false,"stockLevel":0.7365},{"id":1109780,"employee":"Leverling, Janet","product":"Singaporean Hokkien Fried Mee","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":34.194,"quantity":358,"price":44.43,"orderDate":"2000-07-10T01:45:14.694Z","shipDate":"2000-07-11T01:45:14.694Z","discontinued":true,"stockLevel":0.6613},{"id":1109781,"employee":"Suyama, Naomi","product":"Gorgonzola Telino","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":3.883,"quantity":229,"price":48.56,"orderDate":"2004-12-22T08:47:08.274Z","shipDate":"2004-12-23T08:47:08.274Z","discontinued":true,"stockLevel":0.2748},{"id":1109782,"employee":"Gooney, Miguel","product":"Pavlova","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":19.402,"quantity":260,"price":34.5,"orderDate":"2017-03-28T08:02:18.698Z","shipDate":"2017-03-29T08:02:18.698Z","discontinued":true,"stockLevel":0.3852},{"id":1109783,"employee":"Fuller, Andrew","product":"Ipoh Coffee","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":28.252,"quantity":98,"price":88.94,"orderDate":"2012-06-11T00:25:59.373Z","shipDate":"2012-06-12T00:25:59.373Z","discontinued":true,"stockLevel":0.7196},{"id":1109784,"employee":"Callahan, Laura","product":"Genen Shouyu","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":35.698,"quantity":371,"price":34.71,"orderDate":"2012-11-29T14:26:53.856Z","shipDate":"2012-11-30T14:26:53.856Z","discontinued":true,"stockLevel":0.6502},{"id":1109785,"employee":"Leverling, Janet","product":"Raclette Courdavault","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":6.962,"quantity":159,"price":45.83,"orderDate":"2002-12-01T08:59:51.289Z","shipDate":"2002-12-03T08:59:51.289Z","discontinued":true,"stockLevel":0.2386},{"id":1109786,"employee":"Peacock, Margaret","product":"Genen Shouyu","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":84.818,"quantity":349,"price":73.64,"orderDate":"2005-09-15T11:11:55.286Z","shipDate":"2005-09-17T11:11:55.286Z","discontinued":true,"stockLevel":0.5056},{"id":1109787,"employee":"Davolio, Nancy","product":"Sasquatch Ale","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":38.536,"quantity":135,"price":65.17,"orderDate":"2007-07-13T19:29:36.453Z","shipDate":"2007-07-14T19:29:36.453Z","discontinued":false,"stockLevel":0.2729},{"id":1109788,"employee":"Callahan, Laura","product":"Scottish Longbreads","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":21.22,"quantity":385,"price":21.78,"orderDate":"1999-09-05T20:04:13.235Z","shipDate":"1999-09-06T20:04:13.235Z","discontinued":false,"stockLevel":0.6211},{"id":1109789,"employee":"Peacock, Margaret","product":"Chartreuse verte","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":6.685,"quantity":128,"price":89.88,"orderDate":"2015-01-25T12:21:57.011Z","shipDate":"2015-01-27T12:21:57.011Z","discontinued":false,"stockLevel":0.1036},{"id":1109790,"employee":"Buchanan, Steven","product":"Outback Lager","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":29.255,"quantity":14,"price":14.6,"orderDate":"2004-12-28T19:56:18.138Z","shipDate":"2004-12-29T19:56:18.138Z","discontinued":true,"stockLevel":0.2809},{"id":1109791,"employee":"Callahan, Laura","product":"Ravioli Angelo","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":15.36,"quantity":147,"price":67.45,"orderDate":"2004-09-18T07:37:44.528Z","shipDate":"2004-09-19T07:37:44.528Z","discontinued":true,"stockLevel":0.569},{"id":1109792,"employee":"Callahan, Laura","product":"Röd Kaviar","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":34.759,"quantity":123,"price":41.27,"orderDate":"2016-12-06T16:30:05.571Z","shipDate":"2016-12-08T16:30:05.571Z","discontinued":true,"stockLevel":0.4719},{"id":1109793,"employee":"Buchanan, Steven","product":"Gorgonzola Telino","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":76.465,"quantity":11,"price":82.63,"orderDate":"2004-01-28T19:04:48.272Z","shipDate":"2004-01-30T19:04:48.272Z","discontinued":true,"stockLevel":0.8714},{"id":1109794,"employee":"Suyama, Naomi","product":"Genen Shouyu","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":8.653,"quantity":107,"price":59.34,"orderDate":"2017-07-14T04:45:56.313Z","shipDate":"2017-07-16T04:45:56.313Z","discontinued":false,"stockLevel":0.1468},{"id":1109795,"employee":"King, Robert","product":"Manjimup Dried Apples","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":54.868,"quantity":187,"price":44.63,"orderDate":"2012-06-12T02:43:41.215Z","shipDate":"2012-06-14T02:43:41.215Z","discontinued":true,"stockLevel":0.7637},{"id":1109796,"employee":"Callahan, Laura","product":"Louisiana Hot Spiced Okra","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":37.791,"quantity":379,"price":59.7,"orderDate":"1998-02-18T15:30:03.048Z","shipDate":"1998-02-19T15:30:03.048Z","discontinued":true,"stockLevel":0.6818},{"id":1109797,"employee":"King, Robert","product":"Pavlova","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":86.162,"quantity":170,"price":21.36,"orderDate":"2011-10-06T17:59:32.102Z","shipDate":"2011-10-08T17:59:32.102Z","discontinued":true,"stockLevel":0.8266},{"id":1109798,"employee":"King, Robert","product":"Vegie-spread","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":56.6,"quantity":50,"price":94.23,"orderDate":"2008-08-18T11:39:55.852Z","shipDate":"2008-08-20T11:39:55.852Z","discontinued":false,"stockLevel":0.9286},{"id":1109799,"employee":"Dodsworth, Anne","product":"Chocolade","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":45.083,"quantity":359,"price":37.17,"orderDate":"2007-10-28T19:36:08.153Z","shipDate":"2007-10-30T19:36:08.153Z","discontinued":true,"stockLevel":0.5029},{"id":1109800,"employee":"Leverling, Janet","product":"Sirop d'érable","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":62.395,"quantity":153,"price":7.37,"orderDate":"2005-09-18T22:07:34.105Z","shipDate":"2005-09-20T22:07:34.105Z","discontinued":false,"stockLevel":0.7556},{"id":1109801,"employee":"Suyama, Naomi","product":"Steeleye Stout","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":61.504,"quantity":276,"price":24.94,"orderDate":"1999-04-12T04:26:37.158Z","shipDate":"1999-04-13T04:26:37.158Z","discontinued":false,"stockLevel":0.2995},{"id":1109802,"employee":"Dodsworth, Anne","product":"Rhönbräu Klosterbier","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":34.298,"quantity":4,"price":7.34,"orderDate":"1998-07-14T11:30:16.099Z","shipDate":"1998-07-16T11:30:16.099Z","discontinued":false,"stockLevel":0.6116},{"id":1109803,"employee":"Dodsworth, Anne","product":"Rhönbräu Klosterbier","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":25.705,"quantity":362,"price":86.55,"orderDate":"2002-02-03T23:30:26.490Z","shipDate":"2002-02-04T23:30:26.490Z","discontinued":false,"stockLevel":0.3111},{"id":1109804,"employee":"Dodsworth, Anne","product":"Scottish Longbreads","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":77.358,"quantity":341,"price":71.52,"orderDate":"1998-05-14T03:36:24.054Z","shipDate":"1998-05-16T03:36:24.054Z","discontinued":true,"stockLevel":0.5951},{"id":1109805,"employee":"Gooney, Miguel","product":"Gnocchi di nonna Alice","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":68.774,"quantity":225,"price":91.35,"orderDate":"2017-07-04T07:24:51.620Z","shipDate":"2017-07-05T07:24:51.620Z","discontinued":true,"stockLevel":0.8911},{"id":1109806,"employee":"King, Robert","product":"Gudbrandsdalsost","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":56.644,"quantity":320,"price":51.33,"orderDate":"2003-08-31T05:15:36.412Z","shipDate":"2003-09-02T05:15:36.412Z","discontinued":false,"stockLevel":0.7879},{"id":1109807,"employee":"Buchanan, Steven","product":"Ravioli Angelo","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":5.716,"quantity":376,"price":65.6,"orderDate":"2000-10-17T03:04:55.288Z","shipDate":"2000-10-19T03:04:55.288Z","discontinued":true,"stockLevel":0.8354},{"id":1109808,"employee":"Suyama, Naomi","product":"Perth Pasties","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":26.921,"quantity":10,"price":56.46,"orderDate":"2016-04-25T19:06:30.867Z","shipDate":"2016-04-26T19:06:30.867Z","discontinued":true,"stockLevel":0.1179},{"id":1109809,"employee":"Peacock, Margaret","product":"Steeleye Stout","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":7.549,"quantity":392,"price":27.26,"orderDate":"2003-10-22T14:05:36.671Z","shipDate":"2003-10-24T14:05:36.671Z","discontinued":true,"stockLevel":0.7323},{"id":1109810,"employee":"Callahan, Laura","product":"Rössle Sauerkraut","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":24.259,"quantity":169,"price":83.44,"orderDate":"2009-06-06T11:02:20.552Z","shipDate":"2009-06-08T11:02:20.552Z","discontinued":true,"stockLevel":0.729},{"id":1109811,"employee":"Gooney, Miguel","product":"Raclette Courdavault","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":5.031,"quantity":63,"price":27.62,"orderDate":"2013-05-08T14:57:33.257Z","shipDate":"2013-05-10T14:57:33.257Z","discontinued":false,"stockLevel":0.1529},{"id":1109812,"employee":"Fuller, Andrew","product":"Chef Anton's Gumbo Mix","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":36.679,"quantity":329,"price":26.83,"orderDate":"2008-08-19T07:57:05.729Z","shipDate":"2008-08-20T07:57:05.729Z","discontinued":true,"stockLevel":0.3993},{"id":1109813,"employee":"Dodsworth, Anne","product":"Røgede sild","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":28.548,"quantity":310,"price":41.17,"orderDate":"2005-05-26T23:07:53.952Z","shipDate":"2005-05-27T23:07:53.952Z","discontinued":true,"stockLevel":0.7308},{"id":1109814,"employee":"Dodsworth, Anne","product":"Sasquatch Ale","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":78.989,"quantity":378,"price":86.83,"orderDate":"2017-04-27T18:28:25.587Z","shipDate":"2017-04-29T18:28:25.587Z","discontinued":false,"stockLevel":0.8259},{"id":1109815,"employee":"Peacock, Margaret","product":"Ikura","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":3.802,"quantity":252,"price":0.16,"orderDate":"2008-06-12T23:15:32.488Z","shipDate":"2008-06-13T23:15:32.488Z","discontinued":true,"stockLevel":0.2091},{"id":1109816,"employee":"Buchanan, Steven","product":"Scottish Longbreads","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":32.085,"quantity":349,"price":65.31,"orderDate":"2007-05-06T00:21:25.242Z","shipDate":"2007-05-07T00:21:25.242Z","discontinued":true,"stockLevel":0.3439},{"id":1109817,"employee":"Leverling, Janet","product":"Alice Mutton","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":55.667,"quantity":394,"price":33.8,"orderDate":"2009-08-14T01:52:33.710Z","shipDate":"2009-08-15T01:52:33.710Z","discontinued":true,"stockLevel":0.2437},{"id":1109818,"employee":"Callahan, Laura","product":"Fløtemysost","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":41.773,"quantity":288,"price":68.76,"orderDate":"2011-02-16T14:01:38.393Z","shipDate":"2011-02-18T14:01:38.393Z","discontinued":false,"stockLevel":0.296},{"id":1109819,"employee":"Peacock, Margaret","product":"Genen Shouyu","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":42.68,"quantity":138,"price":35.05,"orderDate":"2010-03-10T07:01:55.082Z","shipDate":"2010-03-11T07:01:55.082Z","discontinued":true,"stockLevel":0.2419},{"id":1109820,"employee":"Suyama, Naomi","product":"Chocolade","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":3.494,"quantity":149,"price":20.3,"orderDate":"1998-02-25T15:34:06.718Z","shipDate":"1998-02-27T15:34:06.718Z","discontinued":true,"stockLevel":0.4226},{"id":1109821,"employee":"Davolio, Nancy","product":"Tofu","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":79.964,"quantity":289,"price":9.22,"orderDate":"2017-09-06T01:16:30.617Z","shipDate":"2017-09-08T01:16:30.617Z","discontinued":true,"stockLevel":0.9088},{"id":1109822,"employee":"King, Robert","product":"Konbu","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":65.425,"quantity":93,"price":11.61,"orderDate":"2001-01-27T01:54:23.036Z","shipDate":"2001-01-29T01:54:23.036Z","discontinued":false,"stockLevel":0.263},{"id":1109823,"employee":"Leverling, Janet","product":"Maxilaku","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":46.868,"quantity":86,"price":62.69,"orderDate":"2015-11-12T02:53:58.980Z","shipDate":"2015-11-14T02:53:58.980Z","discontinued":true,"stockLevel":0.4883},{"id":1109824,"employee":"Dodsworth, Anne","product":"Chef Anton's Cajun Seasoning","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":23.584,"quantity":163,"price":5.9,"orderDate":"1998-08-15T20:24:31.075Z","shipDate":"1998-08-16T20:24:31.075Z","discontinued":true,"stockLevel":0.2332},{"id":1109825,"employee":"Davolio, Nancy","product":"Mozzarella di Giovanni","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":10.786,"quantity":122,"price":2.32,"orderDate":"2005-08-14T16:43:46.569Z","shipDate":"2005-08-15T16:43:46.569Z","discontinued":false,"stockLevel":0.7423},{"id":1109826,"employee":"King, Robert","product":"Chef Anton's Cajun Seasoning","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":93.317,"quantity":222,"price":14.25,"orderDate":"2007-02-23T22:51:13.702Z","shipDate":"2007-02-25T22:51:13.702Z","discontinued":false,"stockLevel":0.2899},{"id":1109827,"employee":"Suyama, Naomi","product":"Alice Mutton","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":47.341,"quantity":288,"price":31.91,"orderDate":"2015-03-14T03:27:09.213Z","shipDate":"2015-03-16T03:27:09.213Z","discontinued":true,"stockLevel":0.6949},{"id":1109828,"employee":"Gooney, Miguel","product":"Original Frankfurter grüne Soße","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":58.014,"quantity":363,"price":43.25,"orderDate":"2006-12-14T07:33:59.051Z","shipDate":"2006-12-15T07:33:59.051Z","discontinued":true,"stockLevel":0.556},{"id":1109829,"employee":"Buchanan, Steven","product":"Teatime Chocolate Biscuits","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":17.369,"quantity":394,"price":95.45,"orderDate":"2014-12-20T23:34:45.387Z","shipDate":"2014-12-21T23:34:45.387Z","discontinued":true,"stockLevel":0.2715},{"id":1109830,"employee":"Davolio, Nancy","product":"Sasquatch Ale","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":50.676,"quantity":394,"price":70.68,"orderDate":"2013-08-14T06:22:43.676Z","shipDate":"2013-08-15T06:22:43.676Z","discontinued":true,"stockLevel":0.2768},{"id":1109831,"employee":"Gooney, Miguel","product":"Scottish Longbreads","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":22.999,"quantity":161,"price":30.65,"orderDate":"2000-04-08T17:18:40.968Z","shipDate":"2000-04-10T17:18:40.968Z","discontinued":true,"stockLevel":0.2052},{"id":1109832,"employee":"Gooney, Miguel","product":"Tourtière","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":15.667,"quantity":216,"price":41.71,"orderDate":"2010-01-25T03:51:16.973Z","shipDate":"2010-01-26T03:51:16.973Z","discontinued":true,"stockLevel":0.733},{"id":1109833,"employee":"King, Robert","product":"Raclette Courdavault","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":9.198,"quantity":379,"price":84.94,"orderDate":"1998-06-12T18:54:02.283Z","shipDate":"1998-06-13T18:54:02.283Z","discontinued":false,"stockLevel":0.7686},{"id":1109834,"employee":"Gooney, Miguel","product":"Chai","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":9.496,"quantity":306,"price":52.45,"orderDate":"2015-06-24T19:43:32.972Z","shipDate":"2015-06-26T19:43:32.972Z","discontinued":false,"stockLevel":0.8262},{"id":1109835,"employee":"Buchanan, Steven","product":"Gorgonzola Telino","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":80.381,"quantity":176,"price":25.42,"orderDate":"2013-08-03T14:04:47.355Z","shipDate":"2013-08-05T14:04:47.355Z","discontinued":true,"stockLevel":0.6843},{"id":1109836,"employee":"Dodsworth, Anne","product":"Röd Kaviar","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":44.967,"quantity":52,"price":7.18,"orderDate":"2005-07-14T03:17:38.628Z","shipDate":"2005-07-15T03:17:38.628Z","discontinued":true,"stockLevel":0.4381},{"id":1109837,"employee":"Leverling, Janet","product":"Ravioli Angelo","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":39.887,"quantity":202,"price":56.41,"orderDate":"2003-11-10T22:55:46.386Z","shipDate":"2003-11-11T22:55:46.386Z","discontinued":true,"stockLevel":0.5301},{"id":1109838,"employee":"Leverling, Janet","product":"Wimmers gute Semmelknödel","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":58.002,"quantity":299,"price":56.69,"orderDate":"2015-01-31T10:02:50.475Z","shipDate":"2015-02-01T10:02:50.475Z","discontinued":false,"stockLevel":0.5945},{"id":1109839,"employee":"Peacock, Margaret","product":"Gnocchi di nonna Alice","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":26.479,"quantity":133,"price":43.92,"orderDate":"2011-04-19T23:00:33.428Z","shipDate":"2011-04-21T23:00:33.428Z","discontinued":true,"stockLevel":0.3239},{"id":1109840,"employee":"Fuller, Andrew","product":"Filo Mix","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":58.735,"quantity":230,"price":45.93,"orderDate":"2005-01-29T00:11:22.718Z","shipDate":"2005-01-31T00:11:22.718Z","discontinued":true,"stockLevel":0.9397},{"id":1109841,"employee":"King, Robert","product":"Zaanse koeken","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":74.01,"quantity":285,"price":15.82,"orderDate":"2008-04-25T06:01:59.440Z","shipDate":"2008-04-27T06:01:59.440Z","discontinued":false,"stockLevel":0.9277},{"id":1109842,"employee":"Callahan, Laura","product":"Inlagd Sill","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":72.74,"quantity":294,"price":83.37,"orderDate":"2005-05-03T02:02:19.984Z","shipDate":"2005-05-05T02:02:19.984Z","discontinued":true,"stockLevel":0.8452},{"id":1109843,"employee":"Gooney, Miguel","product":"Tarte au sucre","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":24.199,"quantity":76,"price":25.88,"orderDate":"2005-04-17T09:52:00.146Z","shipDate":"2005-04-18T09:52:00.146Z","discontinued":true,"stockLevel":0.9033},{"id":1109844,"employee":"Davolio, Nancy","product":"Gravad lax","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":81.241,"quantity":121,"price":53.74,"orderDate":"2008-05-31T04:49:44.180Z","shipDate":"2008-06-01T04:49:44.180Z","discontinued":true,"stockLevel":0.3292},{"id":1109845,"employee":"Fuller, Andrew","product":"Côte de Blaye","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":58.728,"quantity":78,"price":34.97,"orderDate":"1998-04-27T16:08:40.903Z","shipDate":"1998-04-28T16:08:40.903Z","discontinued":true,"stockLevel":0.2243},{"id":1109846,"employee":"Davolio, Nancy","product":"Steeleye Stout","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":53.596,"quantity":126,"price":52.22,"orderDate":"2002-11-14T20:15:39.005Z","shipDate":"2002-11-16T20:15:39.005Z","discontinued":true,"stockLevel":0.8733},{"id":1109847,"employee":"Suyama, Naomi","product":"Rhönbräu Klosterbier","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":36.465,"quantity":372,"price":95.64,"orderDate":"2012-11-13T07:28:28.140Z","shipDate":"2012-11-14T07:28:28.140Z","discontinued":true,"stockLevel":0.7078},{"id":1109848,"employee":"Dodsworth, Anne","product":"Outback Lager","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":8.455,"quantity":39,"price":3.78,"orderDate":"2016-02-23T13:58:29.402Z","shipDate":"2016-02-25T13:58:29.402Z","discontinued":true,"stockLevel":0.2692},{"id":1109849,"employee":"King, Robert","product":"Outback Lager","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":54.503,"quantity":333,"price":25.77,"orderDate":"2011-01-04T15:24:09.826Z","shipDate":"2011-01-06T15:24:09.826Z","discontinued":false,"stockLevel":0.6083},{"id":1109850,"employee":"King, Robert","product":"Camembert Pierrot","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":37.694,"quantity":362,"price":4.63,"orderDate":"2004-03-26T14:35:18.025Z","shipDate":"2004-03-27T14:35:18.025Z","discontinued":true,"stockLevel":0.512},{"id":1109851,"employee":"Gooney, Miguel","product":"Pâté chinois","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":6.782,"quantity":330,"price":26.09,"orderDate":"2001-06-20T21:30:55.596Z","shipDate":"2001-06-22T21:30:55.596Z","discontinued":true,"stockLevel":0.8428},{"id":1109852,"employee":"Callahan, Laura","product":"NuNuCa Nuß-Nougat-Creme","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":19.953,"quantity":37,"price":27.72,"orderDate":"2008-03-12T04:38:00.953Z","shipDate":"2008-03-13T04:38:00.953Z","discontinued":true,"stockLevel":0.6572},{"id":1109853,"employee":"Leverling, Janet","product":"Pavlova","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":96.378,"quantity":208,"price":88.14,"orderDate":"2002-01-24T03:13:55.428Z","shipDate":"2002-01-25T03:13:55.428Z","discontinued":false,"stockLevel":0.162},{"id":1109854,"employee":"Suyama, Naomi","product":"Vegie-spread","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":58.363,"quantity":207,"price":6.98,"orderDate":"2010-02-13T02:52:28.214Z","shipDate":"2010-02-15T02:52:28.214Z","discontinued":true,"stockLevel":0.7774},{"id":1109855,"employee":"King, Robert","product":"Escargots de Bourgogne","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":71.085,"quantity":115,"price":94.68,"orderDate":"2008-01-17T11:59:04.659Z","shipDate":"2008-01-18T11:59:04.659Z","discontinued":true,"stockLevel":0.3572},{"id":1109856,"employee":"Dodsworth, Anne","product":"Gustaf's Knäckebröd","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":3.619,"quantity":100,"price":35.31,"orderDate":"2012-04-14T12:41:03.040Z","shipDate":"2012-04-15T12:41:03.040Z","discontinued":true,"stockLevel":0.9089},{"id":1109857,"employee":"Davolio, Nancy","product":"Sirop d'érable","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":12.842,"quantity":73,"price":11.03,"orderDate":"2000-06-07T07:31:02.642Z","shipDate":"2000-06-08T07:31:02.642Z","discontinued":true,"stockLevel":0.8728},{"id":1109858,"employee":"King, Robert","product":"Gumbär Gummibärchen","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":36.39,"quantity":183,"price":77.38,"orderDate":"2018-10-27T00:36:42.853Z","shipDate":"2018-10-28T00:36:42.853Z","discontinued":true,"stockLevel":0.3032},{"id":1109859,"employee":"Davolio, Nancy","product":"Outback Lager","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":64.13,"quantity":68,"price":15.09,"orderDate":"2005-10-27T10:56:49.860Z","shipDate":"2005-10-28T10:56:49.860Z","discontinued":false,"stockLevel":0.3092},{"id":1109860,"employee":"Peacock, Margaret","product":"Lakkalikööri","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":2.268,"quantity":136,"price":65.44,"orderDate":"1998-02-12T06:25:02.961Z","shipDate":"1998-02-14T06:25:02.961Z","discontinued":false,"stockLevel":0.1139},{"id":1109861,"employee":"Suyama, Naomi","product":"Raclette Courdavault","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":50.647,"quantity":242,"price":29.18,"orderDate":"1999-02-12T19:48:22.014Z","shipDate":"1999-02-13T19:48:22.014Z","discontinued":true,"stockLevel":0.5424},{"id":1109862,"employee":"Suyama, Naomi","product":"Inlagd Sill","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":99.456,"quantity":241,"price":57.01,"orderDate":"2017-03-26T12:16:56.563Z","shipDate":"2017-03-27T12:16:56.563Z","discontinued":false,"stockLevel":0.4355},{"id":1109863,"employee":"Gooney, Miguel","product":"Geitost","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":42.548,"quantity":107,"price":94.78,"orderDate":"2014-05-12T12:30:43.964Z","shipDate":"2014-05-13T12:30:43.964Z","discontinued":true,"stockLevel":0.6904},{"id":1109864,"employee":"Leverling, Janet","product":"Ikura","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":57.294,"quantity":318,"price":97.3,"orderDate":"2011-12-15T01:20:12.467Z","shipDate":"2011-12-16T01:20:12.467Z","discontinued":false,"stockLevel":0.7071},{"id":1109865,"employee":"Davolio, Nancy","product":"Maxilaku","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":40.774,"quantity":26,"price":39.44,"orderDate":"2006-10-10T21:58:43.758Z","shipDate":"2006-10-11T21:58:43.758Z","discontinued":true,"stockLevel":0.256},{"id":1109866,"employee":"Peacock, Margaret","product":"Tunnbröd","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":36.998,"quantity":344,"price":32.24,"orderDate":"2014-01-03T06:34:34.976Z","shipDate":"2014-01-05T06:34:34.976Z","discontinued":false,"stockLevel":0.8719},{"id":1109867,"employee":"Fuller, Andrew","product":"Chai","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":66.172,"quantity":199,"price":14.33,"orderDate":"1999-01-03T10:33:56.571Z","shipDate":"1999-01-04T10:33:56.571Z","discontinued":true,"stockLevel":0.724},{"id":1109868,"employee":"Leverling, Janet","product":"Northwoods Cranberry Sauce","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":18.405,"quantity":151,"price":61.58,"orderDate":"2007-01-07T18:39:42.260Z","shipDate":"2007-01-08T18:39:42.260Z","discontinued":true,"stockLevel":0.3861},{"id":1109869,"employee":"Davolio, Nancy","product":"Jack's New England Clam Chowder","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":21.347,"quantity":139,"price":29.92,"orderDate":"2001-05-11T07:46:49.481Z","shipDate":"2001-05-12T07:46:49.481Z","discontinued":true,"stockLevel":0.8573},{"id":1109870,"employee":"Davolio, Nancy","product":"Ipoh Coffee","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":80.279,"quantity":121,"price":65.55,"orderDate":"2018-01-16T01:30:20.064Z","shipDate":"2018-01-17T01:30:20.064Z","discontinued":true,"stockLevel":0.1204},{"id":1109871,"employee":"Callahan, Laura","product":"Sir Rodney's Scones","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":97.09,"quantity":194,"price":80.44,"orderDate":"2000-10-14T01:21:14.904Z","shipDate":"2000-10-16T01:21:14.904Z","discontinued":true,"stockLevel":0.1294},{"id":1109872,"employee":"Buchanan, Steven","product":"Tunnbröd","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":92.03,"quantity":302,"price":58.58,"orderDate":"1999-04-12T21:08:01.689Z","shipDate":"1999-04-13T21:08:01.689Z","discontinued":true,"stockLevel":0.2799},{"id":1109873,"employee":"Fuller, Andrew","product":"Queso Cabrales","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":22.433,"quantity":251,"price":83.18,"orderDate":"2013-04-01T15:49:52.827Z","shipDate":"2013-04-02T15:49:52.827Z","discontinued":true,"stockLevel":0.2019},{"id":1109874,"employee":"Leverling, Janet","product":"Wimmers gute Semmelknödel","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":84.509,"quantity":90,"price":69.08,"orderDate":"2006-05-30T03:19:00.127Z","shipDate":"2006-06-01T03:19:00.127Z","discontinued":false,"stockLevel":0.5557},{"id":1109875,"employee":"Davolio, Nancy","product":"Genen Shouyu","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":54.014,"quantity":326,"price":71.05,"orderDate":"2001-02-11T16:36:19.468Z","shipDate":"2001-02-13T16:36:19.468Z","discontinued":true,"stockLevel":0.7198},{"id":1109876,"employee":"Buchanan, Steven","product":"Alice Mutton","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":7.837,"quantity":260,"price":81.95,"orderDate":"1999-03-15T19:06:17.086Z","shipDate":"1999-03-16T19:06:17.086Z","discontinued":false,"stockLevel":0.5048},{"id":1109877,"employee":"Buchanan, Steven","product":"Gula Malacca","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":73.691,"quantity":318,"price":16.75,"orderDate":"2018-01-12T23:05:20.748Z","shipDate":"2018-01-13T23:05:20.748Z","discontinued":true,"stockLevel":0.4721},{"id":1109878,"employee":"Suyama, Naomi","product":"Laughing Lumberjack Lager","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":62.038,"quantity":22,"price":3.49,"orderDate":"2014-05-11T21:18:16.924Z","shipDate":"2014-05-13T21:18:16.924Z","discontinued":false,"stockLevel":0.5401},{"id":1109879,"employee":"Gooney, Miguel","product":"Tofu","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":38.272,"quantity":227,"price":28.9,"orderDate":"2001-08-21T09:55:52.061Z","shipDate":"2001-08-22T09:55:52.061Z","discontinued":true,"stockLevel":0.5248},{"id":1109880,"employee":"Callahan, Laura","product":"Tourtière","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":27.076,"quantity":239,"price":33.2,"orderDate":"2000-04-07T02:31:48.581Z","shipDate":"2000-04-08T02:31:48.581Z","discontinued":true,"stockLevel":0.5861},{"id":1109881,"employee":"Dodsworth, Anne","product":"Camembert Pierrot","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":11.52,"quantity":89,"price":94.97,"orderDate":"2000-05-20T04:09:27.075Z","shipDate":"2000-05-22T04:09:27.075Z","discontinued":true,"stockLevel":0.3621},{"id":1109882,"employee":"Callahan, Laura","product":"Konbu","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":87.928,"quantity":286,"price":82.88,"orderDate":"2017-01-19T07:46:33.417Z","shipDate":"2017-01-20T07:46:33.417Z","discontinued":true,"stockLevel":0.7447},{"id":1109883,"employee":"Buchanan, Steven","product":"Fløtemysost","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":39.434,"quantity":258,"price":64.02,"orderDate":"2009-09-12T03:11:06.075Z","shipDate":"2009-09-13T03:11:06.075Z","discontinued":true,"stockLevel":0.5094},{"id":1109884,"employee":"Fuller, Andrew","product":"Lakkalikööri","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":75.713,"quantity":27,"price":25.12,"orderDate":"2018-11-14T02:50:38.188Z","shipDate":"2018-11-15T02:50:38.188Z","discontinued":true,"stockLevel":0.5834},{"id":1109885,"employee":"Callahan, Laura","product":"NuNuCa Nuß-Nougat-Creme","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":66.425,"quantity":135,"price":95.71,"orderDate":"2010-05-10T09:10:45.052Z","shipDate":"2010-05-11T09:10:45.052Z","discontinued":true,"stockLevel":0.6168},{"id":1109886,"employee":"Buchanan, Steven","product":"Tarte au sucre","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":81.124,"quantity":5,"price":53.33,"orderDate":"1999-12-02T09:44:55.111Z","shipDate":"1999-12-03T09:44:55.111Z","discontinued":true,"stockLevel":0.103},{"id":1109887,"employee":"Peacock, Margaret","product":"Steeleye Stout","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":76.141,"quantity":166,"price":78.76,"orderDate":"2005-03-05T05:01:38.825Z","shipDate":"2005-03-07T05:01:38.825Z","discontinued":false,"stockLevel":0.7774},{"id":1109888,"employee":"Suyama, Naomi","product":"Valkoinen suklaa","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":40.319,"quantity":126,"price":43.12,"orderDate":"2017-02-26T23:41:27.814Z","shipDate":"2017-02-28T23:41:27.814Z","discontinued":true,"stockLevel":0.7042},{"id":1109889,"employee":"Peacock, Margaret","product":"Jack's New England Clam Chowder","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":67.075,"quantity":192,"price":85.62,"orderDate":"2018-12-31T06:48:19.679Z","shipDate":"2019-01-02T06:48:19.679Z","discontinued":false,"stockLevel":0.1277},{"id":1109890,"employee":"Leverling, Janet","product":"Guaraná Fantástica","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":85.962,"quantity":77,"price":92.58,"orderDate":"2005-06-17T09:07:54.254Z","shipDate":"2005-06-18T09:07:54.254Z","discontinued":false,"stockLevel":0.8057},{"id":1109891,"employee":"Suyama, Naomi","product":"Ikura","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":69.407,"quantity":216,"price":46.45,"orderDate":"1998-08-05T17:26:34.770Z","shipDate":"1998-08-06T17:26:34.770Z","discontinued":true,"stockLevel":0.1219},{"id":1109892,"employee":"Peacock, Margaret","product":"Maxilaku","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":80.544,"quantity":78,"price":61.48,"orderDate":"2007-09-02T17:15:22.855Z","shipDate":"2007-09-03T17:15:22.855Z","discontinued":false,"stockLevel":0.5833},{"id":1109893,"employee":"Dodsworth, Anne","product":"Zaanse koeken","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":81.366,"quantity":7,"price":46.77,"orderDate":"2014-02-02T07:21:23.639Z","shipDate":"2014-02-03T07:21:23.639Z","discontinued":true,"stockLevel":0.3889},{"id":1109894,"employee":"Fuller, Andrew","product":"Raclette Courdavault","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":92.118,"quantity":105,"price":91.85,"orderDate":"2008-05-20T07:23:03.989Z","shipDate":"2008-05-21T07:23:03.989Z","discontinued":true,"stockLevel":0.6707},{"id":1109895,"employee":"Dodsworth, Anne","product":"Spegesild","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":96.778,"quantity":160,"price":12.6,"orderDate":"1999-12-10T15:28:37.789Z","shipDate":"1999-12-11T15:28:37.789Z","discontinued":false,"stockLevel":0.8554},{"id":1109896,"employee":"Buchanan, Steven","product":"Tofu","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":53.098,"quantity":285,"price":69.42,"orderDate":"2002-04-12T02:00:10.725Z","shipDate":"2002-04-14T02:00:10.725Z","discontinued":true,"stockLevel":0.8478},{"id":1109897,"employee":"Suyama, Naomi","product":"Valkoinen suklaa","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":8.133,"quantity":359,"price":16.74,"orderDate":"2001-08-20T16:20:22.323Z","shipDate":"2001-08-21T16:20:22.323Z","discontinued":true,"stockLevel":0.1272},{"id":1109898,"employee":"Peacock, Margaret","product":"Jack's New England Clam Chowder","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":48.506,"quantity":357,"price":1.22,"orderDate":"2014-03-30T18:21:05.222Z","shipDate":"2014-04-01T18:21:05.222Z","discontinued":true,"stockLevel":0.9142},{"id":1109899,"employee":"Gooney, Miguel","product":"Gula Malacca","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":73.912,"quantity":119,"price":15.43,"orderDate":"2015-08-01T19:33:24.287Z","shipDate":"2015-08-03T19:33:24.287Z","discontinued":false,"stockLevel":0.1799},{"id":1109900,"employee":"Davolio, Nancy","product":"Sir Rodney's Scones","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":39.003,"quantity":154,"price":80.92,"orderDate":"2002-01-02T07:57:00.265Z","shipDate":"2002-01-04T07:57:00.265Z","discontinued":true,"stockLevel":0.3435},{"id":1109901,"employee":"Davolio, Nancy","product":"Gumbär Gummibärchen","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":59.834,"quantity":181,"price":68.36,"orderDate":"2002-10-25T22:54:14.462Z","shipDate":"2002-10-27T22:54:14.462Z","discontinued":false,"stockLevel":0.9405},{"id":1109902,"employee":"Dodsworth, Anne","product":"Chocolade","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":33.279,"quantity":111,"price":98.5,"orderDate":"2005-05-23T05:36:39.379Z","shipDate":"2005-05-25T05:36:39.379Z","discontinued":false,"stockLevel":0.9084},{"id":1109903,"employee":"Gooney, Miguel","product":"Chai","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":58.206,"quantity":136,"price":37.67,"orderDate":"2002-08-21T02:39:58.704Z","shipDate":"2002-08-23T02:39:58.704Z","discontinued":true,"stockLevel":0.5508},{"id":1109904,"employee":"Leverling, Janet","product":"Ravioli Angelo","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":90.583,"quantity":278,"price":95.02,"orderDate":"2013-07-09T11:54:28.167Z","shipDate":"2013-07-10T11:54:28.167Z","discontinued":false,"stockLevel":0.4083},{"id":1109905,"employee":"Buchanan, Steven","product":"Scottish Longbreads","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":22.324,"quantity":213,"price":86.57,"orderDate":"2010-06-19T12:50:30.912Z","shipDate":"2010-06-20T12:50:30.912Z","discontinued":false,"stockLevel":0.7939},{"id":1109906,"employee":"Leverling, Janet","product":"Queso Cabrales","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":80.734,"quantity":356,"price":88.39,"orderDate":"2003-11-03T21:41:53.646Z","shipDate":"2003-11-04T21:41:53.646Z","discontinued":true,"stockLevel":0.5127},{"id":1109907,"employee":"Peacock, Margaret","product":"Ravioli Angelo","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":42.929,"quantity":84,"price":53.09,"orderDate":"2011-11-14T18:17:46.134Z","shipDate":"2011-11-15T18:17:46.134Z","discontinued":true,"stockLevel":0.1919},{"id":1109908,"employee":"Peacock, Margaret","product":"Rhönbräu Klosterbier","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":27.926,"quantity":166,"price":84.97,"orderDate":"2012-03-19T19:13:21.934Z","shipDate":"2012-03-20T19:13:21.934Z","discontinued":true,"stockLevel":0.1392},{"id":1109909,"employee":"King, Robert","product":"Original Frankfurter grüne Soße","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":21.431,"quantity":271,"price":9.15,"orderDate":"2014-04-06T07:41:46.907Z","shipDate":"2014-04-07T07:41:46.907Z","discontinued":false,"stockLevel":0.8765},{"id":1109910,"employee":"Davolio, Nancy","product":"Nord-Ost Matjeshering","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":41.118,"quantity":315,"price":48.31,"orderDate":"2005-04-04T04:36:18.542Z","shipDate":"2005-04-06T04:36:18.542Z","discontinued":true,"stockLevel":0.4544},{"id":1109911,"employee":"Davolio, Nancy","product":"Ravioli Angelo","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":31.631,"quantity":168,"price":97.68,"orderDate":"2007-03-11T23:40:07.607Z","shipDate":"2007-03-12T23:40:07.607Z","discontinued":true,"stockLevel":0.3527},{"id":1109912,"employee":"Peacock, Margaret","product":"Chang","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":6.829,"quantity":283,"price":49.12,"orderDate":"2003-05-28T23:38:23.623Z","shipDate":"2003-05-30T23:38:23.623Z","discontinued":false,"stockLevel":0.6734},{"id":1109913,"employee":"Gooney, Miguel","product":"Tofu","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":85.027,"quantity":166,"price":62.73,"orderDate":"1999-03-23T02:04:14.830Z","shipDate":"1999-03-24T02:04:14.830Z","discontinued":false,"stockLevel":0.2643},{"id":1109914,"employee":"Davolio, Nancy","product":"Northwoods Cranberry Sauce","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":86.24,"quantity":266,"price":59.91,"orderDate":"2005-02-21T11:37:16.541Z","shipDate":"2005-02-23T11:37:16.541Z","discontinued":true,"stockLevel":0.3375},{"id":1109915,"employee":"Gooney, Miguel","product":"Teatime Chocolate Biscuits","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":42.247,"quantity":129,"price":59.36,"orderDate":"2006-06-17T14:57:30.654Z","shipDate":"2006-06-19T14:57:30.654Z","discontinued":true,"stockLevel":0.1559},{"id":1109916,"employee":"Buchanan, Steven","product":"Guaraná Fantástica","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":24.138,"quantity":339,"price":27.14,"orderDate":"2003-02-19T18:33:44.899Z","shipDate":"2003-02-20T18:33:44.899Z","discontinued":true,"stockLevel":0.6101},{"id":1109917,"employee":"Fuller, Andrew","product":"Queso Cabrales","customer":"Frankenversand, Peter Franken","address":"Berliner Platz 43","city":"München","country":"Germany","postalCode":"80805","weight":61.671,"quantity":228,"price":23.78,"orderDate":"2013-12-09T08:08:05.104Z","shipDate":"2013-12-10T08:08:05.104Z","discontinued":false,"stockLevel":0.3225},{"id":1109918,"employee":"Dodsworth, Anne","product":"Aniseed Syrup","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":16.547,"quantity":143,"price":10.83,"orderDate":"2008-04-19T18:10:07.299Z","shipDate":"2008-04-20T18:10:07.299Z","discontinued":false,"stockLevel":0.8611},{"id":1109919,"employee":"Peacock, Margaret","product":"Vegie-spread","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":38.717,"quantity":259,"price":49.22,"orderDate":"1999-06-21T10:46:31.750Z","shipDate":"1999-06-23T10:46:31.750Z","discontinued":true,"stockLevel":0.5171},{"id":1109920,"employee":"Dodsworth, Anne","product":"Schoggi Schokolade","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":3.322,"quantity":269,"price":53.13,"orderDate":"2015-05-13T05:35:09.003Z","shipDate":"2015-05-15T05:35:09.003Z","discontinued":true,"stockLevel":0.2301},{"id":1109921,"employee":"Fuller, Andrew","product":"Konbu","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":65.856,"quantity":284,"price":12.19,"orderDate":"2001-06-27T21:22:32.342Z","shipDate":"2001-06-28T21:22:32.342Z","discontinued":true,"stockLevel":0.3635},{"id":1109922,"employee":"Suyama, Naomi","product":"NuNuCa Nuß-Nougat-Creme","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":54.835,"quantity":288,"price":77.2,"orderDate":"2018-05-28T11:15:06.002Z","shipDate":"2018-05-30T11:15:06.002Z","discontinued":true,"stockLevel":0.7425},{"id":1109923,"employee":"Buchanan, Steven","product":"Gustaf's Knäckebröd","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":7.978,"quantity":152,"price":54.43,"orderDate":"2002-09-02T20:04:55.504Z","shipDate":"2002-09-03T20:04:55.504Z","discontinued":true,"stockLevel":0.3015},{"id":1109924,"employee":"Callahan, Laura","product":"Geitost","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":14.937,"quantity":248,"price":91.8,"orderDate":"2018-09-14T09:22:19.734Z","shipDate":"2018-09-16T09:22:19.734Z","discontinued":false,"stockLevel":0.714},{"id":1109925,"employee":"Davolio, Nancy","product":"Ipoh Coffee","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":98.772,"quantity":165,"price":22.92,"orderDate":"2018-01-05T09:35:33.982Z","shipDate":"2018-01-06T09:35:33.982Z","discontinued":true,"stockLevel":0.287},{"id":1109926,"employee":"Leverling, Janet","product":"Chai","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":34.223,"quantity":140,"price":38.16,"orderDate":"2015-11-15T13:34:44.412Z","shipDate":"2015-11-16T13:34:44.412Z","discontinued":false,"stockLevel":0.3845},{"id":1109927,"employee":"Buchanan, Steven","product":"Gumbär Gummibärchen","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":86.198,"quantity":209,"price":56.07,"orderDate":"2003-02-02T13:10:56.255Z","shipDate":"2003-02-03T13:10:56.255Z","discontinued":true,"stockLevel":0.5331},{"id":1109928,"employee":"Fuller, Andrew","product":"Pâté chinois","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":88.01,"quantity":249,"price":83.51,"orderDate":"2002-11-19T02:39:55.569Z","shipDate":"2002-11-20T02:39:55.569Z","discontinued":true,"stockLevel":0.5536},{"id":1109929,"employee":"King, Robert","product":"Chang","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":34.51,"quantity":252,"price":1.84,"orderDate":"2014-01-07T13:13:08.866Z","shipDate":"2014-01-09T13:13:08.866Z","discontinued":true,"stockLevel":0.5039},{"id":1109930,"employee":"Peacock, Margaret","product":"Longlife Tofu","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":53.456,"quantity":255,"price":62.44,"orderDate":"2004-10-21T09:18:36.840Z","shipDate":"2004-10-22T09:18:36.840Z","discontinued":true,"stockLevel":0.8675},{"id":1109931,"employee":"Leverling, Janet","product":"Gula Malacca","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":35.162,"quantity":273,"price":91.81,"orderDate":"2012-12-18T00:23:59.171Z","shipDate":"2012-12-20T00:23:59.171Z","discontinued":true,"stockLevel":0.4911},{"id":1109932,"employee":"Fuller, Andrew","product":"Mascarpone Fabioli","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":46.602,"quantity":216,"price":12.91,"orderDate":"2018-12-10T16:11:50.357Z","shipDate":"2018-12-12T16:11:50.357Z","discontinued":true,"stockLevel":0.1172},{"id":1109933,"employee":"Dodsworth, Anne","product":"Ipoh Coffee","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":27.272,"quantity":398,"price":50.3,"orderDate":"2018-08-16T07:49:38.937Z","shipDate":"2018-08-18T07:49:38.937Z","discontinued":true,"stockLevel":0.5388},{"id":1109934,"employee":"King, Robert","product":"Pâté chinois","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":42.105,"quantity":118,"price":16.35,"orderDate":"2012-10-24T19:52:25.590Z","shipDate":"2012-10-26T19:52:25.590Z","discontinued":true,"stockLevel":0.5826},{"id":1109935,"employee":"Peacock, Margaret","product":"Rhönbräu Klosterbier","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":53.567,"quantity":384,"price":61.12,"orderDate":"2016-05-06T02:19:22.606Z","shipDate":"2016-05-08T02:19:22.606Z","discontinued":true,"stockLevel":0.1425},{"id":1109936,"employee":"Fuller, Andrew","product":"Gustaf's Knäckebröd","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":15.609,"quantity":82,"price":89.2,"orderDate":"2004-05-09T14:26:44.115Z","shipDate":"2004-05-10T14:26:44.115Z","discontinued":true,"stockLevel":0.9067},{"id":1109937,"employee":"King, Robert","product":"Fløtemysost","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":32.617,"quantity":8,"price":52.18,"orderDate":"2013-11-15T01:30:37.489Z","shipDate":"2013-11-16T01:30:37.489Z","discontinued":true,"stockLevel":0.1352},{"id":1109938,"employee":"Buchanan, Steven","product":"Jack's New England Clam Chowder","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":70.818,"quantity":95,"price":82.03,"orderDate":"2017-03-19T15:02:57.409Z","shipDate":"2017-03-21T15:02:57.409Z","discontinued":false,"stockLevel":0.7361},{"id":1109939,"employee":"Buchanan, Steven","product":"Ipoh Coffee","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":49.716,"quantity":317,"price":94.14,"orderDate":"2013-07-10T00:47:35.997Z","shipDate":"2013-07-11T00:47:35.997Z","discontinued":true,"stockLevel":0.5554},{"id":1109940,"employee":"King, Robert","product":"Louisiana Hot Spiced Okra","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":15.293,"quantity":257,"price":11.61,"orderDate":"1998-12-18T21:08:25.213Z","shipDate":"1998-12-20T21:08:25.213Z","discontinued":false,"stockLevel":0.4059},{"id":1109941,"employee":"Fuller, Andrew","product":"Pavlova","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":62.913,"quantity":209,"price":66.36,"orderDate":"2015-01-13T06:49:17.734Z","shipDate":"2015-01-14T06:49:17.734Z","discontinued":false,"stockLevel":0.4006},{"id":1109942,"employee":"Callahan, Laura","product":"Valkoinen suklaa","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":80.501,"quantity":185,"price":36.99,"orderDate":"2010-02-17T14:54:35.164Z","shipDate":"2010-02-19T14:54:35.164Z","discontinued":false,"stockLevel":0.7437},{"id":1109943,"employee":"Callahan, Laura","product":"Konbu","customer":"Comércio Mineiro, Pedro Afonso","address":"Av. dos Lusíadas, 23","city":"São Paulo","country":"Brazil","postalCode":"05432-043","weight":22.192,"quantity":92,"price":59.99,"orderDate":"2005-07-01T19:23:26.979Z","shipDate":"2005-07-02T19:23:26.979Z","discontinued":true,"stockLevel":0.1928},{"id":1109944,"employee":"Gooney, Miguel","product":"Gumbär Gummibärchen","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":24.763,"quantity":367,"price":11.5,"orderDate":"2001-07-28T15:53:14.479Z","shipDate":"2001-07-29T15:53:14.479Z","discontinued":true,"stockLevel":0.1896},{"id":1109945,"employee":"Suyama, Naomi","product":"Original Frankfurter grüne Soße","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":42.766,"quantity":173,"price":11.09,"orderDate":"2010-04-23T10:05:49.937Z","shipDate":"2010-04-24T10:05:49.937Z","discontinued":true,"stockLevel":0.2644},{"id":1109946,"employee":"Dodsworth, Anne","product":"Northwoods Cranberry Sauce","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":29.911,"quantity":391,"price":2.1,"orderDate":"2002-12-22T19:07:11.313Z","shipDate":"2002-12-23T19:07:11.313Z","discontinued":true,"stockLevel":0.7535},{"id":1109947,"employee":"Buchanan, Steven","product":"NuNuCa Nuß-Nougat-Creme","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":61.278,"quantity":302,"price":72.7,"orderDate":"1999-10-23T08:07:53.802Z","shipDate":"1999-10-25T08:07:53.802Z","discontinued":false,"stockLevel":0.5967},{"id":1109948,"employee":"Buchanan, Steven","product":"Pâté chinois","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":55.225,"quantity":359,"price":60.2,"orderDate":"2008-04-28T09:17:25.633Z","shipDate":"2008-04-29T09:17:25.633Z","discontinued":true,"stockLevel":0.2922},{"id":1109949,"employee":"Gooney, Miguel","product":"Vegie-spread","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":4.504,"quantity":169,"price":59.7,"orderDate":"2015-08-29T15:19:13.873Z","shipDate":"2015-08-31T15:19:13.873Z","discontinued":true,"stockLevel":0.4279},{"id":1109950,"employee":"Leverling, Janet","product":"Lakkalikööri","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":30.552,"quantity":22,"price":42.83,"orderDate":"2009-03-17T18:03:08.371Z","shipDate":"2009-03-18T18:03:08.371Z","discontinued":true,"stockLevel":0.2595},{"id":1109951,"employee":"King, Robert","product":"Tunnbröd","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":25.826,"quantity":71,"price":2.33,"orderDate":"2004-01-06T04:38:03.723Z","shipDate":"2004-01-07T04:38:03.723Z","discontinued":true,"stockLevel":0.7711},{"id":1109952,"employee":"Leverling, Janet","product":"Queso Cabrales","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":1.435,"quantity":387,"price":84.74,"orderDate":"2018-11-23T01:29:18.338Z","shipDate":"2018-11-24T01:29:18.338Z","discontinued":false,"stockLevel":0.6691},{"id":1109953,"employee":"Callahan, Laura","product":"Alice Mutton","customer":"Magazzini Alimentari Riuniti, Giovanni Rovelli","address":"Via Ludovico il Moro 22","city":"Bergamo","country":"Italy","postalCode":"24100","weight":18.66,"quantity":279,"price":94.85,"orderDate":"2008-09-22T06:19:02.906Z","shipDate":"2008-09-23T06:19:02.906Z","discontinued":true,"stockLevel":0.5261},{"id":1109954,"employee":"Dodsworth, Anne","product":"Camembert Pierrot","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":47.762,"quantity":302,"price":22.95,"orderDate":"2006-07-31T02:31:00.044Z","shipDate":"2006-08-01T02:31:00.044Z","discontinued":false,"stockLevel":0.1261},{"id":1109955,"employee":"Suyama, Naomi","product":"Manjimup Dried Apples","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":45.817,"quantity":97,"price":85.42,"orderDate":"2005-01-01T07:22:54.243Z","shipDate":"2005-01-02T07:22:54.243Z","discontinued":false,"stockLevel":0.7285},{"id":1109956,"employee":"Suyama, Naomi","product":"Valkoinen suklaa","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":91.105,"quantity":52,"price":19.15,"orderDate":"1999-11-04T05:57:00.480Z","shipDate":"1999-11-06T05:57:00.480Z","discontinued":false,"stockLevel":0.4224},{"id":1109957,"employee":"Fuller, Andrew","product":"Maxilaku","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":37.133,"quantity":65,"price":2.96,"orderDate":"2018-04-22T11:08:13.154Z","shipDate":"2018-04-24T11:08:13.154Z","discontinued":true,"stockLevel":0.2406},{"id":1109958,"employee":"Dodsworth, Anne","product":"Chartreuse verte","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":57.762,"quantity":248,"price":30.45,"orderDate":"2013-04-07T20:39:02.936Z","shipDate":"2013-04-08T20:39:02.936Z","discontinued":true,"stockLevel":0.516},{"id":1109959,"employee":"Buchanan, Steven","product":"Vegie-spread","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":35.935,"quantity":286,"price":41.59,"orderDate":"2011-01-14T22:25:31.442Z","shipDate":"2011-01-16T22:25:31.442Z","discontinued":false,"stockLevel":0.2651},{"id":1109960,"employee":"Callahan, Laura","product":"Aniseed Syrup","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":57.867,"quantity":396,"price":47.52,"orderDate":"2000-09-13T09:17:57.557Z","shipDate":"2000-09-15T09:17:57.557Z","discontinued":false,"stockLevel":0.8632},{"id":1109961,"employee":"King, Robert","product":"Chocolade","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":1.363,"quantity":363,"price":38.65,"orderDate":"2002-09-22T22:12:25.700Z","shipDate":"2002-09-24T22:12:25.700Z","discontinued":true,"stockLevel":0.3562},{"id":1109962,"employee":"Gooney, Miguel","product":"Manjimup Dried Apples","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":42.979,"quantity":303,"price":2.09,"orderDate":"2012-01-15T15:51:51.796Z","shipDate":"2012-01-16T15:51:51.796Z","discontinued":true,"stockLevel":0.4341},{"id":1109963,"employee":"Peacock, Margaret","product":"Tunnbröd","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":67.837,"quantity":291,"price":87.25,"orderDate":"2016-03-19T23:53:56.556Z","shipDate":"2016-03-20T23:53:56.556Z","discontinued":true,"stockLevel":0.6024},{"id":1109964,"employee":"Callahan, Laura","product":"Ipoh Coffee","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":20.152,"quantity":353,"price":35.08,"orderDate":"2018-01-07T11:51:10.311Z","shipDate":"2018-01-09T11:51:10.311Z","discontinued":false,"stockLevel":0.1833},{"id":1109965,"employee":"Suyama, Naomi","product":"Lakkalikööri","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":80.517,"quantity":160,"price":7.18,"orderDate":"2003-05-18T18:28:15.206Z","shipDate":"2003-05-19T18:28:15.206Z","discontinued":true,"stockLevel":0.1934},{"id":1109966,"employee":"Buchanan, Steven","product":"Rhönbräu Klosterbier","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":99.124,"quantity":119,"price":75.44,"orderDate":"1998-01-08T23:40:30.367Z","shipDate":"1998-01-09T23:40:30.367Z","discontinued":true,"stockLevel":0.9226},{"id":1109967,"employee":"Peacock, Margaret","product":"Original Frankfurter grüne Soße","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":98.913,"quantity":350,"price":9.07,"orderDate":"2003-06-14T21:45:15.025Z","shipDate":"2003-06-16T21:45:15.025Z","discontinued":true,"stockLevel":0.3759},{"id":1109968,"employee":"Buchanan, Steven","product":"Spegesild","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":4.574,"quantity":258,"price":56.46,"orderDate":"2000-09-05T17:16:56.135Z","shipDate":"2000-09-07T17:16:56.135Z","discontinued":false,"stockLevel":0.7713},{"id":1109969,"employee":"Callahan, Laura","product":"Gula Malacca","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":12.759,"quantity":154,"price":27.9,"orderDate":"2009-02-09T08:27:29.305Z","shipDate":"2009-02-10T08:27:29.305Z","discontinued":true,"stockLevel":0.2122},{"id":1109970,"employee":"Dodsworth, Anne","product":"Gustaf's Knäckebröd","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":78.973,"quantity":63,"price":25.18,"orderDate":"2006-08-18T20:05:24.657Z","shipDate":"2006-08-19T20:05:24.657Z","discontinued":false,"stockLevel":0.1352},{"id":1109971,"employee":"Fuller, Andrew","product":"Gumbär Gummibärchen","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":53.127,"quantity":138,"price":79.69,"orderDate":"1999-07-21T12:43:36.813Z","shipDate":"1999-07-22T12:43:36.813Z","discontinued":false,"stockLevel":0.7932},{"id":1109972,"employee":"Suyama, Naomi","product":"Gorgonzola Telino","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":20.035,"quantity":202,"price":25.4,"orderDate":"2017-11-25T10:03:16.809Z","shipDate":"2017-11-27T10:03:16.809Z","discontinued":false,"stockLevel":0.1931},{"id":1109973,"employee":"Gooney, Miguel","product":"Camembert Pierrot","customer":"Drachenblut Delikatessen, Sven Ottlieb","address":"Walserweg 21","city":"Aachen","country":"Germany","postalCode":"52066","weight":85.701,"quantity":252,"price":72.98,"orderDate":"2009-01-17T02:01:01.467Z","shipDate":"2009-01-19T02:01:01.467Z","discontinued":false,"stockLevel":0.7852},{"id":1109974,"employee":"Suyama, Naomi","product":"Singaporean Hokkien Fried Mee","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":71.864,"quantity":46,"price":18.77,"orderDate":"2008-09-20T05:44:06.548Z","shipDate":"2008-09-21T05:44:06.548Z","discontinued":false,"stockLevel":0.4117},{"id":1109975,"employee":"Peacock, Margaret","product":"Outback Lager","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":48.848,"quantity":292,"price":74.78,"orderDate":"2005-12-15T12:25:54.461Z","shipDate":"2005-12-16T12:25:54.461Z","discontinued":true,"stockLevel":0.4044},{"id":1109976,"employee":"Callahan, Laura","product":"Röd Kaviar","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":16.891,"quantity":318,"price":59.07,"orderDate":"2005-10-28T07:09:26.374Z","shipDate":"2005-10-29T07:09:26.374Z","discontinued":false,"stockLevel":0.6096},{"id":1109977,"employee":"Peacock, Margaret","product":"Aniseed Syrup","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":41.711,"quantity":345,"price":51.71,"orderDate":"1999-01-03T17:59:10.469Z","shipDate":"1999-01-05T17:59:10.469Z","discontinued":false,"stockLevel":0.4481},{"id":1109978,"employee":"King, Robert","product":"Gustaf's Knäckebröd","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":87.43,"quantity":214,"price":99.44,"orderDate":"2007-04-14T10:24:43.907Z","shipDate":"2007-04-15T10:24:43.907Z","discontinued":false,"stockLevel":0.899},{"id":1109979,"employee":"Leverling, Janet","product":"Rhönbräu Klosterbier","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":74.85,"quantity":367,"price":26.98,"orderDate":"2006-06-09T16:23:30.921Z","shipDate":"2006-06-10T16:23:30.921Z","discontinued":true,"stockLevel":0.1759},{"id":1109980,"employee":"Dodsworth, Anne","product":"Gula Malacca","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":95.377,"quantity":373,"price":24.34,"orderDate":"2000-01-27T05:29:30.313Z","shipDate":"2000-01-29T05:29:30.313Z","discontinued":true,"stockLevel":0.1614},{"id":1109981,"employee":"Leverling, Janet","product":"Rhönbräu Klosterbier","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":27.319,"quantity":66,"price":99.04,"orderDate":"2010-07-18T00:21:04.459Z","shipDate":"2010-07-20T00:21:04.459Z","discontinued":true,"stockLevel":0.8238},{"id":1109982,"employee":"Buchanan, Steven","product":"Alice Mutton","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":25.507,"quantity":295,"price":84.89,"orderDate":"2000-07-22T06:46:39.529Z","shipDate":"2000-07-24T06:46:39.529Z","discontinued":true,"stockLevel":0.3296},{"id":1109983,"employee":"Buchanan, Steven","product":"Tourtière","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":82.829,"quantity":392,"price":6.4,"orderDate":"1999-11-04T14:07:21.416Z","shipDate":"1999-11-05T14:07:21.416Z","discontinued":false,"stockLevel":0.8837},{"id":1109984,"employee":"King, Robert","product":"Röd Kaviar","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":67.878,"quantity":154,"price":95.81,"orderDate":"2014-02-02T08:22:19.608Z","shipDate":"2014-02-04T08:22:19.608Z","discontinued":true,"stockLevel":0.1255},{"id":1109985,"employee":"Davolio, Nancy","product":"Ravioli Angelo","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":80.372,"quantity":268,"price":53.73,"orderDate":"2004-05-10T15:49:23.499Z","shipDate":"2004-05-11T15:49:23.499Z","discontinued":false,"stockLevel":0.5718},{"id":1109986,"employee":"King, Robert","product":"Sir Rodney's Marmalade","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":14.47,"quantity":88,"price":33.46,"orderDate":"2009-10-08T09:48:09.084Z","shipDate":"2009-10-10T09:48:09.084Z","discontinued":false,"stockLevel":0.6438},{"id":1109987,"employee":"Buchanan, Steven","product":"Vegie-spread","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":40.415,"quantity":208,"price":44.58,"orderDate":"2006-03-11T07:17:10.514Z","shipDate":"2006-03-12T07:17:10.514Z","discontinued":true,"stockLevel":0.8803},{"id":1109988,"employee":"Fuller, Andrew","product":"Laughing Lumberjack Lager","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":99.666,"quantity":206,"price":85.94,"orderDate":"1998-08-09T01:37:38.416Z","shipDate":"1998-08-10T01:37:38.416Z","discontinued":true,"stockLevel":0.4523},{"id":1109989,"employee":"Davolio, Nancy","product":"Perth Pasties","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":28.152,"quantity":92,"price":5.62,"orderDate":"2009-06-27T18:03:40.676Z","shipDate":"2009-06-28T18:03:40.676Z","discontinued":true,"stockLevel":0.2712},{"id":1109990,"employee":"Leverling, Janet","product":"Valkoinen suklaa","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":83.185,"quantity":208,"price":28.82,"orderDate":"2010-05-26T07:13:52.035Z","shipDate":"2010-05-28T07:13:52.035Z","discontinued":true,"stockLevel":0.5312},{"id":1109991,"employee":"Buchanan, Steven","product":"Carnarvon Tigers","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":40.838,"quantity":396,"price":48.59,"orderDate":"2004-01-07T12:49:38.553Z","shipDate":"2004-01-09T12:49:38.553Z","discontinued":false,"stockLevel":0.5798},{"id":1109992,"employee":"Buchanan, Steven","product":"Carnarvon Tigers","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":33.701,"quantity":99,"price":6.88,"orderDate":"1999-02-15T08:22:35.005Z","shipDate":"1999-02-16T08:22:35.005Z","discontinued":true,"stockLevel":0.1277},{"id":1109993,"employee":"Suyama, Naomi","product":"Lakkalikööri","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":30.589,"quantity":238,"price":32.87,"orderDate":"2004-07-24T09:27:32.838Z","shipDate":"2004-07-26T09:27:32.838Z","discontinued":true,"stockLevel":0.5672},{"id":1109994,"employee":"King, Robert","product":"Sirop d'érable","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":50.915,"quantity":395,"price":29.8,"orderDate":"2002-03-09T15:14:23.032Z","shipDate":"2002-03-10T15:14:23.032Z","discontinued":true,"stockLevel":0.6524},{"id":1109995,"employee":"Peacock, Margaret","product":"Manjimup Dried Apples","customer":"La maison d'Asie, Annette Roulet","address":"1 rue Alsace-Lorraine","city":"Toulouse","country":"France","postalCode":"31000","weight":67.695,"quantity":23,"price":63.29,"orderDate":"2014-11-13T02:03:24.325Z","shipDate":"2014-11-14T02:03:24.325Z","discontinued":false,"stockLevel":0.8209},{"id":1109996,"employee":"Gooney, Miguel","product":"Carnarvon Tigers","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":25.259,"quantity":291,"price":55.63,"orderDate":"2013-08-18T14:45:51.609Z","shipDate":"2013-08-19T14:45:51.609Z","discontinued":true,"stockLevel":0.1889},{"id":1109997,"employee":"Fuller, Andrew","product":"Escargots de Bourgogne","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":11.651,"quantity":378,"price":83.04,"orderDate":"2007-03-22T07:24:23.171Z","shipDate":"2007-03-24T07:24:23.171Z","discontinued":true,"stockLevel":0.4513},{"id":1109998,"employee":"Callahan, Laura","product":"Zaanse koeken","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":39.359,"quantity":357,"price":1.96,"orderDate":"2012-06-23T10:49:49.648Z","shipDate":"2012-06-24T10:49:49.648Z","discontinued":true,"stockLevel":0.8286},{"id":1109999,"employee":"Buchanan, Steven","product":"Guaraná Fantástica","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":82.949,"quantity":213,"price":90.24,"orderDate":"2013-05-28T23:47:32.581Z","shipDate":"2013-05-30T23:47:32.581Z","discontinued":true,"stockLevel":0.2406},{"id":1110000,"employee":"Gooney, Miguel","product":"Perth Pasties","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":25.123,"quantity":309,"price":99.68,"orderDate":"2007-06-07T21:50:40.957Z","shipDate":"2007-06-08T21:50:40.957Z","discontinued":true,"stockLevel":0.7756},{"id":1110001,"employee":"Suyama, Naomi","product":"Original Frankfurter grüne Soße","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":54.838,"quantity":44,"price":89.46,"orderDate":"2018-10-01T22:13:56.603Z","shipDate":"2018-10-03T22:13:56.603Z","discontinued":true,"stockLevel":0.7455},{"id":1110002,"employee":"Davolio, Nancy","product":"Raclette Courdavault","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":85.276,"quantity":14,"price":19.29,"orderDate":"2006-01-09T21:03:25.531Z","shipDate":"2006-01-11T21:03:25.531Z","discontinued":false,"stockLevel":0.7046},{"id":1110003,"employee":"Dodsworth, Anne","product":"Mishi Kobe Niku","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":97.812,"quantity":129,"price":13.55,"orderDate":"2004-10-21T17:53:22.809Z","shipDate":"2004-10-22T17:53:22.809Z","discontinued":false,"stockLevel":0.2628},{"id":1110004,"employee":"Callahan, Laura","product":"Raclette Courdavault","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":0.759,"quantity":286,"price":93.03,"orderDate":"2014-12-01T02:42:04.724Z","shipDate":"2014-12-02T02:42:04.724Z","discontinued":true,"stockLevel":0.6769},{"id":1110005,"employee":"Suyama, Naomi","product":"Valkoinen suklaa","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":85.805,"quantity":385,"price":46.82,"orderDate":"2000-09-15T21:18:37.912Z","shipDate":"2000-09-17T21:18:37.912Z","discontinued":true,"stockLevel":0.7705},{"id":1110006,"employee":"Leverling, Janet","product":"Zaanse koeken","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":8.848,"quantity":8,"price":55.04,"orderDate":"2006-04-18T15:13:23.491Z","shipDate":"2006-04-19T15:13:23.491Z","discontinued":false,"stockLevel":0.1726},{"id":1110007,"employee":"Peacock, Margaret","product":"Gnocchi di nonna Alice","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":32.315,"quantity":309,"price":33.83,"orderDate":"2003-11-25T02:09:22.969Z","shipDate":"2003-11-27T02:09:22.969Z","discontinued":true,"stockLevel":0.8701},{"id":1110008,"employee":"Gooney, Miguel","product":"Chartreuse verte","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":95.636,"quantity":192,"price":3.5,"orderDate":"2010-02-23T23:11:25.705Z","shipDate":"2010-02-24T23:11:25.705Z","discontinued":false,"stockLevel":0.5019},{"id":1110009,"employee":"Gooney, Miguel","product":"Queso Manchego La Pastora","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":97.601,"quantity":261,"price":0.91,"orderDate":"2006-05-07T11:22:35.602Z","shipDate":"2006-05-08T11:22:35.602Z","discontinued":false,"stockLevel":0.4991},{"id":1110010,"employee":"Callahan, Laura","product":"Nord-Ost Matjeshering","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":27.769,"quantity":62,"price":43.23,"orderDate":"2018-01-03T11:12:54.904Z","shipDate":"2018-01-05T11:12:54.904Z","discontinued":true,"stockLevel":0.696},{"id":1110011,"employee":"Davolio, Nancy","product":"Gula Malacca","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":55.622,"quantity":225,"price":81.46,"orderDate":"1998-05-22T05:27:45.556Z","shipDate":"1998-05-24T05:27:45.556Z","discontinued":true,"stockLevel":0.6159},{"id":1110012,"employee":"King, Robert","product":"Tunnbröd","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":77.479,"quantity":373,"price":51.67,"orderDate":"1999-10-22T02:06:35.492Z","shipDate":"1999-10-24T02:06:35.492Z","discontinued":false,"stockLevel":0.6654},{"id":1110013,"employee":"Fuller, Andrew","product":"Wimmers gute Semmelknödel","customer":"Lehmanns Marktstand, Renate Messner","address":"Magazinweg 7","city":"Frankfurt a.M.","country":"Germany","postalCode":"60528","weight":36.341,"quantity":238,"price":5.47,"orderDate":"2014-02-01T12:34:53.444Z","shipDate":"2014-02-03T12:34:53.444Z","discontinued":true,"stockLevel":0.5037},{"id":1110014,"employee":"Peacock, Margaret","product":"Guaraná Fantástica","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":52.589,"quantity":126,"price":65.61,"orderDate":"2004-05-28T09:53:44.159Z","shipDate":"2004-05-29T09:53:44.159Z","discontinued":true,"stockLevel":0.5473},{"id":1110015,"employee":"Fuller, Andrew","product":"Gorgonzola Telino","customer":"Bon app', Laurence Lebihan","address":"12, rue des Bouchers","city":"Marseille","country":"France","postalCode":"13008","weight":27.744,"quantity":70,"price":82.12,"orderDate":"2003-02-06T17:52:25.711Z","shipDate":"2003-02-07T17:52:25.711Z","discontinued":true,"stockLevel":0.7871},{"id":1110016,"employee":"Buchanan, Steven","product":"Chang","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":23.641,"quantity":136,"price":44.4,"orderDate":"2001-02-19T08:18:54.255Z","shipDate":"2001-02-20T08:18:54.255Z","discontinued":true,"stockLevel":0.1118},{"id":1110017,"employee":"Gooney, Miguel","product":"Wimmers gute Semmelknödel","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":35.047,"quantity":102,"price":47.77,"orderDate":"1999-12-12T23:14:51.645Z","shipDate":"1999-12-14T23:14:51.645Z","discontinued":true,"stockLevel":0.4768},{"id":1110018,"employee":"Peacock, Margaret","product":"Boston Crab Meat","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":94.688,"quantity":375,"price":26.29,"orderDate":"2002-07-24T02:28:33.730Z","shipDate":"2002-07-25T02:28:33.730Z","discontinued":false,"stockLevel":0.1143},{"id":1110019,"employee":"Davolio, Nancy","product":"Lakkalikööri","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":6.79,"quantity":28,"price":13.71,"orderDate":"2009-05-19T21:59:46.837Z","shipDate":"2009-05-21T21:59:46.837Z","discontinued":true,"stockLevel":0.5346},{"id":1110020,"employee":"Davolio, Nancy","product":"Gudbrandsdalsost","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":72.77,"quantity":375,"price":80.22,"orderDate":"2015-08-25T09:10:29.575Z","shipDate":"2015-08-26T09:10:29.575Z","discontinued":true,"stockLevel":0.4555},{"id":1110021,"employee":"Fuller, Andrew","product":"Gumbär Gummibärchen","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":57.168,"quantity":378,"price":62.6,"orderDate":"1998-08-04T18:01:39.835Z","shipDate":"1998-08-06T18:01:39.835Z","discontinued":false,"stockLevel":0.9404},{"id":1110022,"employee":"King, Robert","product":"Gravad lax","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":32.175,"quantity":153,"price":70.73,"orderDate":"2017-09-25T01:58:02.307Z","shipDate":"2017-09-27T01:58:02.307Z","discontinued":true,"stockLevel":0.5363},{"id":1110023,"employee":"Davolio, Nancy","product":"Alice Mutton","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":39.994,"quantity":168,"price":66.5,"orderDate":"2001-07-25T10:17:20.274Z","shipDate":"2001-07-26T10:17:20.274Z","discontinued":false,"stockLevel":0.4295},{"id":1110024,"employee":"Gooney, Miguel","product":"Perth Pasties","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":26.378,"quantity":152,"price":80.53,"orderDate":"2009-06-30T18:59:44.409Z","shipDate":"2009-07-02T18:59:44.409Z","discontinued":true,"stockLevel":0.7717},{"id":1110025,"employee":"Dodsworth, Anne","product":"Guaraná Fantástica","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":80.187,"quantity":303,"price":35.55,"orderDate":"2000-01-07T03:10:47.843Z","shipDate":"2000-01-08T03:10:47.843Z","discontinued":true,"stockLevel":0.8301},{"id":1110026,"employee":"Peacock, Margaret","product":"Singaporean Hokkien Fried Mee","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":77.671,"quantity":169,"price":57.24,"orderDate":"2009-05-30T16:26:40.810Z","shipDate":"2009-06-01T16:26:40.810Z","discontinued":true,"stockLevel":0.9343},{"id":1110027,"employee":"Buchanan, Steven","product":"Perth Pasties","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":50.171,"quantity":222,"price":51.24,"orderDate":"1999-04-12T10:38:45.594Z","shipDate":"1999-04-14T10:38:45.594Z","discontinued":false,"stockLevel":0.6733},{"id":1110028,"employee":"Davolio, Nancy","product":"Gula Malacca","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":69.383,"quantity":350,"price":65.27,"orderDate":"2014-09-13T06:02:58.282Z","shipDate":"2014-09-15T06:02:58.282Z","discontinued":true,"stockLevel":0.3281},{"id":1110029,"employee":"Fuller, Andrew","product":"Geitost","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":0.849,"quantity":343,"price":0.94,"orderDate":"2008-02-26T00:40:12.676Z","shipDate":"2008-02-27T00:40:12.676Z","discontinued":false,"stockLevel":0.6317},{"id":1110030,"employee":"Buchanan, Steven","product":"Schoggi Schokolade","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":56.796,"quantity":79,"price":20.37,"orderDate":"2003-12-03T22:19:38.490Z","shipDate":"2003-12-04T22:19:38.490Z","discontinued":true,"stockLevel":0.1679},{"id":1110031,"employee":"Buchanan, Steven","product":"Northwoods Cranberry Sauce","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":26.046,"quantity":377,"price":88.61,"orderDate":"2003-05-01T15:33:41.353Z","shipDate":"2003-05-03T15:33:41.353Z","discontinued":true,"stockLevel":0.7},{"id":1110032,"employee":"King, Robert","product":"Röd Kaviar","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":68.507,"quantity":246,"price":31.42,"orderDate":"2014-08-30T12:08:03.383Z","shipDate":"2014-08-31T12:08:03.383Z","discontinued":true,"stockLevel":0.2622},{"id":1110033,"employee":"Peacock, Margaret","product":"Camembert Pierrot","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":73.759,"quantity":246,"price":91.76,"orderDate":"1999-07-13T21:35:28.384Z","shipDate":"1999-07-15T21:35:28.384Z","discontinued":false,"stockLevel":0.7274},{"id":1110034,"employee":"Davolio, Nancy","product":"Lakkalikööri","customer":"LILA-Supermercado, Carlos González","address":"Carrera 52 con Ave. Bolívar #65-98 Llano Largo","city":"Barquisimeto","country":"Venezuela","postalCode":"3508","weight":15.9,"quantity":274,"price":15.56,"orderDate":"2005-01-28T05:30:32.490Z","shipDate":"2005-01-30T05:30:32.490Z","discontinued":true,"stockLevel":0.641},{"id":1110035,"employee":"Suyama, Naomi","product":"Genen Shouyu","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":4.382,"quantity":204,"price":50.39,"orderDate":"2009-06-24T21:59:27.917Z","shipDate":"2009-06-25T21:59:27.917Z","discontinued":false,"stockLevel":0.2408},{"id":1110036,"employee":"Dodsworth, Anne","product":"Boston Crab Meat","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":10.225,"quantity":128,"price":8.52,"orderDate":"2005-08-24T18:20:47.336Z","shipDate":"2005-08-25T18:20:47.336Z","discontinued":false,"stockLevel":0.8461},{"id":1110037,"employee":"Fuller, Andrew","product":"Ravioli Angelo","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":22.225,"quantity":277,"price":19.9,"orderDate":"2008-09-10T02:54:35.464Z","shipDate":"2008-09-11T02:54:35.464Z","discontinued":true,"stockLevel":0.1641},{"id":1110038,"employee":"Dodsworth, Anne","product":"Mishi Kobe Niku","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":56.473,"quantity":268,"price":91.46,"orderDate":"2016-07-05T22:05:09.314Z","shipDate":"2016-07-07T22:05:09.314Z","discontinued":true,"stockLevel":0.1412},{"id":1110039,"employee":"King, Robert","product":"Filo Mix","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":71.508,"quantity":72,"price":35.14,"orderDate":"2010-11-05T09:21:32.024Z","shipDate":"2010-11-06T09:21:32.024Z","discontinued":false,"stockLevel":0.1787},{"id":1110040,"employee":"Dodsworth, Anne","product":"Singaporean Hokkien Fried Mee","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":55.026,"quantity":98,"price":4.78,"orderDate":"2010-03-22T02:55:54.005Z","shipDate":"2010-03-23T02:55:54.005Z","discontinued":true,"stockLevel":0.632},{"id":1110041,"employee":"Gooney, Miguel","product":"Queso Cabrales","customer":"Lazy K Kountry Store, John Steel","address":"12 Orchestra Terrace","city":"Walla Walla","country":"USA","postalCode":"99362","weight":90.05,"quantity":68,"price":20.73,"orderDate":"2001-03-05T16:47:00.413Z","shipDate":"2001-03-06T16:47:00.413Z","discontinued":false,"stockLevel":0.283},{"id":1110042,"employee":"Leverling, Janet","product":"Chef Anton's Cajun Seasoning","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":60.621,"quantity":153,"price":24.33,"orderDate":"2014-09-23T06:23:47.251Z","shipDate":"2014-09-24T06:23:47.251Z","discontinued":true,"stockLevel":0.1089},{"id":1110043,"employee":"Leverling, Janet","product":"Fløtemysost","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":61.895,"quantity":19,"price":31.02,"orderDate":"2016-08-20T20:29:01.405Z","shipDate":"2016-08-21T20:29:01.405Z","discontinued":true,"stockLevel":0.111},{"id":1110044,"employee":"Davolio, Nancy","product":"Sasquatch Ale","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":85.524,"quantity":320,"price":95.78,"orderDate":"2002-03-28T02:38:05.066Z","shipDate":"2002-03-30T02:38:05.066Z","discontinued":false,"stockLevel":0.4795},{"id":1110045,"employee":"Gooney, Miguel","product":"Ikura","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":25.885,"quantity":356,"price":77.17,"orderDate":"2010-01-20T20:47:56.898Z","shipDate":"2010-01-22T20:47:56.898Z","discontinued":true,"stockLevel":0.1389},{"id":1110046,"employee":"Davolio, Nancy","product":"Uncle Bob's Organic Dried Pears","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":37.179,"quantity":32,"price":34.18,"orderDate":"2018-05-11T14:32:05.269Z","shipDate":"2018-05-13T14:32:05.269Z","discontinued":true,"stockLevel":0.1608},{"id":1110047,"employee":"Suyama, Naomi","product":"Valkoinen suklaa","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":63.667,"quantity":93,"price":9.36,"orderDate":"2017-01-31T22:18:16.494Z","shipDate":"2017-02-01T22:18:16.494Z","discontinued":true,"stockLevel":0.6256},{"id":1110048,"employee":"Suyama, Naomi","product":"Ikura","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":15.048,"quantity":235,"price":13.21,"orderDate":"2011-07-31T09:44:53.089Z","shipDate":"2011-08-01T09:44:53.089Z","discontinued":true,"stockLevel":0.1272},{"id":1110049,"employee":"Leverling, Janet","product":"Boston Crab Meat","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":69.279,"quantity":181,"price":56.47,"orderDate":"2017-05-21T20:26:23.242Z","shipDate":"2017-05-23T20:26:23.242Z","discontinued":true,"stockLevel":0.4818},{"id":1110050,"employee":"Dodsworth, Anne","product":"Boston Crab Meat","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":77.969,"quantity":125,"price":48.84,"orderDate":"2001-02-14T05:40:01.673Z","shipDate":"2001-02-15T05:40:01.673Z","discontinued":false,"stockLevel":0.152},{"id":1110051,"employee":"Fuller, Andrew","product":"Queso Cabrales","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":97.267,"quantity":34,"price":54,"orderDate":"2012-07-23T00:44:43.084Z","shipDate":"2012-07-25T00:44:43.084Z","discontinued":true,"stockLevel":0.2676},{"id":1110052,"employee":"Callahan, Laura","product":"Queso Cabrales","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":66.074,"quantity":153,"price":0.37,"orderDate":"2012-02-20T15:44:08.457Z","shipDate":"2012-02-21T15:44:08.457Z","discontinued":true,"stockLevel":0.5803},{"id":1110053,"employee":"Dodsworth, Anne","product":"Genen Shouyu","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":72.74,"quantity":279,"price":42.69,"orderDate":"2016-05-08T03:04:04.725Z","shipDate":"2016-05-09T03:04:04.725Z","discontinued":true,"stockLevel":0.4928},{"id":1110054,"employee":"Suyama, Naomi","product":"Original Frankfurter grüne Soße","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":25.749,"quantity":369,"price":37.68,"orderDate":"2014-11-27T13:28:58.499Z","shipDate":"2014-11-28T13:28:58.499Z","discontinued":true,"stockLevel":0.2005},{"id":1110055,"employee":"Callahan, Laura","product":"Maxilaku","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":38.439,"quantity":233,"price":27.26,"orderDate":"1999-03-10T02:36:17.400Z","shipDate":"1999-03-11T02:36:17.400Z","discontinued":false,"stockLevel":0.7294},{"id":1110056,"employee":"Fuller, Andrew","product":"Filo Mix","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":81.478,"quantity":249,"price":59.74,"orderDate":"2010-09-11T21:32:42.187Z","shipDate":"2010-09-12T21:32:42.187Z","discontinued":true,"stockLevel":0.4157},{"id":1110057,"employee":"Dodsworth, Anne","product":"Mishi Kobe Niku","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":77.164,"quantity":162,"price":71.68,"orderDate":"2000-05-22T05:57:13.695Z","shipDate":"2000-05-23T05:57:13.695Z","discontinued":true,"stockLevel":0.2694},{"id":1110058,"employee":"Leverling, Janet","product":"Zaanse koeken","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":89.398,"quantity":243,"price":27.46,"orderDate":"2017-10-15T16:30:54.882Z","shipDate":"2017-10-16T16:30:54.882Z","discontinued":true,"stockLevel":0.456},{"id":1110059,"employee":"Davolio, Nancy","product":"Singaporean Hokkien Fried Mee","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":92.673,"quantity":104,"price":39.59,"orderDate":"2002-02-12T08:05:06.085Z","shipDate":"2002-02-14T08:05:06.085Z","discontinued":true,"stockLevel":0.7571},{"id":1110060,"employee":"Leverling, Janet","product":"Camembert Pierrot","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":11.08,"quantity":84,"price":40.49,"orderDate":"1998-08-25T02:15:33.242Z","shipDate":"1998-08-26T02:15:33.242Z","discontinued":true,"stockLevel":0.5193},{"id":1110061,"employee":"Leverling, Janet","product":"Uncle Bob's Organic Dried Pears","customer":"Tradição Hipermercados, Anabela Domingues","address":"Av. Inês de Castro, 414","city":"São Paulo","country":"Brazil","postalCode":"05634-030","weight":67.943,"quantity":222,"price":63.69,"orderDate":"2013-11-21T01:18:04.086Z","shipDate":"2013-11-22T01:18:04.086Z","discontinued":true,"stockLevel":0.7888},{"id":1110062,"employee":"Suyama, Naomi","product":"Gustaf's Knäckebröd","customer":"Vaffeljernet, Palle Ibsen","address":"Smagsløget 45","city":"Århus","country":"Denmark","postalCode":"8200","weight":13.021,"quantity":113,"price":25.94,"orderDate":"2011-01-11T10:31:58.997Z","shipDate":"2011-01-12T10:31:58.997Z","discontinued":true,"stockLevel":0.6208},{"id":1110063,"employee":"Gooney, Miguel","product":"Ravioli Angelo","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":23.836,"quantity":254,"price":96.61,"orderDate":"2007-08-19T08:14:01.232Z","shipDate":"2007-08-20T08:14:01.232Z","discontinued":true,"stockLevel":0.1674},{"id":1110064,"employee":"Suyama, Naomi","product":"Röd Kaviar","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":5.244,"quantity":224,"price":73.66,"orderDate":"2008-09-20T04:50:23.583Z","shipDate":"2008-09-21T04:50:23.583Z","discontinued":false,"stockLevel":0.8257},{"id":1110065,"employee":"Suyama, Naomi","product":"Nord-Ost Matjeshering","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":41.805,"quantity":367,"price":16.61,"orderDate":"2017-05-06T21:41:28.504Z","shipDate":"2017-05-07T21:41:28.504Z","discontinued":true,"stockLevel":0.158},{"id":1110066,"employee":"Suyama, Naomi","product":"Wimmers gute Semmelknödel","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":21.389,"quantity":70,"price":8.14,"orderDate":"2018-12-05T19:22:19.604Z","shipDate":"2018-12-07T19:22:19.604Z","discontinued":true,"stockLevel":0.1001},{"id":1110067,"employee":"Davolio, Nancy","product":"Konbu","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":98.986,"quantity":98,"price":31.98,"orderDate":"2008-05-19T02:21:47.780Z","shipDate":"2008-05-20T02:21:47.780Z","discontinued":true,"stockLevel":0.2872},{"id":1110068,"employee":"Fuller, Andrew","product":"Rhönbräu Klosterbier","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":99.83,"quantity":227,"price":17.35,"orderDate":"1999-09-27T22:13:21.539Z","shipDate":"1999-09-28T22:13:21.539Z","discontinued":false,"stockLevel":0.1055},{"id":1110069,"employee":"Buchanan, Steven","product":"Tarte au sucre","customer":"Let's Stop N Shop, Jaime Yorres","address":"87 Polk St.Suite 5","city":"San Francisco","country":"USA","postalCode":"94117","weight":43.496,"quantity":113,"price":5.65,"orderDate":"2013-05-09T04:51:22.861Z","shipDate":"2013-05-11T04:51:22.861Z","discontinued":false,"stockLevel":0.4654},{"id":1110070,"employee":"Suyama, Naomi","product":"Thüringer Rostbratwurst","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":17.685,"quantity":302,"price":44.33,"orderDate":"2001-03-23T11:17:47.959Z","shipDate":"2001-03-24T11:17:47.959Z","discontinued":false,"stockLevel":0.6601},{"id":1110071,"employee":"Gooney, Miguel","product":"Northwoods Cranberry Sauce","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":69.957,"quantity":342,"price":19.33,"orderDate":"2009-04-02T20:42:53.008Z","shipDate":"2009-04-04T20:42:53.008Z","discontinued":true,"stockLevel":0.6793},{"id":1110072,"employee":"Leverling, Janet","product":"Gravad lax","customer":"HILARIÓN-Abastos, Carlos Hernández","address":"Carrera 22 con Ave. Carlos Soublette #8-35","city":"San Cristóbal","country":"Venezuela","postalCode":"5022","weight":14.993,"quantity":141,"price":58.28,"orderDate":"2014-07-10T10:31:41.498Z","shipDate":"2014-07-12T10:31:41.498Z","discontinued":true,"stockLevel":0.822},{"id":1110073,"employee":"Callahan, Laura","product":"Gravad lax","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":28.953,"quantity":116,"price":32.63,"orderDate":"2009-10-21T01:00:03.821Z","shipDate":"2009-10-23T01:00:03.821Z","discontinued":true,"stockLevel":0.1569},{"id":1110074,"employee":"Leverling, Janet","product":"Alice Mutton","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":44.384,"quantity":393,"price":36.02,"orderDate":"2013-04-03T09:38:59.691Z","shipDate":"2013-04-05T09:38:59.691Z","discontinued":true,"stockLevel":0.8265},{"id":1110075,"employee":"Davolio, Nancy","product":"Uncle Bob's Organic Dried Pears","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":72.538,"quantity":230,"price":7.49,"orderDate":"2016-03-28T10:39:20.214Z","shipDate":"2016-03-30T10:39:20.214Z","discontinued":false,"stockLevel":0.3668},{"id":1110076,"employee":"Fuller, Andrew","product":"Wimmers gute Semmelknödel","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":82.226,"quantity":33,"price":17.39,"orderDate":"2005-08-11T10:16:21.407Z","shipDate":"2005-08-13T10:16:21.407Z","discontinued":false,"stockLevel":0.104},{"id":1110077,"employee":"Dodsworth, Anne","product":"Steeleye Stout","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":82.45,"quantity":137,"price":85.48,"orderDate":"2003-02-23T19:04:21.384Z","shipDate":"2003-02-25T19:04:21.384Z","discontinued":true,"stockLevel":0.9016},{"id":1110078,"employee":"Davolio, Nancy","product":"Sir Rodney's Scones","customer":"Galería del gastrónomo, Eduardo Saavedra","address":"Rambla de Cataluña, 23","city":"Barcelona","country":"Spain","postalCode":"08022","weight":95.824,"quantity":46,"price":83.41,"orderDate":"2010-09-20T16:21:46.784Z","shipDate":"2010-09-22T16:21:46.784Z","discontinued":true,"stockLevel":0.7631},{"id":1110079,"employee":"Buchanan, Steven","product":"Grandma's Boysenberry Spread","customer":"Folk och fä HB, Maria Larsson","address":"Åkergatan 24","city":"Bräcke","country":"Sweden","postalCode":"S-844 67","weight":94.654,"quantity":130,"price":88.57,"orderDate":"2017-02-21T21:44:41.201Z","shipDate":"2017-02-23T21:44:41.201Z","discontinued":true,"stockLevel":0.8594},{"id":1110080,"employee":"Fuller, Andrew","product":"Sirop d'érable","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":2.411,"quantity":80,"price":74.74,"orderDate":"2007-12-30T08:47:38.683Z","shipDate":"2007-12-31T08:47:38.683Z","discontinued":true,"stockLevel":0.2446},{"id":1110081,"employee":"King, Robert","product":"Longlife Tofu","customer":"Berglunds snabbköp, Christina Berglund","address":"Berguvsvägen  8","city":"Luleå","country":"Sweden","postalCode":"S-958 22","weight":44.63,"quantity":151,"price":92.34,"orderDate":"1998-01-12T11:24:34.164Z","shipDate":"1998-01-14T11:24:34.164Z","discontinued":true,"stockLevel":0.7945},{"id":1110082,"employee":"Suyama, Naomi","product":"Teatime Chocolate Biscuits","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":24.622,"quantity":152,"price":84.64,"orderDate":"2005-10-13T01:02:20.500Z","shipDate":"2005-10-15T01:02:20.500Z","discontinued":true,"stockLevel":0.4202},{"id":1110083,"employee":"Callahan, Laura","product":"Uncle Bob's Organic Dried Pears","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":94.314,"quantity":321,"price":1.58,"orderDate":"2002-01-07T16:49:08.919Z","shipDate":"2002-01-08T16:49:08.919Z","discontinued":false,"stockLevel":0.3615},{"id":1110084,"employee":"Peacock, Margaret","product":"Camembert Pierrot","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":41.947,"quantity":262,"price":90.89,"orderDate":"2002-06-25T22:17:11.205Z","shipDate":"2002-06-27T22:17:11.205Z","discontinued":true,"stockLevel":0.8371},{"id":1110085,"employee":"Fuller, Andrew","product":"Sasquatch Ale","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":90.924,"quantity":284,"price":12.31,"orderDate":"2008-11-02T08:35:06.644Z","shipDate":"2008-11-04T08:35:06.644Z","discontinued":true,"stockLevel":0.2068},{"id":1110086,"employee":"Dodsworth, Anne","product":"Geitost","customer":"Toms Spezialitäten, Karin Josephs","address":"Luisenstr. 48","city":"Münster","country":"Germany","postalCode":"44087","weight":20.573,"quantity":151,"price":22.84,"orderDate":"2013-10-29T01:05:39.058Z","shipDate":"2013-10-31T01:05:39.058Z","discontinued":true,"stockLevel":0.8422},{"id":1110087,"employee":"Callahan, Laura","product":"Perth Pasties","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":59.651,"quantity":5,"price":89.43,"orderDate":"1998-10-25T12:03:34.627Z","shipDate":"1998-10-26T12:03:34.627Z","discontinued":false,"stockLevel":0.2859},{"id":1110088,"employee":"Callahan, Laura","product":"Côte de Blaye","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":39.315,"quantity":114,"price":20.16,"orderDate":"2008-03-13T00:05:06.928Z","shipDate":"2008-03-14T00:05:06.928Z","discontinued":true,"stockLevel":0.3545},{"id":1110089,"employee":"King, Robert","product":"Chocolade","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":59.079,"quantity":14,"price":12.11,"orderDate":"1998-11-02T11:27:59.301Z","shipDate":"1998-11-03T11:27:59.301Z","discontinued":false,"stockLevel":0.5069},{"id":1110090,"employee":"Buchanan, Steven","product":"Singaporean Hokkien Fried Mee","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":36.377,"quantity":184,"price":45.22,"orderDate":"2008-01-11T08:58:58.422Z","shipDate":"2008-01-12T08:58:58.422Z","discontinued":true,"stockLevel":0.8309},{"id":1110091,"employee":"Callahan, Laura","product":"Sir Rodney's Marmalade","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":63.186,"quantity":320,"price":74.76,"orderDate":"2009-10-08T02:01:18.591Z","shipDate":"2009-10-09T02:01:18.591Z","discontinued":false,"stockLevel":0.7036},{"id":1110092,"employee":"Fuller, Andrew","product":"Côte de Blaye","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":15.761,"quantity":333,"price":19.3,"orderDate":"2017-12-28T23:51:39.490Z","shipDate":"2017-12-29T23:51:39.490Z","discontinued":true,"stockLevel":0.2846},{"id":1110093,"employee":"Dodsworth, Anne","product":"Tofu","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":77.935,"quantity":153,"price":42.03,"orderDate":"2016-12-24T03:40:56.357Z","shipDate":"2016-12-25T03:40:56.357Z","discontinued":true,"stockLevel":0.8416},{"id":1110094,"employee":"Suyama, Naomi","product":"Singaporean Hokkien Fried Mee","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":65.626,"quantity":345,"price":32.18,"orderDate":"1998-05-04T00:08:14.664Z","shipDate":"1998-05-06T00:08:14.664Z","discontinued":true,"stockLevel":0.1539},{"id":1110095,"employee":"Peacock, Margaret","product":"Outback Lager","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":79.573,"quantity":48,"price":49.95,"orderDate":"2004-03-27T23:07:45.094Z","shipDate":"2004-03-28T23:07:45.094Z","discontinued":true,"stockLevel":0.2814},{"id":1110096,"employee":"Fuller, Andrew","product":"Boston Crab Meat","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":41.895,"quantity":269,"price":1.25,"orderDate":"2001-10-29T07:03:11.039Z","shipDate":"2001-10-30T07:03:11.039Z","discontinued":false,"stockLevel":0.6085},{"id":1110097,"employee":"Buchanan, Steven","product":"Sir Rodney's Marmalade","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":6.794,"quantity":167,"price":58.03,"orderDate":"2000-06-04T14:35:43.595Z","shipDate":"2000-06-06T14:35:43.595Z","discontinued":true,"stockLevel":0.15},{"id":1110098,"employee":"Buchanan, Steven","product":"Zaanse koeken","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":38.08,"quantity":13,"price":1.82,"orderDate":"2011-05-21T22:49:36.389Z","shipDate":"2011-05-22T22:49:36.389Z","discontinued":false,"stockLevel":0.2166},{"id":1110099,"employee":"Callahan, Laura","product":"Inlagd Sill","customer":"Océano Atlántico Ltda., Yvonne Moncada","address":"Ing. Gustavo Moncada 8585 Piso 20-A","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":75.569,"quantity":44,"price":87.36,"orderDate":"2012-11-11T21:52:05.587Z","shipDate":"2012-11-13T21:52:05.587Z","discontinued":true,"stockLevel":0.1936},{"id":1110100,"employee":"Dodsworth, Anne","product":"Original Frankfurter grüne Soße","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":32.546,"quantity":1,"price":70.17,"orderDate":"2012-12-11T22:36:59.074Z","shipDate":"2012-12-13T22:36:59.074Z","discontinued":true,"stockLevel":0.2744},{"id":1110101,"employee":"Buchanan, Steven","product":"Teatime Chocolate Biscuits","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":14.626,"quantity":55,"price":72.04,"orderDate":"2014-12-23T18:26:57.438Z","shipDate":"2014-12-24T18:26:57.438Z","discontinued":true,"stockLevel":0.5378},{"id":1110102,"employee":"Davolio, Nancy","product":"Chocolade","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":8.305,"quantity":55,"price":19.99,"orderDate":"2000-02-22T04:08:43.635Z","shipDate":"2000-02-23T04:08:43.635Z","discontinued":false,"stockLevel":0.6681},{"id":1110103,"employee":"King, Robert","product":"Camembert Pierrot","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":77.65,"quantity":47,"price":83.39,"orderDate":"2008-10-20T16:01:47.154Z","shipDate":"2008-10-22T16:01:47.154Z","discontinued":false,"stockLevel":0.5681},{"id":1110104,"employee":"Davolio, Nancy","product":"Gravad lax","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":83.824,"quantity":128,"price":96.68,"orderDate":"2013-04-28T06:13:40.939Z","shipDate":"2013-04-29T06:13:40.939Z","discontinued":true,"stockLevel":0.7578},{"id":1110105,"employee":"Gooney, Miguel","product":"Chartreuse verte","customer":"Die Wandernde Kuh, Rita Müller","address":"Adenauerallee 900","city":"Stuttgart","country":"Germany","postalCode":"70563","weight":80.356,"quantity":378,"price":74.49,"orderDate":"1999-03-26T00:40:36.274Z","shipDate":"1999-03-27T00:40:36.274Z","discontinued":true,"stockLevel":0.2169},{"id":1110106,"employee":"Callahan, Laura","product":"Spegesild","customer":"The Big Cheese, Liz Nixon","address":"89 Jefferson Way Suite 2","city":"Portland","country":"USA","postalCode":"97201","weight":54.992,"quantity":202,"price":22.83,"orderDate":"2015-06-09T23:10:27.086Z","shipDate":"2015-06-10T23:10:27.086Z","discontinued":true,"stockLevel":0.8264},{"id":1110107,"employee":"Buchanan, Steven","product":"Chef Anton's Gumbo Mix","customer":"Hungry Owl All-Night Grocers, Patricia McKenna","address":"8 Johnstown Road","city":"Cork","country":"Ireland","weight":58.285,"quantity":170,"price":81.56,"orderDate":"2015-09-23T02:10:27.663Z","shipDate":"2015-09-24T02:10:27.663Z","discontinued":true,"stockLevel":0.5614},{"id":1110108,"employee":"Gooney, Miguel","product":"Sir Rodney's Marmalade","customer":"Alfreds Futterkiste, Maria Anders","address":"Obere Str. 57","city":"Berlin","country":"Germany","postalCode":"12209","weight":76.477,"quantity":132,"price":86.26,"orderDate":"1999-01-17T15:00:02.125Z","shipDate":"1999-01-18T15:00:02.125Z","discontinued":true,"stockLevel":0.5836},{"id":1110109,"employee":"Davolio, Nancy","product":"Aniseed Syrup","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":7.19,"quantity":386,"price":11.83,"orderDate":"2001-07-29T02:01:34.662Z","shipDate":"2001-07-31T02:01:34.662Z","discontinued":false,"stockLevel":0.4732},{"id":1110110,"employee":"Suyama, Naomi","product":"Ravioli Angelo","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":80.933,"quantity":133,"price":26.54,"orderDate":"2004-02-01T22:40:12.646Z","shipDate":"2004-02-02T22:40:12.646Z","discontinued":false,"stockLevel":0.6435},{"id":1110111,"employee":"Dodsworth, Anne","product":"Singaporean Hokkien Fried Mee","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":58.942,"quantity":92,"price":2.47,"orderDate":"2011-09-29T14:18:31.501Z","shipDate":"2011-09-30T14:18:31.501Z","discontinued":true,"stockLevel":0.7404},{"id":1110112,"employee":"Leverling, Janet","product":"Fløtemysost","customer":"FISSA Fabrica Inter. Salchichas S.A., Diego Roel","address":"C/ Moralzarzal, 86","city":"Madrid","country":"Spain","postalCode":"28034","weight":39.748,"quantity":145,"price":54.07,"orderDate":"2009-04-23T21:57:09.323Z","shipDate":"2009-04-24T21:57:09.323Z","discontinued":true,"stockLevel":0.1485},{"id":1110113,"employee":"Davolio, Nancy","product":"Ravioli Angelo","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":63.826,"quantity":360,"price":49.5,"orderDate":"2009-03-17T21:57:30.995Z","shipDate":"2009-03-18T21:57:30.995Z","discontinued":true,"stockLevel":0.7445},{"id":1110114,"employee":"Peacock, Margaret","product":"Scottish Longbreads","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":40.719,"quantity":285,"price":4,"orderDate":"2012-09-13T17:27:36.511Z","shipDate":"2012-09-15T17:27:36.511Z","discontinued":true,"stockLevel":0.1561},{"id":1110115,"employee":"Suyama, Naomi","product":"Chartreuse verte","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":29.122,"quantity":97,"price":73.96,"orderDate":"2017-09-22T00:41:11.496Z","shipDate":"2017-09-23T00:41:11.496Z","discontinued":true,"stockLevel":0.2307},{"id":1110116,"employee":"Suyama, Naomi","product":"Teatime Chocolate Biscuits","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":73.124,"quantity":281,"price":97.45,"orderDate":"2018-08-10T13:42:58.660Z","shipDate":"2018-08-12T13:42:58.660Z","discontinued":true,"stockLevel":0.5881},{"id":1110117,"employee":"Gooney, Miguel","product":"Grandma's Boysenberry Spread","customer":"Save-a-lot Markets, Jose Pavarotti","address":"187 Suffolk Ln.","city":"Boise","country":"USA","postalCode":"83720","weight":16.853,"quantity":245,"price":72.13,"orderDate":"2008-08-28T06:07:47.337Z","shipDate":"2008-08-30T06:07:47.337Z","discontinued":true,"stockLevel":0.4056},{"id":1110118,"employee":"Gooney, Miguel","product":"Chai","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":74.249,"quantity":53,"price":74.03,"orderDate":"1998-01-09T08:52:42.292Z","shipDate":"1998-01-10T08:52:42.292Z","discontinued":true,"stockLevel":0.3543},{"id":1110119,"employee":"King, Robert","product":"Gorgonzola Telino","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":24.312,"quantity":290,"price":16.86,"orderDate":"2001-06-13T17:14:11.339Z","shipDate":"2001-06-15T17:14:11.339Z","discontinued":false,"stockLevel":0.7661},{"id":1110120,"employee":"Peacock, Margaret","product":"Mascarpone Fabioli","customer":"B's Beverages, Victoria Ashworth","address":"Fauntleroy Circus","city":"London","country":"UK","postalCode":"EC2 5NT","weight":34.025,"quantity":35,"price":53.65,"orderDate":"2013-11-20T18:30:29.664Z","shipDate":"2013-11-21T18:30:29.664Z","discontinued":true,"stockLevel":0.5725},{"id":1110121,"employee":"Leverling, Janet","product":"Carnarvon Tigers","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":19.952,"quantity":199,"price":31,"orderDate":"1998-07-05T08:21:24.162Z","shipDate":"1998-07-06T08:21:24.162Z","discontinued":true,"stockLevel":0.1483},{"id":1110122,"employee":"Davolio, Nancy","product":"Tofu","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":56.176,"quantity":111,"price":78.99,"orderDate":"2013-11-08T06:30:34.045Z","shipDate":"2013-11-09T06:30:34.045Z","discontinued":true,"stockLevel":0.9156},{"id":1110123,"employee":"Leverling, Janet","product":"Nord-Ost Matjeshering","customer":"Chop-suey Chinese, Yang Wang","address":"Hauptstr. 29","city":"Bern","country":"Switzerland","postalCode":"3012","weight":36.372,"quantity":304,"price":28.74,"orderDate":"2013-11-23T11:43:40.559Z","shipDate":"2013-11-24T11:43:40.559Z","discontinued":true,"stockLevel":0.8824},{"id":1110124,"employee":"Davolio, Nancy","product":"Uncle Bob's Organic Dried Pears","customer":"Romero y tomillo, Alejandra Camino","address":"Gran Vía, 1","city":"Madrid","country":"Spain","postalCode":"28001","weight":99.121,"quantity":262,"price":68.25,"orderDate":"2013-01-02T03:18:46.842Z","shipDate":"2013-01-04T03:18:46.842Z","discontinued":false,"stockLevel":0.1176},{"id":1110125,"employee":"King, Robert","product":"Rhönbräu Klosterbier","customer":"Seven Seas Imports, Hari Kumar","address":"90 Wadhurst Rd.","city":"London","country":"UK","postalCode":"OX15 4NB","weight":3.707,"quantity":224,"price":66.56,"orderDate":"2003-04-26T10:44:46.454Z","shipDate":"2003-04-27T10:44:46.454Z","discontinued":false,"stockLevel":0.7656},{"id":1110126,"employee":"Gooney, Miguel","product":"Côte de Blaye","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":68.649,"quantity":47,"price":36.46,"orderDate":"2001-01-08T22:52:11.844Z","shipDate":"2001-01-10T22:52:11.844Z","discontinued":true,"stockLevel":0.3179},{"id":1110127,"employee":"Gooney, Miguel","product":"Inlagd Sill","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":19.89,"quantity":287,"price":55.11,"orderDate":"2011-04-05T04:02:03.653Z","shipDate":"2011-04-06T04:02:03.653Z","discontinued":false,"stockLevel":0.8043},{"id":1110128,"employee":"Dodsworth, Anne","product":"Longlife Tofu","customer":"Lonesome Pine Restaurant, Fran Wilson","address":"89 Chiaroscuro Rd.","city":"Portland","country":"USA","postalCode":"97219","weight":2.919,"quantity":245,"price":3.72,"orderDate":"2001-07-05T08:21:56.609Z","shipDate":"2001-07-06T08:21:56.609Z","discontinued":false,"stockLevel":0.4712},{"id":1110129,"employee":"Davolio, Nancy","product":"Gudbrandsdalsost","customer":"Wartian Herkku, Pirkko Koskitalo","address":"Torikatu 38","city":"Oulu","country":"Finland","postalCode":"90110","weight":92.112,"quantity":135,"price":38.95,"orderDate":"2007-08-30T03:58:21.383Z","shipDate":"2007-08-31T03:58:21.383Z","discontinued":false,"stockLevel":0.8646},{"id":1110130,"employee":"Suyama, Naomi","product":"Mascarpone Fabioli","customer":"Godos Cocina Típica, José Pedro Freyre","address":"C/ Romero, 33","city":"Sevilla","country":"Spain","postalCode":"41101","weight":38.356,"quantity":228,"price":5.07,"orderDate":"2010-01-13T06:00:20.292Z","shipDate":"2010-01-15T06:00:20.292Z","discontinued":false,"stockLevel":0.141},{"id":1110131,"employee":"Fuller, Andrew","product":"Laughing Lumberjack Lager","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":38.545,"quantity":99,"price":78.59,"orderDate":"2014-09-25T18:06:41.955Z","shipDate":"2014-09-26T18:06:41.955Z","discontinued":false,"stockLevel":0.931},{"id":1110132,"employee":"Fuller, Andrew","product":"Gnocchi di nonna Alice","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":48.067,"quantity":133,"price":96.7,"orderDate":"2004-12-02T07:04:37.013Z","shipDate":"2004-12-03T07:04:37.013Z","discontinued":true,"stockLevel":0.4882},{"id":1110133,"employee":"Callahan, Laura","product":"Gula Malacca","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":14.038,"quantity":21,"price":50.51,"orderDate":"2013-02-05T08:46:52.991Z","shipDate":"2013-02-07T08:46:52.991Z","discontinued":true,"stockLevel":0.6675},{"id":1110134,"employee":"Leverling, Janet","product":"Rhönbräu Klosterbier","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":38.788,"quantity":237,"price":42.19,"orderDate":"1999-08-03T22:45:37.386Z","shipDate":"1999-08-05T22:45:37.386Z","discontinued":true,"stockLevel":0.3261},{"id":1110135,"employee":"King, Robert","product":"Genen Shouyu","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":52.315,"quantity":295,"price":57.64,"orderDate":"2002-11-06T01:06:57.537Z","shipDate":"2002-11-07T01:06:57.537Z","discontinued":true,"stockLevel":0.8555},{"id":1110136,"employee":"Gooney, Miguel","product":"Steeleye Stout","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":27.748,"quantity":387,"price":36.35,"orderDate":"2001-09-14T02:32:48.472Z","shipDate":"2001-09-16T02:32:48.472Z","discontinued":true,"stockLevel":0.6636},{"id":1110137,"employee":"Suyama, Naomi","product":"Camembert Pierrot","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":82.757,"quantity":261,"price":47.11,"orderDate":"2000-09-04T16:21:27.240Z","shipDate":"2000-09-06T16:21:27.240Z","discontinued":true,"stockLevel":0.3644},{"id":1110138,"employee":"Suyama, Naomi","product":"Tarte au sucre","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":40.318,"quantity":48,"price":53.29,"orderDate":"2015-03-02T14:13:46.906Z","shipDate":"2015-03-03T14:13:46.906Z","discontinued":true,"stockLevel":0.4363},{"id":1110139,"employee":"Callahan, Laura","product":"Wimmers gute Semmelknödel","customer":"Antonio Moreno Taquería, Antonio Moreno","address":"Mataderos  2312","city":"México D.F.","country":"Mexico","postalCode":"05023","weight":76.134,"quantity":181,"price":21.67,"orderDate":"2003-06-28T08:32:06.052Z","shipDate":"2003-06-29T08:32:06.052Z","discontinued":false,"stockLevel":0.5699},{"id":1110140,"employee":"Suyama, Naomi","product":"Tofu","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":76.561,"quantity":270,"price":41.45,"orderDate":"2005-08-31T14:53:46.545Z","shipDate":"2005-09-01T14:53:46.545Z","discontinued":true,"stockLevel":0.572},{"id":1110141,"employee":"Suyama, Naomi","product":"Chartreuse verte","customer":"Que Delícia, Bernardo Batista","address":"Rua da Panificadora, 12","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-673","weight":3.074,"quantity":170,"price":40.37,"orderDate":"1998-10-04T18:15:44.455Z","shipDate":"1998-10-06T18:15:44.455Z","discontinued":true,"stockLevel":0.3194},{"id":1110142,"employee":"Callahan, Laura","product":"Chang","customer":"Blondel père et fils, Frédérique Citeaux","address":"24, place Kléber","city":"Strasbourg","country":"France","postalCode":"67000","weight":90.954,"quantity":373,"price":35.58,"orderDate":"2012-12-25T01:55:50.770Z","shipDate":"2012-12-27T01:55:50.770Z","discontinued":false,"stockLevel":0.8512},{"id":1110143,"employee":"Suyama, Naomi","product":"Chef Anton's Cajun Seasoning","customer":"QUICK-Stop, Horst Kloss","address":"Taucherstraße 10","city":"Cunewalde","country":"Germany","postalCode":"01307","weight":8.603,"quantity":85,"price":54.84,"orderDate":"2010-06-02T15:00:10.867Z","shipDate":"2010-06-03T15:00:10.867Z","discontinued":false,"stockLevel":0.5582},{"id":1110144,"employee":"Leverling, Janet","product":"Ipoh Coffee","customer":"Vins et alcools Chevalier, Paul Henriot","address":"59 rue de l'Abbaye","city":"Reims","country":"France","postalCode":"51100","weight":13.365,"quantity":254,"price":98.41,"orderDate":"2005-01-14T09:10:31.718Z","shipDate":"2005-01-16T09:10:31.718Z","discontinued":true,"stockLevel":0.5328},{"id":1110145,"employee":"Fuller, Andrew","product":"Jack's New England Clam Chowder","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":64.933,"quantity":152,"price":30.37,"orderDate":"2015-02-12T20:24:50.488Z","shipDate":"2015-02-14T20:24:50.488Z","discontinued":true,"stockLevel":0.5762},{"id":1110146,"employee":"Callahan, Laura","product":"Guaraná Fantástica","customer":"Great Lakes Food Market, Howard Snyder","address":"2732 Baker Blvd.","city":"Eugene","country":"USA","postalCode":"97403","weight":37.06,"quantity":202,"price":1.51,"orderDate":"2013-12-09T15:15:38.995Z","shipDate":"2013-12-11T15:15:38.995Z","discontinued":false,"stockLevel":0.1025},{"id":1110147,"employee":"Leverling, Janet","product":"Manjimup Dried Apples","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":14.804,"quantity":153,"price":77.38,"orderDate":"2002-08-18T11:28:50.043Z","shipDate":"2002-08-19T11:28:50.043Z","discontinued":true,"stockLevel":0.2555},{"id":1110148,"employee":"Suyama, Naomi","product":"Mascarpone Fabioli","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":84.297,"quantity":13,"price":43.02,"orderDate":"2012-02-13T17:19:18.824Z","shipDate":"2012-02-14T17:19:18.824Z","discontinued":true,"stockLevel":0.6553},{"id":1110149,"employee":"Peacock, Margaret","product":"Rhönbräu Klosterbier","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":80.561,"quantity":37,"price":17.87,"orderDate":"2001-08-23T09:15:48.001Z","shipDate":"2001-08-25T09:15:48.001Z","discontinued":true,"stockLevel":0.7433},{"id":1110150,"employee":"Fuller, Andrew","product":"Laughing Lumberjack Lager","customer":"Gourmet Lanchonetes, André Fonseca","address":"Av. Brasil, 442","city":"Campinas","country":"Brazil","postalCode":"04876-786","weight":73.534,"quantity":8,"price":5.96,"orderDate":"2002-10-07T13:53:22.671Z","shipDate":"2002-10-09T13:53:22.671Z","discontinued":true,"stockLevel":0.6958},{"id":1110151,"employee":"Suyama, Naomi","product":"Schoggi Schokolade","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":47.233,"quantity":96,"price":99.03,"orderDate":"2014-01-13T00:43:24.182Z","shipDate":"2014-01-15T00:43:24.182Z","discontinued":false,"stockLevel":0.1034},{"id":1110152,"employee":"Fuller, Andrew","product":"Filo Mix","customer":"Tortuga Restaurante, Miguel Angel Paolino","address":"Avda. Azteca 123","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":17.741,"quantity":6,"price":50.51,"orderDate":"2002-12-10T23:51:37.545Z","shipDate":"2002-12-12T23:51:37.545Z","discontinued":true,"stockLevel":0.6809},{"id":1110153,"employee":"Davolio, Nancy","product":"Mishi Kobe Niku","customer":"Rattlesnake Canyon Grocery, Paula Wilson","address":"2817 Milton Dr.","city":"Albuquerque","country":"USA","postalCode":"87110","weight":42.453,"quantity":190,"price":44.56,"orderDate":"1998-12-09T19:43:21.665Z","shipDate":"1998-12-10T19:43:21.665Z","discontinued":true,"stockLevel":0.212},{"id":1110154,"employee":"Gooney, Miguel","product":"Maxilaku","customer":"Familia Arquibaldo, Aria Cruz","address":"Rua Orós, 92","city":"São Paulo","country":"Brazil","postalCode":"05442-030","weight":9.429,"quantity":127,"price":42.67,"orderDate":"2009-10-01T15:51:56.767Z","shipDate":"2009-10-03T15:51:56.767Z","discontinued":true,"stockLevel":0.776},{"id":1110155,"employee":"King, Robert","product":"Röd Kaviar","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":31.023,"quantity":247,"price":7.22,"orderDate":"2005-10-25T09:19:46.623Z","shipDate":"2005-10-27T09:19:46.623Z","discontinued":true,"stockLevel":0.5918},{"id":1110156,"employee":"Buchanan, Steven","product":"NuNuCa Nuß-Nougat-Creme","customer":"North/South, Simon Crowther","address":"South House 300 Queensbridge","city":"London","country":"UK","postalCode":"SW7 1RZ","weight":45.062,"quantity":198,"price":60.22,"orderDate":"2012-11-01T00:28:43.642Z","shipDate":"2012-11-02T00:28:43.642Z","discontinued":true,"stockLevel":0.7474},{"id":1110157,"employee":"Davolio, Nancy","product":"Sir Rodney's Marmalade","customer":"Consolidated Holdings, Elizabeth Brown","address":"Berkeley Gardens 12  Brewery","city":"London","country":"UK","postalCode":"WX1 6LT","weight":66.672,"quantity":245,"price":32.54,"orderDate":"2009-08-06T20:48:09.399Z","shipDate":"2009-08-08T20:48:09.399Z","discontinued":true,"stockLevel":0.1145},{"id":1110158,"employee":"King, Robert","product":"Aniseed Syrup","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":88.088,"quantity":196,"price":48.43,"orderDate":"2018-09-04T14:53:50.461Z","shipDate":"2018-09-05T14:53:50.461Z","discontinued":false,"stockLevel":0.3237},{"id":1110159,"employee":"Leverling, Janet","product":"Wimmers gute Semmelknödel","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":63.501,"quantity":366,"price":49.37,"orderDate":"2005-02-19T22:02:28.114Z","shipDate":"2005-02-20T22:02:28.114Z","discontinued":true,"stockLevel":0.277},{"id":1110160,"employee":"Peacock, Margaret","product":"Konbu","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":97.153,"quantity":185,"price":16.76,"orderDate":"2015-01-01T12:54:36.586Z","shipDate":"2015-01-02T12:54:36.586Z","discontinued":true,"stockLevel":0.1051},{"id":1110161,"employee":"King, Robert","product":"Chang","customer":"Folies gourmandes, Martine Rancé","address":"184, chaussée de Tournai","city":"Lille","country":"France","postalCode":"59000","weight":49.535,"quantity":16,"price":45.91,"orderDate":"1999-11-03T22:46:35.087Z","shipDate":"1999-11-04T22:46:35.087Z","discontinued":true,"stockLevel":0.4148},{"id":1110162,"employee":"Leverling, Janet","product":"NuNuCa Nuß-Nougat-Creme","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":63.157,"quantity":154,"price":81.74,"orderDate":"2007-07-14T09:05:38.287Z","shipDate":"2007-07-16T09:05:38.287Z","discontinued":true,"stockLevel":0.4904},{"id":1110163,"employee":"Dodsworth, Anne","product":"Carnarvon Tigers","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":66.707,"quantity":165,"price":70.56,"orderDate":"2012-04-25T07:52:41.392Z","shipDate":"2012-04-26T07:52:41.392Z","discontinued":false,"stockLevel":0.6683},{"id":1110164,"employee":"Gooney, Miguel","product":"Teatime Chocolate Biscuits","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":2.075,"quantity":351,"price":81.73,"orderDate":"2012-06-26T21:53:43.579Z","shipDate":"2012-06-28T21:53:43.579Z","discontinued":true,"stockLevel":0.1878},{"id":1110165,"employee":"Fuller, Andrew","product":"Sir Rodney's Scones","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":52.37,"quantity":95,"price":41.21,"orderDate":"2004-06-18T04:58:53.636Z","shipDate":"2004-06-19T04:58:53.636Z","discontinued":true,"stockLevel":0.7031},{"id":1110166,"employee":"Buchanan, Steven","product":"Ipoh Coffee","customer":"Hanari Carnes, Mario Pontes","address":"Rua do Paço, 67","city":"Rio de Janeiro","country":"Brazil","postalCode":"05454-876","weight":60.908,"quantity":304,"price":76.11,"orderDate":"1999-09-26T14:40:16.430Z","shipDate":"1999-09-27T14:40:16.430Z","discontinued":false,"stockLevel":0.3785},{"id":1110167,"employee":"Suyama, Naomi","product":"Gnocchi di nonna Alice","customer":"Spécialités du monde, Dominique Perrier","address":"25, rue Lauriston","city":"Paris","country":"France","postalCode":"75016","weight":93.655,"quantity":73,"price":39.13,"orderDate":"2001-08-12T23:08:36.085Z","shipDate":"2001-08-14T23:08:36.085Z","discontinued":true,"stockLevel":0.1216},{"id":1110168,"employee":"Callahan, Laura","product":"Outback Lager","customer":"Morgenstern Gesundkost, Alexander Feuer","address":"Heerstr. 22","city":"Leipzig","country":"Germany","postalCode":"04179","weight":84.437,"quantity":171,"price":64.9,"orderDate":"2002-12-17T21:47:20.781Z","shipDate":"2002-12-18T21:47:20.781Z","discontinued":true,"stockLevel":0.5997},{"id":1110169,"employee":"Gooney, Miguel","product":"Tofu","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":50.008,"quantity":351,"price":3.38,"orderDate":"2013-11-14T01:25:08.754Z","shipDate":"2013-11-16T01:25:08.754Z","discontinued":true,"stockLevel":0.6749},{"id":1110170,"employee":"Davolio, Nancy","product":"Queso Cabrales","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":62.615,"quantity":269,"price":66.45,"orderDate":"2008-12-19T08:29:14.458Z","shipDate":"2008-12-21T08:29:14.458Z","discontinued":false,"stockLevel":0.607},{"id":1110171,"employee":"Suyama, Naomi","product":"Steeleye Stout","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":44.139,"quantity":126,"price":9.84,"orderDate":"2010-01-04T14:39:36.932Z","shipDate":"2010-01-06T14:39:36.932Z","discontinued":true,"stockLevel":0.6301},{"id":1110172,"employee":"Suyama, Naomi","product":"Lakkalikööri","customer":"La corne d'abondance, Daniel Tonini","address":"67, avenue de l'Europe","city":"Versailles","country":"France","postalCode":"78000","weight":85.242,"quantity":219,"price":14.31,"orderDate":"2002-05-08T22:32:06.259Z","shipDate":"2002-05-10T22:32:06.259Z","discontinued":true,"stockLevel":0.8975},{"id":1110173,"employee":"King, Robert","product":"Röd Kaviar","customer":"Trail's Head Gourmet Provisioners, Helvetius Nagy","address":"722 DaVinci Blvd.","city":"Kirkland","country":"USA","postalCode":"98034","weight":82.616,"quantity":281,"price":5.43,"orderDate":"2007-10-02T23:11:23.616Z","shipDate":"2007-10-04T23:11:23.616Z","discontinued":false,"stockLevel":0.372},{"id":1110174,"employee":"Buchanan, Steven","product":"Jack's New England Clam Chowder","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":56.667,"quantity":237,"price":13.14,"orderDate":"2009-09-19T06:54:17.200Z","shipDate":"2009-09-20T06:54:17.200Z","discontinued":false,"stockLevel":0.722},{"id":1110175,"employee":"Davolio, Nancy","product":"Sasquatch Ale","customer":"Wilman Kala, Matti Karttunen","address":"Keskuskatu 45","city":"Helsinki","country":"Finland","postalCode":"21240","weight":96.677,"quantity":209,"price":1.02,"orderDate":"2009-06-05T18:45:59.812Z","shipDate":"2009-06-06T18:45:59.812Z","discontinued":true,"stockLevel":0.2186},{"id":1110176,"employee":"Leverling, Janet","product":"Pâté chinois","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":52.067,"quantity":251,"price":99.63,"orderDate":"1998-04-15T18:14:17.187Z","shipDate":"1998-04-17T18:14:17.187Z","discontinued":true,"stockLevel":0.7483},{"id":1110177,"employee":"Davolio, Nancy","product":"Gudbrandsdalsost","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":0.812,"quantity":157,"price":80.19,"orderDate":"2013-02-16T07:53:04.905Z","shipDate":"2013-02-17T07:53:04.905Z","discontinued":false,"stockLevel":0.7994},{"id":1110178,"employee":"Buchanan, Steven","product":"Gustaf's Knäckebröd","customer":"Bólido Comidas preparadas, Martín Sommer","address":"C/ Araquil, 67","city":"Madrid","country":"Spain","postalCode":"28023","weight":30.67,"quantity":103,"price":58.85,"orderDate":"2009-09-11T23:29:02.001Z","shipDate":"2009-09-12T23:29:02.001Z","discontinued":true,"stockLevel":0.7187},{"id":1110179,"employee":"Dodsworth, Anne","product":"Louisiana Hot Spiced Okra","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":80.893,"quantity":148,"price":7.97,"orderDate":"2004-05-18T18:17:12.275Z","shipDate":"2004-05-20T18:17:12.275Z","discontinued":true,"stockLevel":0.6239},{"id":1110180,"employee":"Dodsworth, Anne","product":"Gorgonzola Telino","customer":"Königlich Essen, Philip Cramer","address":"Maubelstr. 90","city":"Brandenburg","country":"Germany","postalCode":"14776","weight":96.405,"quantity":122,"price":11.12,"orderDate":"2007-04-24T09:44:18.310Z","shipDate":"2007-04-25T09:44:18.310Z","discontinued":true,"stockLevel":0.2307},{"id":1110181,"employee":"Dodsworth, Anne","product":"Queso Manchego La Pastora","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":14.024,"quantity":386,"price":54.28,"orderDate":"2017-09-09T19:20:12.005Z","shipDate":"2017-09-11T19:20:12.005Z","discontinued":true,"stockLevel":0.636},{"id":1110182,"employee":"Suyama, Naomi","product":"Queso Cabrales","customer":"Centro comercial Moctezuma, Francisco Chang","address":"Sierras de Granada 9993","city":"México D.F.","country":"Mexico","postalCode":"05022","weight":89.575,"quantity":372,"price":75.47,"orderDate":"2011-12-17T17:53:59.387Z","shipDate":"2011-12-18T17:53:59.387Z","discontinued":true,"stockLevel":0.8944},{"id":1110183,"employee":"Buchanan, Steven","product":"Laughing Lumberjack Lager","customer":"Hungry Coyote Import Store, Yoshi Latimer","address":"City Center Plaza 516 Main St.","city":"Elgin","country":"USA","postalCode":"97827","weight":14.531,"quantity":289,"price":95.41,"orderDate":"2003-05-18T22:43:54.442Z","shipDate":"2003-05-20T22:43:54.442Z","discontinued":true,"stockLevel":0.1568},{"id":1110184,"employee":"Buchanan, Steven","product":"Gravad lax","customer":"Ernst Handel, Roland Mendel","address":"Kirchgasse 6","city":"Graz","country":"Austria","postalCode":"8010","weight":9.349,"quantity":201,"price":77.35,"orderDate":"2018-07-19T16:13:59.456Z","shipDate":"2018-07-20T16:13:59.456Z","discontinued":false,"stockLevel":0.8221},{"id":1110185,"employee":"Peacock, Margaret","product":"Chef Anton's Gumbo Mix","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":89.391,"quantity":300,"price":34.97,"orderDate":"2005-01-21T18:43:02.010Z","shipDate":"2005-01-22T18:43:02.010Z","discontinued":true,"stockLevel":0.6654},{"id":1110186,"employee":"Fuller, Andrew","product":"Camembert Pierrot","customer":"Bottom-Dollar Markets, Elizabeth Lincoln","address":"23 Tsawassen Blvd.","city":"Tsawassen","country":"Canada","postalCode":"T2F 8M4","weight":46.431,"quantity":237,"price":15.14,"orderDate":"2016-07-22T19:22:23.428Z","shipDate":"2016-07-24T19:22:23.428Z","discontinued":false,"stockLevel":0.6061},{"id":1110187,"employee":"Suyama, Naomi","product":"Camembert Pierrot","customer":"Victuailles en stock, Mary Saveley","address":"2, rue du Commerce","city":"Lyon","country":"France","postalCode":"69004","weight":30.212,"quantity":151,"price":88.21,"orderDate":"2001-09-04T05:11:12.066Z","shipDate":"2001-09-05T05:11:12.066Z","discontinued":true,"stockLevel":0.8746},{"id":1110188,"employee":"Dodsworth, Anne","product":"Spegesild","customer":"France restauration, Carine Schmitt","address":"54, rue Royale","city":"Nantes","country":"France","postalCode":"44000","weight":5.922,"quantity":75,"price":78.71,"orderDate":"2008-09-25T00:16:05.081Z","shipDate":"2008-09-26T00:16:05.081Z","discontinued":false,"stockLevel":0.8199},{"id":1110189,"employee":"Leverling, Janet","product":"Raclette Courdavault","customer":"Blauer See Delikatessen, Hanna Moos","address":"Forsterstr. 57","city":"Mannheim","country":"Germany","postalCode":"68306","weight":38.361,"quantity":175,"price":19.9,"orderDate":"2011-03-21T09:19:41.983Z","shipDate":"2011-03-23T09:19:41.983Z","discontinued":true,"stockLevel":0.5336},{"id":1110190,"employee":"Buchanan, Steven","product":"Gustaf's Knäckebröd","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":11.884,"quantity":271,"price":3.41,"orderDate":"2003-07-22T20:48:00.111Z","shipDate":"2003-07-23T20:48:00.111Z","discontinued":true,"stockLevel":0.2927},{"id":1110191,"employee":"Peacock, Margaret","product":"Jack's New England Clam Chowder","customer":"Furia Bacalhau e Frutos do Mar, Lino Rodriguez","address":"Jardim das rosas n. 32","city":"Lisboa","country":"Portugal","postalCode":"1675","weight":43.557,"quantity":151,"price":41.84,"orderDate":"2004-07-16T21:16:17.456Z","shipDate":"2004-07-18T21:16:17.456Z","discontinued":false,"stockLevel":0.2698},{"id":1110192,"employee":"King, Robert","product":"Ipoh Coffee","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":32.046,"quantity":348,"price":18.57,"orderDate":"2005-12-09T02:25:42.568Z","shipDate":"2005-12-11T02:25:42.568Z","discontinued":true,"stockLevel":0.7442},{"id":1110193,"employee":"Leverling, Janet","product":"Vegie-spread","customer":"Reggiani Caseifici, Maurizio Moroni","address":"Strada Provinciale 124","city":"Reggio Emilia","country":"Italy","postalCode":"42100","weight":31.499,"quantity":291,"price":95.56,"orderDate":"2001-06-27T08:05:38.064Z","shipDate":"2001-06-28T08:05:38.064Z","discontinued":true,"stockLevel":0.9451},{"id":1110194,"employee":"Peacock, Margaret","product":"Tofu","customer":"Richter Supermarkt, Michael Holz","address":"Grenzacherweg 237","city":"Genève","country":"Switzerland","postalCode":"1203","weight":63.303,"quantity":142,"price":58.87,"orderDate":"2004-05-04T10:03:27.078Z","shipDate":"2004-05-05T10:03:27.078Z","discontinued":true,"stockLevel":0.6085},{"id":1110195,"employee":"King, Robert","product":"Gnocchi di nonna Alice","customer":"Ana Trujillo Emparedados y helados, Ana Trujillo","address":"Avda. de la Constitución 2222","city":"México D.F.","country":"Mexico","postalCode":"05021","weight":76.281,"quantity":159,"price":28.68,"orderDate":"2016-09-08T03:43:56.605Z","shipDate":"2016-09-09T03:43:56.605Z","discontinued":true,"stockLevel":0.3678},{"id":1110196,"employee":"Buchanan, Steven","product":"Sirop d'érable","customer":"Franchi S.p.A., Paolo Accorti","address":"Via Monte Bianco 34","city":"Torino","country":"Italy","postalCode":"10100","weight":27.318,"quantity":286,"price":94.13,"orderDate":"2018-03-08T07:40:48.181Z","shipDate":"2018-03-09T07:40:48.181Z","discontinued":true,"stockLevel":0.5637},{"id":1110197,"employee":"Peacock, Margaret","product":"Manjimup Dried Apples","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":3.454,"quantity":312,"price":48.75,"orderDate":"2008-11-05T00:43:46.993Z","shipDate":"2008-11-07T00:43:46.993Z","discontinued":true,"stockLevel":0.3966},{"id":1110198,"employee":"Fuller, Andrew","product":"Queso Manchego La Pastora","customer":"GROSELLA-Restaurante, Manuel Pereira","address":"5ª Ave. Los Palos Grandes","city":"Caracas","country":"Venezuela","postalCode":"1081","weight":35.524,"quantity":107,"price":94.17,"orderDate":"2018-07-03T02:02:15.459Z","shipDate":"2018-07-05T02:02:15.459Z","discontinued":true,"stockLevel":0.8459},{"id":1110199,"employee":"Leverling, Janet","product":"Uncle Bob's Organic Dried Pears","customer":"Mère Paillarde, Jean Fresnière","address":"43 rue St. Laurent","city":"Montréal","country":"Canada","postalCode":"H1J 1C3","weight":57.668,"quantity":138,"price":82.92,"orderDate":"2003-05-19T22:24:34.453Z","shipDate":"2003-05-20T22:24:34.453Z","discontinued":true,"stockLevel":0.3457},{"id":1110200,"employee":"Fuller, Andrew","product":"Ipoh Coffee","customer":"Eastern Connection, Ann Devon","address":"35 King George","city":"London","country":"UK","postalCode":"WX3 6FW","weight":56.125,"quantity":155,"price":43.04,"orderDate":"2003-06-12T13:23:30.279Z","shipDate":"2003-06-13T13:23:30.279Z","discontinued":false,"stockLevel":0.247},{"id":1110201,"employee":"King, Robert","product":"Tunnbröd","customer":"Suprêmes délices, Pascale Cartrain","address":"Boulevard Tirou, 255","city":"Charleroi","country":"Belgium","postalCode":"B-6000","weight":67.815,"quantity":391,"price":32.06,"orderDate":"2003-03-17T19:01:31.855Z","shipDate":"2003-03-18T19:01:31.855Z","discontinued":true,"stockLevel":0.5053},{"id":1110202,"employee":"Suyama, Naomi","product":"Rössle Sauerkraut","customer":"Wolski  Zajazd, Zbyszek Piestrzeniewicz","address":"ul. Filtrowa 68","city":"Warszawa","country":"Poland","postalCode":"01-012","weight":36.77,"quantity":275,"price":68.53,"orderDate":"2017-08-29T00:51:13.559Z","shipDate":"2017-08-31T00:51:13.559Z","discontinued":true,"stockLevel":0.5314},{"id":1110203,"employee":"Peacock, Margaret","product":"Nord-Ost Matjeshering","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":30.071,"quantity":4,"price":97.99,"orderDate":"2002-07-09T19:00:53.304Z","shipDate":"2002-07-11T19:00:53.304Z","discontinued":true,"stockLevel":0.5169},{"id":1110204,"employee":"Leverling, Janet","product":"Jack's New England Clam Chowder","customer":"Maison Dewey, Catherine Dewey","address":"Rue Joseph-Bens 532","city":"Bruxelles","country":"Belgium","postalCode":"B-1180","weight":60.057,"quantity":229,"price":48.52,"orderDate":"2015-07-27T21:31:57.225Z","shipDate":"2015-07-29T21:31:57.225Z","discontinued":true,"stockLevel":0.8458},{"id":1110205,"employee":"Buchanan, Steven","product":"Jack's New England Clam Chowder","customer":"White Clover Markets, Karl Jablonski","address":"305 - 14th Ave. S. Suite 3B","city":"Seattle","country":"USA","postalCode":"98128","weight":51.034,"quantity":274,"price":60.3,"orderDate":"2018-11-24T21:30:23.160Z","shipDate":"2018-11-25T21:30:23.160Z","discontinued":true,"stockLevel":0.7553},{"id":1110206,"employee":"Buchanan, Steven","product":"Gula Malacca","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":27.614,"quantity":173,"price":85.36,"orderDate":"2003-05-29T04:11:31.920Z","shipDate":"2003-05-31T04:11:31.920Z","discontinued":true,"stockLevel":0.5862},{"id":1110207,"employee":"Suyama, Naomi","product":"Uncle Bob's Organic Dried Pears","customer":"Simons bistro, Jytte Petersen","address":"Vinbæltet 34","city":"København","country":"Denmark","postalCode":"1734","weight":30.44,"quantity":22,"price":76.8,"orderDate":"2018-11-18T18:17:57.425Z","shipDate":"2018-11-20T18:17:57.425Z","discontinued":true,"stockLevel":0.6455},{"id":1110208,"employee":"Dodsworth, Anne","product":"Ravioli Angelo","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":26.973,"quantity":337,"price":12.61,"orderDate":"2005-04-26T12:15:24.857Z","shipDate":"2005-04-28T12:15:24.857Z","discontinued":false,"stockLevel":0.9347},{"id":1110209,"employee":"Callahan, Laura","product":"Outback Lager","customer":"LINO-Delicateses, Felipe Izquierdo","address":"Ave. 5 de Mayo Porlamar","city":"I. de Margarita","country":"Venezuela","postalCode":"4980","weight":23.02,"quantity":209,"price":95.16,"orderDate":"1999-02-12T10:48:25.905Z","shipDate":"1999-02-14T10:48:25.905Z","discontinued":true,"stockLevel":0.5692},{"id":1110210,"employee":"Buchanan, Steven","product":"Pavlova","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":7.625,"quantity":260,"price":98.21,"orderDate":"1998-02-28T08:12:12.491Z","shipDate":"1998-03-01T08:12:12.491Z","discontinued":true,"stockLevel":0.2264},{"id":1110211,"employee":"Fuller, Andrew","product":"Geitost","customer":"Piccolo und mehr, Georg Pipps","address":"Geislweg 14","city":"Salzburg","country":"Austria","postalCode":"5020","weight":10.152,"quantity":231,"price":32.47,"orderDate":"2008-02-14T06:19:44.092Z","shipDate":"2008-02-16T06:19:44.092Z","discontinued":false,"stockLevel":0.5321},{"id":1110212,"employee":"Davolio, Nancy","product":"Pâté chinois","customer":"Rancho grande, Sergio Gutiérrez","address":"Av. del Libertador 900","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":8.147,"quantity":42,"price":9.5,"orderDate":"2010-07-19T20:37:05.423Z","shipDate":"2010-07-20T20:37:05.423Z","discontinued":true,"stockLevel":0.2726},{"id":1110213,"employee":"Fuller, Andrew","product":"Longlife Tofu","customer":"The Cracker Box, Liu Wong","address":"55 Grizzly Peak Rd.","city":"Butte","country":"USA","postalCode":"59801","weight":49.587,"quantity":256,"price":26.41,"orderDate":"2002-10-26T19:29:42.479Z","shipDate":"2002-10-28T19:29:42.479Z","discontinued":true,"stockLevel":0.7847},{"id":1110214,"employee":"Buchanan, Steven","product":"Queso Cabrales","customer":"Laughing Bacchus Wine Cellars, Yoshi Tannamuri","address":"1900 Oak St.","city":"Vancouver","country":"Canada","postalCode":"V3F 2K1","weight":20.026,"quantity":148,"price":71.86,"orderDate":"2012-11-17T14:24:54.396Z","shipDate":"2012-11-18T14:24:54.396Z","discontinued":true,"stockLevel":0.4758},{"id":1110215,"employee":"Leverling, Janet","product":"Raclette Courdavault","customer":"Princesa Isabel Vinhos, Isabel de Castro","address":"Estrada da saúde n. 58","city":"Lisboa","country":"Portugal","postalCode":"1756","weight":3.156,"quantity":44,"price":26.22,"orderDate":"2009-05-18T07:13:48.244Z","shipDate":"2009-05-19T07:13:48.244Z","discontinued":false,"stockLevel":0.3151},{"id":1110216,"employee":"King, Robert","product":"Camembert Pierrot","customer":"Split Rail Beer & Ale, Art Braunschweiger","address":"P.O. Box 555","city":"Lander","country":"USA","postalCode":"82520","weight":7.417,"quantity":160,"price":30.59,"orderDate":"2018-09-25T06:29:54.811Z","shipDate":"2018-09-27T06:29:54.811Z","discontinued":false,"stockLevel":0.639},{"id":1110217,"employee":"Dodsworth, Anne","product":"Pâté chinois","customer":"Queen Cozinha, Lúcia Carvalho","address":"Alameda dos Canàrios, 891","city":"São Paulo","country":"Brazil","postalCode":"05487-020","weight":21.633,"quantity":335,"price":31.13,"orderDate":"2013-11-07T06:48:49.431Z","shipDate":"2013-11-08T06:48:49.431Z","discontinued":true,"stockLevel":0.199},{"id":1110218,"employee":"Buchanan, Steven","product":"Geitost","customer":"Paris spécialités, Marie Bertrand","address":"265, boulevard Charonne","city":"Paris","country":"France","postalCode":"75012","weight":55.026,"quantity":345,"price":46.92,"orderDate":"2009-08-19T04:42:00.144Z","shipDate":"2009-08-21T04:42:00.144Z","discontinued":true,"stockLevel":0.8912},{"id":1110219,"employee":"Peacock, Margaret","product":"Sir Rodney's Scones","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":95.273,"quantity":24,"price":81.37,"orderDate":"2008-10-25T10:52:03.578Z","shipDate":"2008-10-27T10:52:03.578Z","discontinued":true,"stockLevel":0.7753},{"id":1110220,"employee":"Dodsworth, Anne","product":"Teatime Chocolate Biscuits","customer":"Wellington Importadora, Paula Parente","address":"Rua do Mercado, 12","city":"Resende","country":"Brazil","postalCode":"08737-363","weight":1.64,"quantity":388,"price":88.13,"orderDate":"2010-08-19T09:00:11.323Z","shipDate":"2010-08-20T09:00:11.323Z","discontinued":false,"stockLevel":0.5525},{"id":1110221,"employee":"Fuller, Andrew","product":"Valkoinen suklaa","customer":"Du monde entier, Janine Labrune","address":"67, rue des Cinquante Otages","city":"Nantes","country":"France","postalCode":"44000","weight":58.419,"quantity":203,"price":97.24,"orderDate":"2005-07-16T19:46:21.618Z","shipDate":"2005-07-17T19:46:21.618Z","discontinued":true,"stockLevel":0.878},{"id":1110222,"employee":"Callahan, Laura","product":"Sir Rodney's Marmalade","customer":"Santé Gourmet, Jonas Bergulfsen","address":"Erling Skakkes gate 78","city":"Stavern","country":"Norway","postalCode":"4110","weight":17.371,"quantity":294,"price":91.12,"orderDate":"2002-04-06T03:47:31.784Z","shipDate":"2002-04-07T03:47:31.784Z","discontinued":true,"stockLevel":0.7677},{"id":1110223,"employee":"Gooney, Miguel","product":"Schoggi Schokolade","customer":"Ricardo Adocicados, Janete Limeira","address":"Av. Copacabana, 267","city":"Rio de Janeiro","country":"Brazil","postalCode":"02389-890","weight":58.74,"quantity":389,"price":15.64,"orderDate":"2008-05-23T04:06:26.487Z","shipDate":"2008-05-25T04:06:26.487Z","discontinued":true,"stockLevel":0.1901},{"id":1110224,"employee":"Buchanan, Steven","product":"Scottish Longbreads","customer":"Island Trading, Helen Bennett","address":"Garden House Crowther Way","city":"Cowes","country":"UK","postalCode":"PO31 7PJ","weight":47.799,"quantity":95,"price":72.54,"orderDate":"2001-02-11T10:19:08.720Z","shipDate":"2001-02-12T10:19:08.720Z","discontinued":true,"stockLevel":0.2275},{"id":1110225,"employee":"Leverling, Janet","product":"Escargots de Bourgogne","customer":"Old World Delicatessen, Rene Phillips","address":"2743 Bering St.","city":"Anchorage","country":"USA","postalCode":"99508","weight":19.682,"quantity":328,"price":60.89,"orderDate":"2012-06-03T03:19:07.978Z","shipDate":"2012-06-04T03:19:07.978Z","discontinued":true,"stockLevel":0.39},{"id":1110226,"employee":"Dodsworth, Anne","product":"Nord-Ost Matjeshering","customer":"Ottilies Käseladen, Henriette Pfalzheim","address":"Mehrheimerstr. 369","city":"Köln","country":"Germany","postalCode":"50739","weight":3.021,"quantity":148,"price":62.72,"orderDate":"2014-05-13T04:19:20.479Z","shipDate":"2014-05-15T04:19:20.479Z","discontinued":true,"stockLevel":0.3613},{"id":1110227,"employee":"King, Robert","product":"Zaanse koeken","customer":"Around the Horn, Thomas Hardy","address":"120 Hanover Sq.","city":"London","country":"UK","postalCode":"WA1 1DP","weight":5.899,"quantity":347,"price":22.5,"orderDate":"2008-12-22T05:17:53.461Z","shipDate":"2008-12-24T05:17:53.461Z","discontinued":false,"stockLevel":0.8228},{"id":1110228,"employee":"Gooney, Miguel","product":"Laughing Lumberjack Lager","customer":"Pericles Comidas clásicas, Guillermo Fernández","address":"Calle Dr. Jorge Cash 321","city":"México D.F.","country":"Mexico","postalCode":"05033","weight":11.417,"quantity":201,"price":82.34,"orderDate":"2009-08-29T19:30:20.925Z","shipDate":"2009-08-30T19:30:20.925Z","discontinued":true,"stockLevel":0.4571},{"id":1110229,"employee":"Davolio, Nancy","product":"Carnarvon Tigers","customer":"Cactus Comidas para llevar, Patricio Simpson","address":"Cerrito 333","city":"Buenos Aires","country":"Argentina","postalCode":"1010","weight":91.651,"quantity":108,"price":46.12,"orderDate":"2002-08-08T11:52:30.513Z","shipDate":"2002-08-09T11:52:30.513Z","discontinued":true,"stockLevel":0.3866}];

  let dataSource = [];

  input.map(item=>{
    item["orderDate"] = new Date(item["orderDate"]);
    item["shipDate"] = new Date(item["shipDate"]);
    dataSource.push(item)
  })

  return dataSource
}
